-- MySQL dump 10.9
--
-- Host: localhost    Database: wiki
-- ------------------------------------------------------
-- Server version	4.1.20-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `archive`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@archive`;
CREATE TABLE `@@DB_MAIN_PREFIX@@archive` (
  `ar_namespace` int(11) NOT NULL default '0',
  `ar_title` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `ar_text` mediumblob NOT NULL,
  `ar_comment` tinyblob NOT NULL,
  `ar_user` int(5) unsigned NOT NULL default '0',
  `ar_user_text` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `ar_timestamp` varchar(14) character set latin1 collate latin1_bin NOT NULL default '',
  `ar_minor_edit` tinyint(1) NOT NULL default '0',
  `ar_flags` tinyblob NOT NULL,
  `ar_rev_id` int(8) unsigned default NULL,
  `ar_text_id` int(8) unsigned default NULL,
  KEY `name_title_timestamp` (`ar_namespace`,`ar_title`,`ar_timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `archive`
--


/*!40000 ALTER TABLE `archive` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@archive` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `archive` ENABLE KEYS */;

--
-- Table structure for table `categorylinks`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@categorylinks`;
CREATE TABLE `@@DB_MAIN_PREFIX@@categorylinks` (
  `cl_from` int(8) unsigned NOT NULL default '0',
  `cl_to` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `cl_sortkey` varchar(86) character set latin1 collate latin1_bin NOT NULL default '',
  `cl_timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  UNIQUE KEY `cl_from` (`cl_from`,`cl_to`),
  KEY `cl_sortkey` (`cl_to`,`cl_sortkey`),
  KEY `cl_timestamp` (`cl_to`,`cl_timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `categorylinks`
--


/*!40000 ALTER TABLE `categorylinks` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@categorylinks` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `categorylinks` ENABLE KEYS */;

--
-- Table structure for table `externallinks`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@externallinks`;
CREATE TABLE `@@DB_MAIN_PREFIX@@externallinks` (
  `el_from` int(8) unsigned NOT NULL default '0',
  `el_to` blob NOT NULL,
  `el_index` blob NOT NULL,
  KEY `el_from` (`el_from`,`el_to`(40)),
  KEY `el_to` (`el_to`(60),`el_from`),
  KEY `el_index` (`el_index`(60))
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `externallinks`
--


/*!40000 ALTER TABLE `externallinks` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@externallinks` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `externallinks` ENABLE KEYS */;

--
-- Table structure for table `filearchive`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@filearchive`;
CREATE TABLE `@@DB_MAIN_PREFIX@@filearchive` (
  `fa_id` int(11) NOT NULL auto_increment,
  `fa_name` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `fa_archive_name` varchar(255) character set latin1 collate latin1_bin default '',
  `fa_storage_group` varchar(16) default NULL,
  `fa_storage_key` varchar(64) character set latin1 collate latin1_bin default '',
  `fa_deleted_user` int(11) default NULL,
  `fa_deleted_timestamp` varchar(14) character set latin1 collate latin1_bin default '',
  `fa_deleted_reason` text,
  `fa_size` int(8) unsigned default '0',
  `fa_width` int(5) default '0',
  `fa_height` int(5) default '0',
  `fa_metadata` mediumblob,
  `fa_bits` int(3) default '0',
  `fa_media_type` enum('UNKNOWN','BITMAP','DRAWING','AUDIO','VIDEO','MULTIMEDIA','OFFICE','TEXT','EXECUTABLE','ARCHIVE') default NULL,
  `fa_major_mime` enum('unknown','application','audio','image','text','video','message','model','multipart') default 'unknown',
  `fa_minor_mime` varchar(32) default 'unknown',
  `fa_description` tinyblob,
  `fa_user` int(5) unsigned default '0',
  `fa_user_text` varchar(255) character set latin1 collate latin1_bin default '',
  `fa_timestamp` varchar(14) character set latin1 collate latin1_bin default '',
  PRIMARY KEY  (`fa_id`),
  KEY `fa_name` (`fa_name`,`fa_timestamp`),
  KEY `fa_storage_group` (`fa_storage_group`,`fa_storage_key`),
  KEY `fa_deleted_timestamp` (`fa_deleted_timestamp`),
  KEY `fa_deleted_user` (`fa_deleted_user`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `filearchive`
--


/*!40000 ALTER TABLE `filearchive` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@filearchive` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `filearchive` ENABLE KEYS */;

--
-- Table structure for table `hitcounter`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@hitcounter`;
CREATE TABLE `@@DB_MAIN_PREFIX@@hitcounter` (
  `hc_id` int(10) unsigned NOT NULL default '0'
) ENGINE=HEAP DEFAULT CHARSET=latin1 MAX_ROWS=25000;

--
-- Dumping data for table `hitcounter`
--


/*!40000 ALTER TABLE `hitcounter` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@hitcounter` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `hitcounter` ENABLE KEYS */;

--
-- Table structure for table `image`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@image`;
CREATE TABLE `@@DB_MAIN_PREFIX@@image` (
  `img_name` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `img_size` int(8) unsigned NOT NULL default '0',
  `img_width` int(5) NOT NULL default '0',
  `img_height` int(5) NOT NULL default '0',
  `img_metadata` mediumblob NOT NULL,
  `img_bits` int(3) NOT NULL default '0',
  `img_media_type` enum('UNKNOWN','BITMAP','DRAWING','AUDIO','VIDEO','MULTIMEDIA','OFFICE','TEXT','EXECUTABLE','ARCHIVE') default NULL,
  `img_major_mime` enum('unknown','application','audio','image','text','video','message','model','multipart') NOT NULL default 'unknown',
  `img_minor_mime` varchar(32) NOT NULL default 'unknown',
  `img_description` tinyblob NOT NULL,
  `img_user` int(5) unsigned NOT NULL default '0',
  `img_user_text` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `img_timestamp` varchar(14) character set latin1 collate latin1_bin NOT NULL default '',
  PRIMARY KEY  (`img_name`),
  KEY `img_size` (`img_size`),
  KEY `img_timestamp` (`img_timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `image`
--


/*!40000 ALTER TABLE `image` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@image` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `image` ENABLE KEYS */;

--
-- Table structure for table `imagelinks`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@imagelinks`;
CREATE TABLE `@@DB_MAIN_PREFIX@@imagelinks` (
  `il_from` int(8) unsigned NOT NULL default '0',
  `il_to` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  UNIQUE KEY `il_from` (`il_from`,`il_to`),
  KEY `il_to` (`il_to`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `imagelinks`
--


/*!40000 ALTER TABLE `imagelinks` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@imagelinks` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `imagelinks` ENABLE KEYS */;

--
-- Table structure for table `interwiki`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@interwiki`;
CREATE TABLE `@@DB_MAIN_PREFIX@@interwiki` (
  `iw_prefix` char(32) NOT NULL default '',
  `iw_url` char(127) NOT NULL default '',
  `iw_local` tinyint(1) NOT NULL default '0',
  `iw_trans` tinyint(1) NOT NULL default '0',
  UNIQUE KEY `iw_prefix` (`iw_prefix`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `interwiki`
--


/*!40000 ALTER TABLE `interwiki` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@interwiki` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@interwiki` VALUES ('abbenormal','http://www.ourpla.net/cgi-bin/pikie.cgi?$1',0,0),('acadwiki','http://xarch.tu-graz.ac.at/autocad/wiki/$1',0,0),('acronym','http://www.acronymfinder.com/af-query.asp?String=exact&Acronym=$1',0,0),('advogato','http://www.advogato.org/$1',0,0),('aiwiki','http://www.ifi.unizh.ch/ailab/aiwiki/aiw.cgi?$1',0,0),('alife','http://news.alife.org/wiki/index.php?$1',0,0),('annotation','http://bayle.stanford.edu/crit/nph-med.cgi/$1',0,0),('annotationwiki','http://www.seedwiki.com/page.cfm?wikiid=368&doc=$1',0,0),('arxiv','http://www.arxiv.org/abs/$1',0,0),('aspienetwiki','http://aspie.mela.de/Wiki/index.php?title=$1',0,0),('bemi','http://bemi.free.fr/vikio/index.php?$1',0,0),('benefitswiki','http://www.benefitslink.com/cgi-bin/wiki.cgi?$1',0,0),('brasilwiki','http://rio.ifi.unizh.ch/brasilienwiki/index.php/$1',0,0),('bridgeswiki','http://c2.com/w2/bridges/$1',0,0),('c2find','http://c2.com/cgi/wiki?FindPage&value=$1',0,0),('cache','http://www.google.com/search?q=cache:$1',0,0),('ciscavate','http://ciscavate.org/index.php/$1',0,0),('cliki','http://ww.telent.net/cliki/$1',0,0),('cmwiki','http://www.ourpla.net/cgi-bin/wiki.pl?$1',0,0),('codersbase','http://www.codersbase.com/$1',0,0),('commons','http://commons.wikimedia.org/wiki/$1',0,0),('consciousness','http://teadvus.inspiral.org/',0,0),('corpknowpedia','http://corpknowpedia.org/wiki/index.php/$1',0,0),('creationmatters','http://www.ourpla.net/cgi-bin/wiki.pl?$1',0,0),('dejanews','http://www.deja.com/=dnc/getdoc.xp?AN=$1',0,0),('demokraatia','http://wiki.demokraatia.ee/',0,0),('dictionary','http://www.dict.org/bin/Dict?Database=*&Form=Dict1&Strategy=*&Query=$1',0,0),('disinfopedia','http://www.disinfopedia.org/wiki.phtml?title=$1',0,0),('diveintoosx','http://diveintoosx.org/$1',0,0),('docbook','http://docbook.org/wiki/moin.cgi/$1',0,0),('dolphinwiki','http://www.object-arts.com/wiki/html/Dolphin/$1',0,0),('drumcorpswiki','http://www.drumcorpswiki.com/index.php/$1',0,0),('dwjwiki','http://www.suberic.net/cgi-bin/dwj/wiki.cgi?$1',0,0),('echei','http://www.ikso.net/cgi-bin/wiki.pl?$1',0,0),('ecxei','http://www.ikso.net/cgi-bin/wiki.pl?$1',0,0),('efnetceewiki','http://purl.net/wiki/c/$1',0,0),('efnetcppwiki','http://purl.net/wiki/cpp/$1',0,0),('efnetpythonwiki','http://purl.net/wiki/python/$1',0,0),('efnetxmlwiki','http://purl.net/wiki/xml/$1',0,0),('elibre','http://enciclopedia.us.es/index.php/$1',0,0),('eljwiki','http://elj.sourceforge.net/phpwiki/index.php/$1',0,0),('emacswiki','http://www.emacswiki.org/cgi-bin/wiki.pl?$1',0,0),('eokulturcentro','http://esperanto.toulouse.free.fr/wakka.php?wiki=$1',0,0),('evowiki','http://www.evowiki.org/index.php/$1',0,0),('eÄ‰ei','http://www.ikso.net/cgi-bin/wiki.pl?$1',0,0),('finalempire','http://final-empire.sourceforge.net/cgi-bin/wiki.pl?$1',0,0),('firstwiki','http://firstwiki.org/index.php/$1',0,0),('foldoc','http://www.foldoc.org/foldoc/foldoc.cgi?$1',0,0),('foxwiki','http://fox.wikis.com/wc.dll?Wiki~$1',0,0),('fr.be','http://fr.wikinations.be/$1',0,0),('fr.ca','http://fr.ca.wikinations.org/$1',0,0),('fr.fr','http://fr.fr.wikinations.org/$1',0,0),('fr.org','http://fr.wikinations.org/$1',0,0),('freebsdman','http://www.FreeBSD.org/cgi/man.cgi?apropos=1&query=$1',0,0),('gamewiki','http://gamewiki.org/wiki/index.php/$1',0,0),('gej','http://www.esperanto.de/cgi-bin/aktivikio/wiki.pl?$1',0,0),('gentoo-wiki','http://gentoo-wiki.com/$1',0,0),('globalvoices','http://cyber.law.harvard.edu/dyn/globalvoices/wiki/$1',0,0),('gmailwiki','http://www.gmailwiki.com/index.php/$1',0,0),('google','http://www.google.com/search?q=$1',0,0),('googlegroups','http://groups.google.com/groups?q=$1',0,0),('gotamac','http://www.got-a-mac.org/$1',0,0),('greencheese','http://www.greencheese.org/$1',0,0),('hammondwiki','http://www.dairiki.org/HammondWiki/index.php3?$1',0,0),('haribeau','http://wiki.haribeau.de/cgi-bin/wiki.pl?$1',0,0),('herzkinderwiki','http://www.herzkinderinfo.de/Mediawiki/index.php/$1',0,0),('hewikisource','http://he.wikisource.org/wiki/$1',1,0),('hrwiki','http://www.hrwiki.org/index.php/$1',0,0),('iawiki','http://www.IAwiki.net/$1',0,0),('imdb','http://us.imdb.com/Title?$1',0,0),('infosecpedia','http://www.infosecpedia.org/pedia/index.php/$1',0,0),('jargonfile','http://sunir.org/apps/meta.pl?wiki=JargonFile&redirect=$1',0,0),('jefo','http://www.esperanto-jeunes.org/vikio/index.php?$1',0,0),('jiniwiki','http://www.cdegroot.com/cgi-bin/jini?$1',0,0),('jspwiki','http://www.ecyrd.com/JSPWiki/Wiki.jsp?page=$1',0,0),('kerimwiki','http://wiki.oxus.net/$1',0,0),('kmwiki','http://www.voght.com/cgi-bin/pywiki?$1',0,0),('knowhow','http://www2.iro.umontreal.ca/~paquetse/cgi-bin/wiki.cgi?$1',0,0),('lanifexwiki','http://opt.lanifex.com/cgi-bin/wiki.pl?$1',0,0),('lasvegaswiki','http://wiki.gmnow.com/index.php/$1',0,0),('linuxwiki','http://www.linuxwiki.de/$1',0,0),('lojban','http://www.lojban.org/tiki/tiki-index.php?page=$1',0,0),('lqwiki','http://wiki.linuxquestions.org/wiki/$1',0,0),('lugkr','http://lug-kr.sourceforge.net/cgi-bin/lugwiki.pl?$1',0,0),('lutherwiki','http://www.lutheranarchives.com/mw/index.php/$1',0,0),('mathsongswiki','http://SeedWiki.com/page.cfm?wikiid=237&doc=$1',0,0),('mbtest','http://www.usemod.com/cgi-bin/mbtest.pl?$1',0,0),('meatball','http://www.usemod.com/cgi-bin/mb.pl?$1',0,0),('mediazilla','http://bugzilla.wikipedia.org/$1',1,0),('memoryalpha','http://www.memory-alpha.org/en/index.php/$1',0,0),('metaweb','http://www.metaweb.com/wiki/wiki.phtml?title=$1',0,0),('metawiki','http://sunir.org/apps/meta.pl?$1',0,0),('metawikipedia','http://meta.wikimedia.org/wiki/$1',0,0),('moinmoin','http://purl.net/wiki/moin/$1',0,0),('mozillawiki','http://wiki.mozilla.org/index.php/$1',0,0),('muweb','http://www.dunstable.com/scripts/MuWebWeb?$1',0,0),('netvillage','http://www.netbros.com/?$1',0,0),('oeis','http://www.research.att.com/cgi-bin/access.cgi/as/njas/sequences/eisA.cgi?Anum=$1',0,0),('openfacts','http://openfacts.berlios.de/index.phtml?title=$1',0,0),('openwiki','http://openwiki.com/?$1',0,0),('opera7wiki','http://nontroppo.org/wiki/$1',0,0),('orgpatterns','http://www.bell-labs.com/cgi-user/OrgPatterns/OrgPatterns?$1',0,0),('osi reference model','http://wiki.tigma.ee/',0,0),('pangalacticorg','http://www.pangalactic.org/Wiki/$1',0,0),('patwiki','http://gauss.ffii.org/$1',0,0),('personaltelco','http://www.personaltelco.net/index.cgi/$1',0,0),('phpwiki','http://phpwiki.sourceforge.net/phpwiki/index.php?$1',0,0),('pikie','http://pikie.darktech.org/cgi/pikie?$1',0,0),('pmeg','http://www.bertilow.com/pmeg/$1.php',0,0),('ppr','http://c2.com/cgi/wiki?$1',0,0),('purlnet','http://purl.oclc.org/NET/$1',0,0),('pythoninfo','http://www.python.org/cgi-bin/moinmoin/$1',0,0),('pythonwiki','http://www.pythonwiki.de/$1',0,0),('pywiki','http://www.voght.com/cgi-bin/pywiki?$1',0,0),('raec','http://www.raec.clacso.edu.ar:8080/raec/Members/raecpedia/$1',0,0),('revo','http://purl.org/NET/voko/revo/art/$1.html',0,0),('rfc','http://www.rfc-editor.org/rfc/rfc$1.txt',0,0),('s23wiki','http://is-root.de/wiki/index.php/$1',0,0),('scoutpedia','http://www.scoutpedia.info/index.php/$1',0,0),('seapig','http://www.seapig.org/$1',0,0),('seattlewiki','http://seattlewiki.org/wiki/$1',0,0),('seattlewireless','http://seattlewireless.net/?$1',0,0),('seeds','http://www.IslandSeeds.org/wiki/$1',0,0),('senseislibrary','http://senseis.xmp.net/?$1',0,0),('shakti','http://cgi.algonet.se/htbin/cgiwrap/pgd/ShaktiWiki/$1',0,0),('slashdot','http://slashdot.org/article.pl?sid=$1',0,0),('smikipedia','http://www.smikipedia.org/$1',0,0),('sockwiki','http://wiki.socklabs.com/$1',0,0),('sourceforge','http://sourceforge.net/$1',0,0),('squeak','http://minnow.cc.gatech.edu/squeak/$1',0,0),('strikiwiki','http://ch.twi.tudelft.nl/~mostert/striki/teststriki.pl?$1',0,0),('susning','http://www.susning.nu/$1',0,0),('svgwiki','http://www.protocol7.com/svg-wiki/default.asp?$1',0,0),('tavi','http://tavi.sourceforge.net/$1',0,0),('tejo','http://www.tejo.org/vikio/$1',0,0),('terrorwiki','http://www.liberalsagainstterrorism.com/wiki/index.php/$1',0,0),('theopedia','http://www.theopedia.com/$1',0,0),('tmbw','http://www.tmbw.net/wiki/index.php/$1',0,0),('tmnet','http://www.technomanifestos.net/?$1',0,0),('tmwiki','http://www.EasyTopicMaps.com/?page=$1',0,0),('turismo','http://www.tejo.org/turismo/$1',0,0),('twiki','http://twiki.org/cgi-bin/view/$1',0,0),('twistedwiki','http://purl.net/wiki/twisted/$1',0,0),('uea','http://www.tejo.org/uea/$1',0,0),('unreal','http://wiki.beyondunreal.com/wiki/$1',0,0),('ursine','http://ursine.ca/$1',0,0),('usej','http://www.tejo.org/usej/$1',0,0),('usemod','http://www.usemod.com/cgi-bin/wiki.pl?$1',0,0),('visualworks','http://wiki.cs.uiuc.edu/VisualWorks/$1',0,0),('warpedview','http://www.warpedview.com/index.php/$1',0,0),('webdevwikinl','http://www.promo-it.nl/WebDevWiki/index.php?page=$1',0,0),('webisodes','http://www.webisodes.org/$1',0,0),('webseitzwiki','http://webseitz.fluxent.com/wiki/$1',0,0),('why','http://clublet.com/c/c/why?$1',0,0),('wiki','http://c2.com/cgi/wiki?$1',0,0),('wikia','http://www.wikia.com/wiki/index.php/$1',0,0),('wikibooks','http://en.wikibooks.org/wiki/$1',1,0),('wikicities','http://www.wikicities.com/index.php/$1',0,0),('wikif1','http://www.wikif1.org/$1',0,0),('wikimedia','http://wikimediafoundation.org/wiki/$1',0,0),('wikinews','http://en.wikinews.org/wiki/$1',0,0),('wikinfo','http://www.wikinfo.org/wiki.php?title=$1',0,0),('wikiquote','http://en.wikiquote.org/wiki/$1',1,0),('wikisource','http://sources.wikipedia.org/wiki/$1',1,0),('wikispecies','http://species.wikipedia.org/wiki/$1',1,0),('wikitravel','http://wikitravel.org/en/$1',0,0),('wikiworld','http://WikiWorld.com/wiki/index.php/$1',0,0),('wikt','http://en.wiktionary.org/wiki/$1',1,0),('wiktionary','http://en.wiktionary.org/wiki/$1',1,0),('wlug','http://www.wlug.org.nz/$1',0,0),('wlwiki','http://winslowslair.supremepixels.net/wiki/index.php/$1',0,0),('ypsieyeball','http://sknkwrks.dyndns.org:1957/writewiki/wiki.pl?$1',0,0),('zwiki','http://www.zwiki.org/$1',0,0),('zzz wiki','http://wiki.zzz.ee/',0,0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `interwiki` ENABLE KEYS */;

--
-- Table structure for table `ipblocks`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@ipblocks`;
CREATE TABLE `@@DB_MAIN_PREFIX@@ipblocks` (
  `ipb_id` int(8) NOT NULL auto_increment,
  `ipb_address` tinyblob NOT NULL,
  `ipb_user` int(8) unsigned NOT NULL default '0',
  `ipb_by` int(8) unsigned NOT NULL default '0',
  `ipb_reason` tinyblob NOT NULL,
  `ipb_timestamp` varchar(14) character set latin1 collate latin1_bin NOT NULL default '',
  `ipb_auto` tinyint(1) NOT NULL default '0',
  `ipb_anon_only` tinyint(1) NOT NULL default '0',
  `ipb_create_account` tinyint(1) NOT NULL default '1',
  `ipb_expiry` varchar(14) character set latin1 collate latin1_bin NOT NULL default '',
  `ipb_range_start` tinyblob NOT NULL,
  `ipb_range_end` tinyblob NOT NULL,
  PRIMARY KEY  (`ipb_id`),
  UNIQUE KEY `ipb_address` (`ipb_address`(255),`ipb_user`,`ipb_auto`,`ipb_anon_only`),
  KEY `ipb_user` (`ipb_user`),
  KEY `ipb_range` (`ipb_range_start`(8),`ipb_range_end`(8)),
  KEY `ipb_timestamp` (`ipb_timestamp`),
  KEY `ipb_expiry` (`ipb_expiry`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `ipblocks`
--


/*!40000 ALTER TABLE `ipblocks` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@ipblocks` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `ipblocks` ENABLE KEYS */;

--
-- Table structure for table `job`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@job`;
CREATE TABLE `@@DB_MAIN_PREFIX@@job` (
  `job_id` int(9) unsigned NOT NULL auto_increment,
  `job_cmd` varchar(255) NOT NULL default '',
  `job_namespace` int(11) NOT NULL default '0',
  `job_title` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `job_params` blob NOT NULL,
  PRIMARY KEY  (`job_id`),
  KEY `job_cmd` (`job_cmd`,`job_namespace`,`job_title`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `job`
--


/*!40000 ALTER TABLE `job` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@job` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `job` ENABLE KEYS */;

--
-- Table structure for table `langlinks`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@langlinks`;
CREATE TABLE `@@DB_MAIN_PREFIX@@langlinks` (
  `ll_from` int(8) unsigned NOT NULL default '0',
  `ll_lang` varchar(10) character set latin1 collate latin1_bin NOT NULL default '',
  `ll_title` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  UNIQUE KEY `ll_from` (`ll_from`,`ll_lang`),
  KEY `ll_lang` (`ll_lang`,`ll_title`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `langlinks`
--


/*!40000 ALTER TABLE `langlinks` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@langlinks` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `langlinks` ENABLE KEYS */;

--
-- Table structure for table `logging`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@logging`;
CREATE TABLE `@@DB_MAIN_PREFIX@@logging` (
  `log_type` varchar(10) NOT NULL default '',
  `log_action` varchar(10) NOT NULL default '',
  `log_timestamp` varchar(14) NOT NULL default '19700101000000',
  `log_user` int(10) unsigned NOT NULL default '0',
  `log_namespace` int(11) NOT NULL default '0',
  `log_title` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `log_comment` varchar(255) NOT NULL default '',
  `log_params` blob NOT NULL,
  KEY `type_time` (`log_type`,`log_timestamp`),
  KEY `user_time` (`log_user`,`log_timestamp`),
  KEY `page_time` (`log_namespace`,`log_title`,`log_timestamp`),
  KEY `times` (`log_timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `logging`
--


/*!40000 ALTER TABLE `logging` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@logging` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `logging` ENABLE KEYS */;

--
-- Table structure for table `math`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@math`;
CREATE TABLE `@@DB_MAIN_PREFIX@@math` (
  `math_inputhash` varchar(16) NOT NULL default '',
  `math_outputhash` varchar(16) NOT NULL default '',
  `math_html_conservativeness` tinyint(1) NOT NULL default '0',
  `math_html` text,
  `math_mathml` text,
  UNIQUE KEY `math_inputhash` (`math_inputhash`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `math`
--


/*!40000 ALTER TABLE `math` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@math` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `math` ENABLE KEYS */;

--
-- Table structure for table `objectcache`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@objectcache`;
CREATE TABLE `@@DB_MAIN_PREFIX@@objectcache` (
  `keyname` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `value` mediumblob,
  `exptime` datetime default NULL,
  UNIQUE KEY `keyname` (`keyname`),
  KEY `exptime` (`exptime`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `objectcache`
--


/*!40000 ALTER TABLE `objectcache` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@objectcache` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@objectcache` VALUES ('wiki:messages','rY(WxE2sHJSPCRSR4 =#0[^\'{~R_g:@*;Og>Iox^oV^g>OާO	%\'Mw\';*&n+g`6jjx2,+<̨ɽwU;Y󆁎$!yS(rgTiЧ:/8wM|q>D>w%zy]ٍ\0W[LrQnV+ɟԇlnGٳ46,,u}SVdRVɽ{UZ\',+:+\Z\\.U4^\ZR.fTe)̩#&>\rl]q5TJb7B\'Yj.(𢹪zqq\0+u^Vr;Y:K)@Z.\'\ZF\0[,aW&;hɮ$Jޅ89cJucN\0;Kv%pNLJ2ZG|tzQj|<_4*KFWiqXk=-I	,m	u഼O9&N+*`F{G |5S\ZHBβlW2)\'p\'`\rnMu;G8N&-[exՄLrbSLaXv2b->0:gô꺵3ZV9Xlk:M&Mڎ	ާQZ^,鈶DSu	β\\=;-~ZΆy3?4]-2o\'cİv>wx;N缸ܦu9OnG7\\UM2.oxx=%e\"MR,4yMt*	ILI\'@i@]7Tcq͒((-\n6)&6\r18A?\0}AOSi$	g؝\nJpc_l:\";F~[eS/i{=b\0EKE(x\\~i:{orPLƇ\r\0	ϋ	lM87vfI/tẅ́4KM^Sy8H]8E\'\0U]+o2| <+l).Aw\\kuߩYZ-1ngӱ{s̯֧2n+i>3yتAD&2ɿtXM\nSPsxW)NnU{cu@8!(?nn+9i*#w/dswW{JƳR-\"\\\"*uz11\0^!{~32ξIC/\nwCxPŨJ2iU[Y04*r҇ƗL8P9|/3}{`eqVsǈVpX%Vө\\sǐzS)N)xT5W7;i\0D*>}>Y.}(\rV>j^t=<a&dذ(.KH{\njiRx5\'˯AÂݤU.c?r	^?ɢڂY%/!jJmGqSm\'-oˀ@)Ic+9~)$um;[aY/%\'C/e%p0ocC/t\\B\\F\Z,Ϡ6Pr7UI[\'EsR`5=j\\fat͇zeU>J~j!P\'K(MpA%X\Z.F~(F}I\'ᄭѯIMNkYTA5yq\rP_;㶆͒_yv <[Y£0,&|3Պ{Zw76#zO\n\rp*OeVfLڐAex^d_`!JxsAh	[AwPYEkAvCdtѴar7g!\"=zslAnˋt8\rzӽЯSgMI#=-- ]et)s*3κDڕoW\"a	3.5lIj̇Z8Iʼ߇v Eppc8%FV.f9_E@eU.47=N	)$;\r/)DnKU.hݭq?N=|UT\rm-rlf:EP}GKRKܒt]}΁\\)\nu)6z7_D\"ڥ\Z^\"L^hܔHKicԓ(2R0p`=F:<pdL@jo}p%|1S?U+g`}!op5@eaz;In݂(Ƭ!\nbZ\"(|Ílv^6ҹtZtq[pPqʙє}Zd_Rd%&y}E/-1;ծZCe:84CIt]JF]3x_jY]*bHSُ_li&^X\'I!?04yz*p;uZ+G `x1¢5;CmW|\rn{*ְ)j_F\0KP>>GW\Zfp; Un/|pĕsTkUPU`CP0vᄮ{$k,`JVG?@(Vg w?[QYT\'O<XI5#F1&טAWqpi\'bCMmJN\'\0\'WdUh	CڧOB)SM-|MN.//o=w\n]E;ip~Z[GP/\':ڴ^;X/b(+>cU>\\V?iu\'uf?ϲds\"\0L20\\wM8gˮr@hD↥#P%#W>\\czJ :+\rDS=cv^tpT+[]9G˯sC$q3~ɱl&v2	ƱUL\"i~[<	2F9I(NE.#dV\\Լgv\n+R{<~Eyk]cjО\"؆=@Lh)E$h`DuD{h&@2;Hv$CwZ|ZYr!d@Ӣ>v9_Դ:b#hȷ32¤ħG`{ª+6d]E\\\nّΛSg8Dca|R&dɢy(S\'%91pEk{ledN8I᢫Y|#89ӏWu\"HXaƏ/bw%Udm*BҞ2j8(@+CXSE/~Q_U;u,HiG|QUkNw*юqQ=\'q!,*]\n#/xwMA#:30WKm/~dC6n)-͓&Axki  HOp24SH1:;,\'{w4%i	@U9l>PDѧl?pK([&w?pWc?R$ćt\\\'nDDJفՇ\'#˯فC#c.8&1^tqOĹZϒH0q(TFTF~V7,\'%s@0ta{_8e|$T*RlQEv+\\J(Bɸ鎢E<%x#Hd#^>+vc\\bP	o<f)#}\"Aз4y<ϑ~ʩ+|I{ac*4D)\\Y߁jc,C%\ry\0M5ݡ\";gPhRfc\0Wē9^+/&&պ֞olPM)J\n+<GPhe]N6puY5o.13DbBy%Sl+_rʀ/{oO٬,#Pd>~yRU\ns\0-Lj:UvlN4?\0Wo`EgS\rӹ߳+×{oj\"<itP81q-PCoQ2~Pfi)u	pZa%2@}2DH3$1oaCOA3fU퐇.Ձ5\"Y\r1H$λ1ֹP\nͮ\ZRvhQߙ	,L\r\"ou5FDŜ	Ey}Fg܈tqDJ1uI?%Ϣζc3HJ3\\&A2*D\"IkGy0-Fښ/u;e\ZseLq;	oA-Аװ2իaJ+HKp=9< F\0%\'8#h×/ШgFwrk 8Yd\"6xjr7}3M	A`)+q}^C֜߈Dt>|kHM5ַ~Ei{Xdntgrc-sضPjh&V=[LC4`nrJBĄX`Mx]Ų2bV{\'RSnMD\Z/Lވ\\ORI\\!i<\Zd&Ob>8IKEZ77Mʹa#SDڵ&+S~bi$W\ZfZH.&ʑ#`ٟ5-ZCZx1/pcVkZZI M7H)I@B1Ks\"2Nk6E2VeyshYT}/\"_daVNZf+ Ы [\r+/:礕P C8j#|YW\ZxrK\'[gnbŊ$8-=²yY4pSְBAHa*\Z\0RO6҅/qw2\r2FRhBF0SYVr!.%9{\\ѐ.:Fy ,kq.ӛBlB(L&ID>zhnFbU`y+p&fӷɛ?~>9}/~|i_/ݳ/_}UW]֯W?*y3%|v%d6c>?>7EjGs&n4j?p\'x=sУIKی`\'-K\Z2J|~q[qJ7!ժ4VQ&j3x;|FN&Yȯ\r<$\'2rzYT;w-U8\Z׊5{HJW\"\"ڪ~`Ԅ%(DwRp2?Yi${8nZ~S:@g\0XVK&!SP&tņw]\'$tz	%aDcՔ|D-\0^zij/?gjZVnpi<~4$?t#ZL#>v^/\ng4J3e	0ݷ\Z ro>#8qR\0%E>Xв*䧄T`NY6ѯl6dGߪ94+9rGwCsVVg>.P5Gei.4]3Y`bʖlSvQ#YzdHɆ7)i^wWkz=PGO4Ӹ~?B`ݎX_&oVzn:Ui\\3V79\r?lQx\"vOr$%WIPyF\0,ߎ$6SvT!4QBrl5FHHjVKMs%Hdg?)B|c !Aـt&@!|</T%NˇSB&Bp&>;$G>hFwAy(#*[5{96.ԍWމE>rrIM6|۲3l_.R#Q{WWxےX`n)p>Di0<^ce-UYOKyf:EpKJbDx\0A6\\+}r&Az\r)Rd[,Gp.Dxhu16(Rߖ7+ԠVP!LqT^4|Rkõ(leuci }GUඁ\\2fY<YӺ]GY4X/<Tl69c	)*cS5S>1c4]bB@7ci3QOwer+. 3CW\Z(	~`MHEιN*M؆g;D0~;J;cO@[!m\reHÏ\"v~l*DD1i\'̲&\"v\"δ[VPTrOaYLf1MUǾ8e Dd*͒+mhqIN<QLm2S0%H7@&DI84o S@7>.ZtuR[lJ֖^\"g^(Uo;Vz*[FIɏi\r439]N{}1 \0e*z3nkj\0W9y\nSNvP13RoS2x	^m	5cA\Z	.dU\'@K1+ZI֖ߒ}hL+mh4&װݏr0nI$N!\r{ơDGC7ig\'y;%RrF5|Is\\g蜝b8|2Jfu#sT;y?2+smp\"Q%R9:ɜsh<o\"K:|  \0YFBM)[L<l;8[M8GQM1˘1QU+659{:Pt9Ar%x)v&#2Z|IeQvoڧvޣUGp%^#$\np!(fp9Χh&U`\\鲚$[֮HQ7uW<\"\\afTli\rn,rݓ-sO&٬V!	\nv<SBU*n5Q]Sb+˛uֹK\nɘs\'O3`mw$biSwݓ޿|Y?>yӷggϞ/|B~lT`CU^[M7>\"lCҊ	Wr\'g?oޞa;Ω\r6a	1\\<{\"yqǗyI,wͤ<SkzEW$u\rxUݣ\"=0j6ȇړ4dd/ob\'Ac7GgeRAEhQUC*nfr+]Wb:]TR{*=Ny\r	yJk4)@\\]b!DQд}Lrꄼu͋LHNe/C=hYzmp/Ev㟁ޱ7.C㥠uѷB	Ni^T70GڊMMHt$$XK%B\0%&!\n*+9a=EgTp&T.Vp\Z5-ڀ5<\'#Pʪ7+14^zڔʣh\rKhkMu\"If(4J}-Xv.e{K>IY\n`%ڞH]X5s](Ʉ0\'˨i#pYdfan\0z4I(̪\ns䚅$,@V<AbJW wzVg/~03W2	zd2̚EX;C^T4+ݻ+Սf~H2s:CA?} ?(adQ;]:Ͽd3,TNEs5_A\0kxFgYt\\#?\'B>w^k8Oݧț\0,^Nn/?UxC60XuS*R)d`ha{kK#Rw14̎jB_}2n)ؽeޠH@\rE\ZV˧M\\ޮqOD2T+iXg[HB&cZIK	˾\Zޕa3̉!ߒa\nxH=l	[\Zh[vh==2bN@	4@-+@bATpؤU:3-#xWfU8zxFP7A\'wUzٟ.P*-(ҭtW|X)z-T,δ&-be3G~@itug|#[ MPKoɾQ!;]YuDv1u\')k*Ƚ\'rr@7	\rQC0RG򹖦vG[d6e[ծ˽5;Zu6J6MGE\\!$.p*B @]	\r\\=Fx^c0JBZ?	PF5 Ys3LSIzO5L%zɊJUV N;CFZUO?37mмf05[c8uae-;%2dQC\0\0(Ƞz6\0x%!V|	t;5iְZ5\\J8vJ|*0t٭@&{U$<?MvתF{(\rb^c16\"}w`U64Nm[c!흜T~29\nʀb\rP\'S%O{6J8tdßŘ\ZxPLA\\55ť*߬/8lb|G]nLӰrJ-wk`TZuehº{֞t:St(ȥ\'NЩ⒱3ӽ:,%w{!_-V?_*u6˸Q1tgq]DHT6X_J絿Uo	ފ/\0ck4\'Ԃ?^\0KF=swJ3\\iB3v1hY_>	APɸonf \0_]	:[2AP.L6c=8\"x@B]Bwhmh^GI[5)z\ZSRX5ty^!ZAv6*qc;uOђRrqKn׈/XwVܭޕfa3Q;:yr[V1ReEfl\\1rx7̧B?!&N<q^6ӦajM%\nz7y7FU\nA#lz[x\0հw`B/>з^>%F.y?ģN<tt~<c-9zv2!!h 59Rߣ:J\n%K<TXM):tiG}.84]Nm	\ZKtZ.&KQ\"z{,Uzc\"0Kv!LeEM4?M?_neO3a7ށTwwUDj<c28k_ЏkzRzucdt=-E~-ENoB}=nOiہz\ntpP_\02&@{E)y4HkTJ\0Lȹ^O6A[ߓ3J렎x4I|\n(H&XLPjac\\t_Aw,BMdMfY0|0IdX%<2`==p-`O\0`;jkOIY#=`ؕ#ٗ]s{|!S6Cɲ^Ln};\'^x`қD\0絔x5F+noMI^*@7FȳR5oD!D&HV*IrX_i>W+QbuV6;[4GA2FjBrzuxEG}\0=:ķ\rKկ$H`#BUV$Y5Э[[!*āҟN`C2fzel\\j:Kj#2~jEŃ쒐2N\nJ8n/cbFWY8sm*GUnaaB(]@:Xc@Υݻ4\'C[Q2+]?4Ux\ZKJ);o9VlEp@IZ_aP9	6\\r}\\CnVgUFv}٠5*K<rNec\rȜYi_Eޖqli.hqxGGZJ\rޗUZz7@ߡ7a~Q\rvWk)m8/Z}deί4QtxxR[ܤ<Mb}=olgtR[#*euG遖~Sk*EK7\n}QfZ}̑>p+mUZ͋`rÆuzhE	ke&Q6 IPs4\rA*7W!&)٤b?()[N真@ALDM~ZWdM;{lIIrpSbJI\"3!f(zݹkO@o &d/#\"^#2aYRO^*!QM%!H(_u:o=EU\nBp}6Xk#{aYUoX++O5]`X[Ioנ6LK]~/Im# |nNm_K<^-zhGƈ[̝(խ2^W]Fo\\hd}.~q* ;#(rGr4\ZdINђi\"5WnpKf:R;iO&n0t54>	Yф.WoBwrdhDs@֐YMwm\'͊ڌtV\r6.,e6\rBp^6B̤}u8}NWa\"/R{(vl)\Z BbD[fʦj(:5E׋d7mt8Pfi_γ@vBADi4ltRr2gfd@v6\0Y>\Z5|UDJ02vUϦh5ښ]l\Z:rP3,\n[ԸOhVW;!:(T)n`1O_uDǐF0$5:ߝ<Y.{roq/QF\r/l6M^8ե9Y)\ZOΟ\ncHAB8^r7XWDU0\rnp9`/-d=4H\Z\'~8AxkiwfapӸ:d?MGq#NFh\\^̝gog\nVp+\"O#Bq78cdMD$Sד\n	ih^	\0f>IbvVA)\ZS\0Ic|11:K;!ADHT[F[zvedMN(r,Ԭ<{Qh\"\ZQd^[p=07Xؠ*B0co;{rnI2c9[<8*03Qc^qY&fܶYGl;?LyOZ̆_Gt}礙:T8lv*7F#%H[~ٓ!:\'C8#{&֧0AaNbک+&grJ[yRkvL\\K0V8?z@Ldian;A94w4ml^Rz8W	g񿜬;#\'WKRæŒ:ǐܗ&.6Ǟ2}2kHy9\n?[ *^}\ZFo좁u$_v0qQ#ۊ7h1$`ێ<048-~zP<o62ą_Uy~nhS[\Z}Zd͈֖&Cs~PC@kyH2Kݻ̚{G\r.,b$Gp_c#0!ܿp@\r|<N{,.z	C(],fVr3+1]\\)Z=e\0.YuC-eaSER8^SJy%)_<ikv y8MM%{7P?܇?ZV\Zl>ˁ\nEqlި|)E&qTGލ;@~!p~nEyR~pڲ33$8SU$K1aq}upzY:sm.յ/`>L:FR1#!],doߗ~W{2P_1AJ<ː#Y`|*URs*!3?BQFX&`}+d.\Z6w?<!?C\Z3Fqcԋic\n&%.퐓r$|Uuc7TG*{V<O̞R^Rd\"q)qՐ/0w0hlN<̦J[BNP؟M9` dsGf#܃&g$Z3k\0- pVid\nҏ;-=2ShgzA,M1p*ݎOؔDu;#@vzoyc]FJP=I<V1NQ:1`p#)>)%.b\'v	\0zUf)òGsЅ룄&T;v\"gx&.MdEs2.%uq^NL$1Zd7Ҟ \ZХa)t:ȼ0lBgbI8g*R9Nh<sXG>0*Eՙ#[Ę>7]M*fe2{Fvqϱ+`J[ݝ=ҍ{\0vMڢhڟr<Xu\0O[IQO=\0ѽNUYL,|.qZ5:;DA|\n%]B oE\nG\r.XhVszH~m>]Tpъې05sQ׉@rL5Sz<m*߶{ߗaW]n=$e	=U`Fth9[8Z7UC?*z{/<ϞY:ԣ:a6QaPJ)gx\"i=聂K	g8WNإᢛN-w&y+vf~Y*(v5+DoVveӋW΢V)Ɵ\"^PHD[TU:⟦e^Y9A^XCe%1%č`Q^0L<=xf|B8[1V(ӕZ<1\"%;n=rPq^J¬T\rԦ~tJ=CŗC\'$[RTB.\\C,2v?\"&jg2d\Zg5\"{O 4rJ@,8ɊUJۘ -Veˣv8>a6yޒH}mw.Xշ˻.\0.Rsv1`G,Շ\'Q ἗r=CDġb:N,1sv5\\W	RpY,mBfFh\rz%q(ON6 us^m9a%8]Mt mɳkՀ<-0,B)&rC$HQ`^؂hR]oJB֍PQ7z#3T,%Gz$\"I5	[&>]h2=MߌSo^\np+f0WW64vdPNMQ\\x-ѡY4dl,5LD$FQuVl@Zul:Z~F=|zGEt^qp2=t10S#ti6Ť6jaOQv#0z#`=(&0hq`R,S`>7x)@M6MH|:lʒhL\">xj_~!guE\n6K_j\"Z\r/߱Fs?nwr T`>&w>#`uy0\\Ea{`di?wO&3\nsKJr;0!.<V1C2OP*-BHb%Q˨wEM!wm]AYg!=G!\nSJֱ)\"4Ѱ\\GL`[h>,˭}r<v	=!?seOv`9hN/Xlh2K8\'g[/c(xWMK|/@yY@H̀3[|pC~M̀byyZ#i\"$u*Lc7]U$^\rlQƉ58婭BZcGZoc~GC*]vD>U,jZ~OOYf^痑}`+N,r/|P¤LF]-*E8$[Ԉ%Y\"ݼvtTMuL|ʨE; BƔVJZ|4>g^KSDRc%܆0(%-Hbӕy(L[=IFA}$!o0ak-F_A1KryDq@(\r@=bO܊\"#Ю@\\JEx8g\rPI(~͟ӝ_/hw߾L&y\rjAdYtnll	=STES\ZgɷbDQWG!/YbL	1A\0{,G^t{ M7	\0=q_E$SkؾJۣHb-f/)vmgOW#,=)yl[]=\rbH^qia<R6yس.6Un/$)r\Zck>Si|}(TWt|wYOBe\nΉd@Q:,\')Ak]@azIqFL[k,𑹋T	3AH\'\0؛`&jW?PK@7dFpdE+|feeHu	+Ty\rޑť]WO{ٔH.vd[taGi/-ٳ<m]}Qn*eonʌQPaEW-`\n.ֿOY*j\nMKUzVG!\"v59EHJ{ZVw]-(\nIla>Kf]}gg%līY_>yuRqnr50[\r|_K1Q\"-:E4\0c\r>>f dQdG%h\'hOLBAX?Z1^-\rȣ@`Aݖt(W7.RM7U<y0`7P9\n3(>at23վ8>qnTP: dِ.:v/R2X5lr#Ku0cE6\ZuM\04IU&53SԍV`=9LjxM:4uMM+\nΊ		>m\" :!tu|V{n6HM14$Yѵ>uu\'A)%\".{MhvF(@c]uT|lu+%-Z1 >;;{{AdE3@)z2Cs>-Z?=3wlQdd\Z=ч}/ p(J|@شG#VG@trf=)k3T˪hRC	Ԩ 0aF54|o2E\n0a0䲅>뛲2o3J1pQ_Pd캋s%x>O:/Iۢyc\ZTє+aɿ ?ra&q9pň:V,6ިXt53L3$ܝΣGdu	Y7PtW:|q]Xl(9\\B|A֤P,x0%tR>w6X \Zq3}Cuя1:Qz<Zc|D݉U=NHRejkon&\"K?b4Q3Tәaa}=d)lwW̡PG執4<xԠ*p\r~N@{u0팵J:~G|a stE砂+\"\rnr͋r-)_K@_{,u&vW/Ha[>ǙSWTO7LJ2o).O@+53Q݌]fF,\Z	]uVEt\0iMU8ʻZ*1BJm*zV\rGͦM>DE{L\"\Zj;\Z00ĜҠ=O>0_\09g䓜,t8ayU°\n<ZXelT޷*CLTzEW`VJ΋HݛKWV`\0 R/Tӣxv2vrɌ	\ZZf_	b9-@ٵqBI%-a&Өى3ٓh\\/WM}2X[s1Me&[eѤ_NsZ\nC/JV}4ʈ^k\06$xۑtE._4,Rt8[˖T(/	jn*b͓D	I !RImԷu \0rq*7 ,R?7ZТCIIz״M.[S#OymJdtn6HڀRٗy*Q\no!}Ms)BΧ9=N:\0\"m[t:9a		([ʌI\n8|U:(C§_v7Wb*lN!WDRH\r$)YW)޼5LM*71I,ؙ[EnԎǰץyoCL5*c@l\n/MVDkmOÅN]Tx`%b~]0N։r^c\0`8w:pIGh\rg@7kBw4m$xDT0iF-ed&z~	)J(䞋C`e-\'}H@Yި\0\"Ih5fb\\FRE\n1i@7|Dȴ\rWA5gԱC `4$Fh>DCm<i|Tp\nMSP7`RWAFO$X{hZZKI *\0K~R^N}A|JJag%5bnK%my^˛+\n*\"<6U 9\ZYò1G1<.9=?ǈ#Ot2Cx)|R*%=Sx@MY+D\'e\rE;)iL7ߒͭ;MƼ!W\'7>	ēJݍLnQEK}WJE^WZ6`LkWl	7v}wu\"OzlƉMp	+8fJ 3hT&CӘ0+ 9FSB9,b˘1UC;FvʪFG mp\0Anks[`E<tgNh6?(7IL3kL8ģFRJ\nSE<KuuƞZU\rׄͱ\nnG{\"%:ǂ˻ծ\nj}WW4׮VY+OaבBZ;p >|ab\"5v~F^!%ndmCjN?[+9Sn51׮e}ѩ[w0@!؆׬#)I:];o%ܲR:DBbJznX(\n	ԶU[.)wtڪuϋneK$F/}.kUfd`ܠ:#G>|Mi|\r~\n{27M/I8ZS&eZ?oO_P_ؑ/^gu4*Q\"mGHhwq[#*`\'bKR\\5DDexkJqOʊc<SeE^v-oZ2p8]O-0^7Q44㺳,|mayml:4!w[P`١+\n)J:]z\rDA}kPxc	Va\'\rOHzu#%0g\0Ā$Ӊe >)~#NS8wǅҪoޮT׏ko·(3#YELoNg4@Ky~2\r}91f֗wGR^\r#/I\\㰄	j*&	XQ//Aa%rLBoj\\$r/e^5OvE{  f=L뺄NƖIM)|#4Xmjdu{e#VVZ&:%8Ew8\"(ؚt=N/Wo\nr\rS0Xe1Ao\Ze:/2\'GŴ^H=R*4H鴃0.e:sZ:L\n3)Μ%n.4+q*&h7B {.IusV+\n,	/# E]gN%We);0Dl11e	k\"mYcPaUj%ٳve,mjP5rJXj2Ô2<:sc$fYZAihٻ4anuV%7MF2}fZ/\"yu\'-B\n:X!*BmǇ.Hq#Gl}Zd_ $H#|q%1FS>qp,Lw^3zrM\\TxËuv[4y/b1ys닫f6_V-BM?\\r0`p&g,[+˱Ө`GǄrU%|hjya~/Lo%\ZgunAzaרYw\r2;@L|\'n}kI#TFҿȗ\0u,Z-G:f1sMdMWQeh9e-1GBJVJ)5@Jq\0\Z΃v}b;,ڻ,&תeOnc9Y2Yfzn&I\0T/kgS|	7-ѯF tFbRnu;/Cp\rɒQ㭏w*]İ5W<VQ>!.:</Rb&+|I&Û2!j3F$w8ɕdE]qQ=:ao΍oǡm_7COdc@=ж8ĵ\'(Ha^R1ŸQ\nd}-{\nA9oK7rW1si/hKiF1\'p{[sLV3lH[8+fM<Gn22Jpѻȗ;iD-,<27CmQ|\0XЈۖ]ZF8^o\r0P%o,o=ꕫJ<#-@-=+ʕ9V3\\[VOdf¾qxE,FWTY#U\ZQC1--LIlvZ7]u\rDEQ*OiY [w8ζi>KB-XA+9\nNvd̩l#K[_{Qp@ޱ	1+>Yop\ZxGo&YG{LM^\"z݉@dOh\'ׂoP\n\"͇]ަ	)Sx\r^K 鶩įb7AZJׄ\ngN%99ӡ@pvQT2@\n*h~H<qǮwA{vbG;urh@b,DVUE;Q|@ch׎JɃZ7D!n<P&^+5ar>??J*^dԿp#9묚;e%q!z/X$\Z\0;Ӿ`F^sVܖtћxLJF~N26Sw)츖h\"+m\nT{t[\"YѪ+H|uQN_ұɠ#\n0i[ǺV\0aLA9-\\=!Ӗ_v^.za	\"%R&bCG9!HϠ\r\r>+d+[yifB0-#0IwCDgY;m\\?ނxIusNݣ>p<_>d-,\"YMiaY= f&ypU]Ab1;S:Xl9X\0\"S3hOX,Ӣ&O*JEBcw : I`Y	q|ޯ#3\Zh/o\nН%*IS㐾@!C/ؒ/qjnjڬA@We0X\Zlؖ\"E\n,S^ju,(PZ&/~o,vzISؠ-\'=BQWs߷d~/9ago@\\ȬHZ9=Z\'\"ч9J8\"\"Cl\r=tuA%	uWndiI2pxj&8>Y\\tmjeF\"֦}+Ar_2!{S9҇f02S_ߔ/Zko5*~-xz)֘[+܈>]U|T	֮Uê~l[[\n6.j sq>S9]mRlypƔYxΕ&\n-KlĪRkٴ{]wN$Q:_aj7HbgTAujb1økSЙFcQɦ8[_?(\'7EH\")*ʄ1.\nFn-2xޡP t\Z=0RB[*b\\B?ࣻriBm}ͺWqk<s4:h|I@WyGy~˛,:_#vH>M\0{YEqD\n$>l[h-៽due:n3~N1<g}n!ٲ1IfO\nDYQ΁Gi\ZPdcQ׹~or)Pp)҇7,\"a7D,-;Jk1DYwE	x,h7!p!\\\"-VN`c7;Vb%\'b3`	qOq$$oHƭпB(8v0ً8Κȯ	Q*-vZ+뉏f&ˋ^aqZK@n\' ftvqD<l\'M]	vPi#4ei5:I)iZ+`\'aKb͔JWwVzG첊C!CT],}|kP۪dvecLFqڡ\0 *UZXÌd8@Z岐wJ\"`Pk?:$ItaBS@ZBQ4J(\reJMjJIHŉb= 9XZ\'%\0׈qۑŁnBd/\nCB,*V3$p5!E}Ƃf\0o`tgaPh:\'@~;d\0^֑Ě(iV\n_PULJBqvCz	?16µ)GHR+EYE\\\\DyH.R![w!7O\\\nm=0МG6\\.Vf~noܥT2/kD:\'\\so+]r&\"vtU\"CP	UR/q\\CHuc\Z7wK̽=͜q֍dEeQpч\nhcl+`;t@^SC\rĞV=AZtZGUꙨ{\Zr;ˈp`pA |x$UF_Z#Fv!]#QB񅷺3\r3a%bƶ78>J]w1aCkC v]DZfC)f?rQ{T_D?,%2\0,N3/t4<YD3KO\\_#+$-lRqfGD.(wG˼Ǡ%o&$r7sK\\QOwPQ\\!1ĞX-ex*׶[_ڔYX$mpG!O־	5:jjO/nOt ?i@4}DZ<+[KaLt٪\n{oU(\ZvWBM~T\\o$9Jr(iZahٸ6g#5JP\0hv\r|y\"`&ґ\rɩHk4pQg/֨WٲK:\"жsr8d$7\'A%c:Mwn1q4SFȵ\r4wdbT|)AEx{7}!vDMfb}Itpd1$K<6N%x@aU%sO[/\ZPrA\02|OD7g؊i)G9T5rƒê2\n5$Gv\\FD%ԫH3W w|hpb׺Pg圱a-n_u/3yNFG[ح4>Su4ѓ!z5ġq/:dm?cF[׿[ҟO|Q:-] #a7\'N<A슛]xJ2A,aj<Ʌs/ZֺR]q\r7 %1UU΍aVVOsǚ\\}qɗ۪E-O8_\n.Z:\Z;lD\\:6UaP}O\nw62%[I⦁}\'\ZEKP-\Z,ddBIexUˊkH\"|#O=\\p\0G?a:~]b~dyuУ$Ɗ-c43(BT}G@]*mO%.Zqi57z\'46D+栝+0,UǰRŻYaU*V9;\0?cݘzM#9l[S+Ξ9\rGUo	!bʶW#ê	HkE#6D~?in1+aXO|rȢ\"\r( ͪDǘff[U ,SESUޠL\'\rD&x.6p{\0$Ce0ՠé![TUCD+,b-)c\"Y#8\Z;rj=>Il2[$WnVUsD\'}p}t٪G4XfjL[>r\"G8JgѵOP~Գ.Kv3$õօ`}/JhZHObخ+ ,Eű{!BوQp]1y<0H\">&-$Q~H[W .~\">aᰝ׸NG;X!٩).=xrI0đqC4	J\n([t\r|ĖԅMb6\n:{Q#a\r\",\rXxuE$l&:lѕĀApb߸Eȥ@]N\'V|[ѝͻMf͒8ukq6.D4{<c2{wωE\rq~\0ݛڼ]tNL(%8}/)zWWgw+6(؛=\r*܉O04In3\ZZ3;sfGpo!AW(9\rz͕`j{sod~yJ`JEϧK1\r f5\'*\'Tnt(De0ɕB:CYE:]^sS+eWX؈,8ӉFn++)6Φu`.S#N@BCG(	^E8woUD5dkbVMaȩ&ѰjI\0RWՅq1dlw5%MI<6|٬/0M;Å$y$.28:],(~/Nɹ{WMt^OAD*\nΛk^|-r>wXsŰ4o	$i	f)p@y\ZUòc\ZŃlUi8ӧ-c$:W\\1CDK\0>pZ>Ӻ4ۭo֑7cpVJ7A-g?{\'|Aԩ?i9JF<@5̞\n,D.NY3X_dD3$uS_εiRm\\{i56f<|JA=YתLGM?cER(={K\\9e,Mse5R.*WUwc<~6#8m#I	c*xu4Zso0KF\"6KW|VK#xf*$Ctw	O\n\n+?iB2ɐǹQ1dU-\rahՄ:e~3T @Z:Ru\rzQ\\ZܾbCNO-gGqa:kR{K/0dɻEY^bj\r\nG矍BZ\n0qڱ[$\nB\\0bHmO]u [qO=l\"wb`ş{B[?Q-\n|m15ƴq\0Bs`>\n鴝{\n֍$-8@-}DȪMC`\r;,\'*tD5ڊ\'g,+ 69N׍Ǚ4	Ŵy$xW/lo@DL)Th EdQ|:$AsV𽡉; >jRC.NiO䩯]T1ǙFۥIb`hVp䂑ZPhu+,`A顧鎷nu(o05ll *,\",MBDw;q#ZI#\rP_>8=Kz|ޠnz,>f<{VͶϙvhV|t=rVKT@f\"7\nĻJbr<\\@\'I%I6{4*#fD`01BSOpb\nzF21Qg?V#%(IwxAv\"21ÇD\'#0n.Ѻ<c8AǍ\rDDYj_@.~&kDEBH\'$[`b\'qOt׎}\nY7)Gb#z@]OF\'O_y3CX,<-o\n+XEd)of}6o_~P\nk2c9IW\Z@Y\Z0Ϗ!PKmEJ\'tz\'S0bAvXpk#sUC\'~8X(\'4lviQ.MFєjQ:cN:ZԼ]L_;}hf|bb΄bQ\nDY_\'fq	u`BxiBe/\r60^̅uS9f2U.c8F$y()I#B	\'X4VRD㸛ur2a P܂~abx#fBġ遌cģ:rQw;Ͼ(M~ȷOr0(A\'5Ae|RxB&6	dg*$<9vJr,a},-VV䫡F)Dga¡{.F._ɿË/2~)	pK|ӰCU՗h5gwcR`MMUx)ޭVU`R䞴m{0& ]X	k8?HYo	8>ow\n4}O&=<yW_ȅ$\\8]ު.sn1rӖ(۵LWB3cЛKL+>37\'|w;c6BL5ł\"yى6hb\"b6rbVaXS75$:-XjNgiZ|O(̄K9@{ۉ/Pt$uo VJ.撕Y}nC{F.H\0\"李rjt֍9\ZL%1+;Aܻ=dDJ|i!R2ҲKD\Z(ι/(vE!se37xsP4g`i:dQ;	-( Nǎ5%wiwֻFJPǼ~afV}ʌ]JB8[mhJ\nͰjDwP$\"/VMa5{\r^Sd^U|	4FD4й*/\n[PAF[DaQT\n6Ж9p:SUtԱ}z2(vGEc._TO>}\"wJ,SytWGǃ*u&kUIm}*QޚbN5~c/}\\e`MUߧv(\"Xla$pBYM\\z&etd_դl\"Q.­pG5fef+#_=Vpm\0#4\"\'a%8bH[uqYU߮JP.?srvv{mO\Zŷ\'\n1ǛSe4XH%2+̫Q_Wyبx?jpZNGƽ\\/~an/f\ZTLQ7JTȪJ+x8&zUN)B%uQU	+VuO#Punǜ*\ZLD#qS_[f20W;ʫF_ {$gB$ޟn\r\\A#1,}yIlYCx0D\"y)A`|˒`1N)8\n?ͦ\nS6l[\"	gm{I5o(?>%QV-eAl5v\")l:}WP~ڽ͕\'/JHwyq!>^}?jdl,\0jU~J6Y]1V=/\"2P#bzzݠ\\c6E\\U͵\ZM?TRS_n̂_ƸRR@qdހgH%uai#llF$+7ZJaVv>hYA	gMSCfF`-qD۹f3L#r´)\\ؑ`O4~\\*)-ǯ>1Dcza\0>yt겣]crH/d3Lb$䭔%OXp`0S>Y&h{YhG`jkO$n&֢J[EIt`^)mnZXqJ|\Z,Mi+	gevX?jo7q}[/t.9]}30ljZĬAgKR;&z~#_:cv,uEnr3(z߸r*V8z&<\0#jɧ[hdTQ[法}\r!;eBmٷu\rMFhu<ƽ(qXY\ZdW{<&z1&n Aٿܴ={M{7:h\Z鉿=lrdhzR`^ճDVf\r9wDkIJ7nНOae}./#?\"q].itd5I\Z=5_\\⬞d\Z(#T៸ٔӠ10gԏZ4bI_LuҨKqm)d}25&Sx\"r&+[&\\\'%c,a:OONM#S@ٝˆ1\Z]4OFe\"ψE	Z҈v9ƅ@42N9\'\0i3T\"L6q8[\"|RՒb8A8]fY~)1y0:@gÎ@Ԭ8lǐJl6hua3rdo}8[2Ez$F/Qb4-ە +_HNHoMv2B.M(v0 !vP\0gcC1:ׇBĿfDU|n-~K4:2\Z7[Q2pM;`]51>ARS^ {!5i7^ңԡvΞ}AX2m8=&g*z-NCJ/撐A*p\0RXF$7CDEJE܇:nǑW]o]\ncpPJM52HEUzF0R,k$2Yh8g^\'~w$5T/m;3&J:6	z[!_leC$ϦF ј,N$pW#SJu9pS&\n,ԁ9gԊtnk1jje[xPcM/-ۦL\n]&r@Telʚ9+JgCvN\\cځ:hy/URe\"4siGrm;\0\"ef`sk4]nBF:uN2ޠV`r3i](QC<5ew{Tf@\0Dr,+Nj\Z_)i\'r+`+X#Ղ/R7G,tz#>j}~X%\0_2SG:`dEvB0G7ʁ̿:,axɫ} dRu7cx&!.겐)+i\ZYP@}rn~-&N5;#yJsPXV`>:|/4TWK<2QؘnT,kvXןr-$h磸XjȚCO9c\\vm3̃hryW}\r\"_VqvX!ʸ91wT#?ꝋC9jIi<(Dn)jz`b .ɫT}7I}\00.(~\neZD@OmOl$1??Q*&:Nja؇W\nQ$u #\r3ЃmYC;\0;\n\01$q\nx00쪘5-tS38 I;+[hsD羛Oz#]\"WFo8r1s|4镒JNe(fw췁ѪltXmx})ƽohC\\.}|D	){Cګ*WO2o\0ȠB`XO\Zmi[dwJTN+č|TNbmxA.81U/<bR8y|%d%\r}Iep_Q-Ђޞ6Yۢԑ0mcHi-,ӍGIn@jFbC~ilfM톮Uق])m>`-0rz͙ۗq@#2XǄTjoZ9lA?kcB^llKYȄ)\0jTi\Z=	ݍM׳N}׷1Z}c-Rߋ0E/1.\"ܟ>mB&D]v\r~\r\')ѣ\"窅MxK8h餂q@%u9n\0Vyq5EL{\\&tMa2A0VsOuu^-	v.Pepg#L8GTQWg!]MYJ5bKQ]Rót7uzyj\r	`9pz~_cqb8ܾkozIyK\"A+*b\\+H}kԢ\n	b^EGsB&0nV 1`@>o$q+gIwT	R*Ӎq\0T_KNYYò뤜Kqe0Lx!*o-KC=.]VIBۓ+eLÜ]خ@xғJq0f\'W%\0\\57Z\\uo~fChkF@ϝYZ{T!1bFIQgO\'cwʀ1C#cW\Z9>EIxLP?^YDޒ};٫䟓W٤aƹ\"+3QS:/kZrNk8,zOܶ2+j(j=mpҬe\"GmRBʴcțwh}V9,1vrF<,i4j\0TzSk`ZWG\r>::jt].v^ɤ+]\0N-͍@4oQ9P>C(}KFM	U$ÑMC\\o۪kEz]̣R\'97`soB(\n~O\"i\n@49HwRp1ϠI\n+V(>w(7<lITV`Be8ԆX`KLaf%\r<ЄTx7NMufb3SNoNV*#	}	o͵:e:Hb\\fƶȋLwn[d?Ah7b/{N2x}i\'HdqOI.G`U:Hj::Ӗ\\-Q\nְ.QE1	ݰlWx7YFc\'?Fr6OelÆ]jHT]l;p@0t$\\Vv}賋`ȘP#x[CMe\"$&*i\'x,OI QX,бOZ?\"6:9Cj@\0hcw}uBb+z!?4dyeZ+7\\O@yV04`K|mx0H|ծn,:mz[Y\\]1d 7MaϡpJEճ\"\n\\kp\"[ÆiKըRolG<c6SL庣__=>j~kp\\`zhX1uL\nsmSU\0?=J$kNG(XhI&O#ltoiy\"y;5v*mHu9\n,d<0\\Ӵ^l}LWFLu&VF<c&`I]`Gk ߗ*瀎7Ql`suNG{Vq..r|ExLl W\'&A|ޥ+2<蹙>Vsf^-\'TY}DЫIqALy/`ho;X]\"F\'j+BAڮZAyDc\'\'L^AI_pF30,c}6Y5`_~!fMA!n?Zt2FL)qhOkyvL^.k}{A\r}Oˁ,닛_Z$x0&tT\"@onsSLzI\"\0۬b;lma|fc)ܘj27 XݻV%\'->Q?hEvmm;0}HZ\"Ŵə _\0Ty!07dtH=(%\')LܹkNt#\0LBFrm\';JLD$8sڀ_أn&\rf_/	kfC瀖S֠drvLf?','2006-12-30 00:19:03'),('wiki:messages-status','+2ROLKW\0','2006-12-29 00:20:03'),('wiki:pcache:idhash:1-0!1!0!!en!2','Un0+hړ5qJVQiR [=E@KcE	\"28-\rg޼Ytjh;tp4eFahҤTB.q-H5(,g\"6\\JȽğŰ^#@JwSI8)[iiL|ý9V6Woc\r@hJ2ɵSd˓a$9Rs~{xQ\'rH|Yݢ\Z\"Pogf[^5\\\r\rD757Ei⊷P	3vۘ?7;6 F^íה\\^;^51wY6{^{9#43rXX@NSiJ|T\"+[:^SRF6I|Nsoi=fZwW~\rVB+¢8-OCBn5U\\VmNJ՝#J\ZEU\0[K7qBƭ.ͣ)5,`qG,*G1`V\r`F~.Ҟ[{;O*:59=Bnl/8\\槼,BZL8;.z!]ALlV\rohntP5n-/b^WhƂ{Ð.A>bdaUoPGe768roV>ov:Y_za7','2006-12-30 00:19:05');
UNLOCK TABLES;
/*!40000 ALTER TABLE `objectcache` ENABLE KEYS */;

--
-- Table structure for table `oldimage`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@oldimage`;
CREATE TABLE `@@DB_MAIN_PREFIX@@oldimage` (
  `oi_name` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `oi_archive_name` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `oi_size` int(8) unsigned NOT NULL default '0',
  `oi_width` int(5) NOT NULL default '0',
  `oi_height` int(5) NOT NULL default '0',
  `oi_bits` int(3) NOT NULL default '0',
  `oi_description` tinyblob NOT NULL,
  `oi_user` int(5) unsigned NOT NULL default '0',
  `oi_user_text` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `oi_timestamp` varchar(14) character set latin1 collate latin1_bin NOT NULL default '',
  KEY `oi_name` (`oi_name`(10))
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `oldimage`
--


/*!40000 ALTER TABLE `oldimage` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@oldimage` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `oldimage` ENABLE KEYS */;

--
-- Table structure for table `page`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@page`;
CREATE TABLE `@@DB_MAIN_PREFIX@@page` (
  `page_id` int(8) unsigned NOT NULL auto_increment,
  `page_namespace` int(11) NOT NULL default '0',
  `page_title` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `page_restrictions` tinyblob NOT NULL,
  `page_counter` bigint(20) unsigned NOT NULL default '0',
  `page_is_redirect` tinyint(1) unsigned NOT NULL default '0',
  `page_is_new` tinyint(1) unsigned NOT NULL default '0',
  `page_random` double unsigned NOT NULL default '0',
  `page_touched` varchar(14) character set latin1 collate latin1_bin NOT NULL default '',
  `page_latest` int(8) unsigned NOT NULL default '0',
  `page_len` int(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`page_id`),
  UNIQUE KEY `name_title` (`page_namespace`,`page_title`),
  KEY `page_random` (`page_random`),
  KEY `page_len` (`page_len`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `page`
--


/*!40000 ALTER TABLE `page` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@page` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@page` VALUES (1,0,'Main_Page','',1,0,0,0.708163035996,'20061229001827',1,444),(2,8,'1movedto2','',0,0,0,0.200842091076,'20061229001828',2,22),(3,8,'1movedto2_redir','',0,0,0,0.080973584378,'20061229001828',3,36),(4,8,'Common.css','',0,0,0,0.186764702178,'20061229001828',4,51),(5,8,'Monobook.css','',0,0,0,0.033791665106,'20061229001828',5,60),(6,8,'Monobook.js','',0,0,0,0.419638378312,'20061229001828',6,3362),(7,8,'About','',0,0,0,0.405360387957,'20061229001828',7,5),(8,8,'Aboutpage','',0,0,0,0.759595547907,'20061229001828',8,13),(9,8,'Aboutsite','',0,0,0,0.276511908608,'20061229001828',9,18),(10,8,'Accesskey-compareselectedversions','',0,0,0,0.961151682495,'20061229001828',10,1),(11,8,'Accesskey-diff','',0,0,0,0.331680984174,'20061229001828',11,1),(12,8,'Accesskey-minoredit','',0,0,0,0.690431655835,'20061229001828',12,1),(13,8,'Accesskey-preview','',0,0,0,0.79809403032,'20061229001828',13,1),(14,8,'Accesskey-save','',0,0,0,0.960915767832,'20061229001828',14,1),(15,8,'Accesskey-search','',0,0,0,0.214213364318,'20061229001828',15,1),(16,8,'Accesskey-watch','',0,0,0,0.868194539346,'20061229001828',16,1),(17,8,'Accmailtext','',0,0,0,0.166371464995,'20061229001828',17,42),(18,8,'Accmailtitle','',0,0,0,0.97453356897,'20061229001828',18,14),(19,8,'Accountcreated','',0,0,0,0.934923668666,'20061229001828',19,15),(20,8,'Accountcreatedtext','',0,0,0,0.065075173996,'20061229001828',20,41),(21,8,'Acct_creation_throttle_hit','',0,0,0,0.159363622888,'20061229001828',21,69),(22,8,'Actioncomplete','',0,0,0,0.323307068501,'20061229001828',22,15),(23,8,'Addedwatch','',0,0,0,0.786616178828,'20061229001828',23,18),(24,8,'Addedwatchtext','',0,0,0,0.740405000735,'20061229001828',24,369),(25,8,'Addsection','',0,0,0,0.625831381839,'20061229001828',25,1),(26,8,'Allarticles','',0,0,0,0.251489792407,'20061229001828',26,12),(27,8,'Allinnamespace','',0,0,0,0.424496097663,'20061229001828',27,24),(28,8,'Alllogstext','',0,0,0,0.549580124307,'20061229001828',28,166),(29,8,'Allmessages','',0,0,0,0.291356770204,'20061229001828',29,15),(30,8,'Allmessagescurrent','',0,0,0,0.674532230446,'20061229001828',30,12),(31,8,'Allmessagesdefault','',0,0,0,0.762450389134,'20061229001828',31,12),(32,8,'Allmessagesfilter','',0,0,0,0.365833451807,'20061229001828',32,20),(33,8,'Allmessagesmodified','',0,0,0,0.500563067633,'20061229001828',33,18),(34,8,'Allmessagesname','',0,0,0,0.009824012305,'20061229001828',34,4),(35,8,'AllmessagesnotsupportedDB','',0,0,0,0.755300347828,'20061229001828',35,94),(36,8,'AllmessagesnotsupportedUI','',0,0,0,0.411245301742,'20061229001828',36,95),(37,8,'Allmessagestext','',0,0,0,0.060306978559,'20061229001828',37,71),(38,8,'Allnotinnamespace','',0,0,0,0.43186287666,'20061229001828',38,31),(39,8,'Allowemail','',0,0,0,0.679401355884,'20061229001828',39,30),(40,8,'Allpages','',0,0,0,0.17381522282,'20061229001829',40,9),(41,8,'Allpages-summary','',0,0,0,0.094618237966,'20061229001829',41,0),(42,8,'Allpagesbadtitle','',0,0,0,0.950955724923,'20061229001829',42,146),(43,8,'Allpagesfrom','',0,0,0,0.983892846789,'20061229001829',43,26),(44,8,'Allpagesnext','',0,0,0,0.310184830381,'20061229001829',44,4),(45,8,'Allpagesprefix','',0,0,0,0.16359137534,'20061229001829',45,26),(46,8,'Allpagesprev','',0,0,0,0.245770021794,'20061229001829',46,8),(47,8,'Allpagessubmit','',0,0,0,0.879581914215,'20061229001829',47,2),(48,8,'Alphaindexline','',0,0,0,0.281711650724,'20061229001829',48,8),(49,8,'Already_bureaucrat','',0,0,0,0.59006504649,'20061229001829',49,33),(50,8,'Already_sysop','',0,0,0,0.174528043609,'20061229001829',50,37),(51,8,'Alreadyloggedin','',0,0,0,0.540362191466,'20061229001829',51,58),(52,8,'Alreadyrolled','',0,0,0,0.132854264146,'20061229001829',52,193),(53,8,'Ancientpages','',0,0,0,0.945968505602,'20061229001829',53,12),(54,8,'Ancientpages-summary','',0,0,0,0.970921515644,'20061229001829',54,0),(55,8,'And','',0,0,0,0.742948605123,'20061229001829',55,3),(56,8,'Anoneditwarning','',0,0,0,0.079194298217,'20061229001829',56,99),(57,8,'Anonnotice','',0,0,0,0.866030838358,'20061229001829',57,1),(58,8,'Anononlyblock','',0,0,0,0.745158492945,'20061229001829',58,10),(59,8,'Anontalk','',0,0,0,0.19414652673,'20061229001829',59,16),(60,8,'Anontalkpagetext','',0,0,0,0.917691246142,'20061229001829',60,439),(61,8,'Anonymous','',0,0,0,0.028522514071,'20061229001829',61,33),(62,8,'Apr','',0,0,0,0.109251981901,'20061229001829',62,3),(63,8,'April','',0,0,0,0.732126037313,'20061229001829',63,5),(64,8,'April-gen','',0,0,0,0.590750955836,'20061229001829',64,5),(65,8,'Article','',0,0,0,0.420079053041,'20061229001829',65,12),(66,8,'Articleexists','',0,0,0,0.039732452817,'20061229001829',66,105),(67,8,'Articlepage','',0,0,0,0.890342058759,'20061229001829',67,17),(68,8,'Articletitles','',0,0,0,0.145591350433,'20061229001829',68,29),(69,8,'Ascending_abbrev','',0,0,0,0.252097646486,'20061229001829',69,3),(70,8,'Aug','',0,0,0,0.914610662473,'20061229001829',70,3),(71,8,'August','',0,0,0,0.911758405111,'20061229001829',71,6),(72,8,'August-gen','',0,0,0,0.610389528202,'20061229001829',72,6),(73,8,'Autoblocker','',0,0,0,0.725283377091,'20061229001829',73,126),(74,8,'Autoredircomment','',0,0,0,0.089731443965,'20061229001829',74,21),(75,8,'Badaccess','',0,0,0,0.496864225738,'20061229001829',75,16),(76,8,'Badaccess-group0','',0,0,0,0.291218188147,'20061229001829',76,61),(77,8,'Badaccess-group1','',0,0,0,0.753872693335,'20061229001829',77,66),(78,8,'Badaccess-group2','',0,0,0,0.175466747183,'20061229001829',78,74),(79,8,'Badaccess-groups','',0,0,0,0.744520429609,'20061229001829',79,74),(80,8,'Badarticleerror','',0,0,0,0.101919590626,'20061229001829',80,45),(81,8,'Badfilename','',0,0,0,0.980585626158,'20061229001829',81,35),(82,8,'Badfiletype','',0,0,0,0.859444636443,'20061229001829',82,45),(83,8,'Badipaddress','',0,0,0,0.571144951791,'20061229001829',83,18),(84,8,'Badquery','',0,0,0,0.306122813206,'20061229001829',84,25),(85,8,'Badquerytext','',0,0,0,0.360646457281,'20061229001829',85,273),(86,8,'Badretype','',0,0,0,0.199248584244,'20061229001829',86,39),(87,8,'Badsig','',0,0,0,0.058660790163,'20061229001829',87,39),(88,8,'Badtitle','',0,0,0,0.887381587042,'20061229001829',88,9),(89,8,'Badtitletext','',0,0,0,0.575940522161,'20061229001829',89,172),(90,8,'Blanknamespace','',0,0,0,0.250326627516,'20061229001829',90,6),(91,8,'Blockededitsource','',0,0,0,0.879679351173,'20061229001829',91,56),(92,8,'Blockedoriginalsource','',0,0,0,0.985109539622,'20061229001829',92,38),(93,8,'Blockedtext','',0,0,0,0.389717451171,'20061229001829',93,426),(94,8,'Blockedtitle','',0,0,0,0.773513657454,'20061229001829',94,15),(95,8,'Blockip','',0,0,0,0.452794039427,'20061229001829',95,10),(96,8,'Blockipsuccesssub','',0,0,0,0.272228093941,'20061229001829',96,15),(97,8,'Blockipsuccesstext','',0,0,0,0.636460228952,'20061229001829',97,129),(98,8,'Blockiptext','',0,0,0,0.749023824889,'20061229001829',98,282),(99,8,'Blocklink','',0,0,0,0.214341405127,'20061229001829',99,5),(100,8,'Blocklistline','',0,0,0,0.587260181315,'20061229001829',100,22),(101,8,'Blocklogentry','',0,0,0,0.487624104618,'20061229001829',101,42),(102,8,'Blocklogpage','',0,0,0,0.674166035667,'20061229001829',102,9),(103,8,'Blocklogtext','',0,0,0,0.017744762723,'20061229001829',103,206),(104,8,'Bold_sample','',0,0,0,0.056407547841,'20061229001830',104,9),(105,8,'Bold_tip','',0,0,0,0.65665358177,'20061229001830',105,9),(106,8,'Booksources','',0,0,0,0.803435118332,'20061229001830',106,12),(107,8,'Booksources-summary','',0,0,0,0.342495975543,'20061229001830',107,0),(108,8,'Booksourcetext','',0,0,0,0.746921018175,'20061229001830',108,140),(109,8,'Boteditletter','',0,0,0,0.427314204252,'20061229001830',109,1),(110,8,'Brokenredirects','',0,0,0,0.992894876641,'20061229001830',110,16),(111,8,'Brokenredirectstext','',0,0,0,0.447704844656,'20061229001830',111,51),(112,8,'Bugreports','',0,0,0,0.623110094207,'20061229001830',112,11),(113,8,'Bugreportspage','',0,0,0,0.612865705637,'20061229001830',113,19),(114,8,'Bydate','',0,0,0,0.755791085183,'20061229001830',114,7),(115,8,'Byname','',0,0,0,0.228166937261,'20061229001830',115,7),(116,8,'Bysize','',0,0,0,0.052926800322,'20061229001830',116,7),(117,8,'Cachederror','',0,0,0,0.951888393314,'20061229001830',117,80),(118,8,'Cancel','',0,0,0,0.788757787917,'20061229001830',118,6),(119,8,'Cannotdelete','',0,0,0,0.603933314021,'20061229001830',119,96),(120,8,'Cannotundelete','',0,0,0,0.11536055443,'20061229001830',120,64),(121,8,'Cantcreateaccounttext','',0,0,0,0.719740562566,'20061229001830',121,161),(122,8,'Cantcreateaccounttitle','',0,0,0,0.192842268786,'20061229001830',122,20),(123,8,'Cantrollback','',0,0,0,0.331401660432,'20061229001830',123,65),(124,8,'Categories','',0,0,0,0.658583555018,'20061229001830',124,33),(125,8,'Categoriespagetext','',0,0,0,0.920293727345,'20061229001830',125,43),(126,8,'Category_header','',0,0,0,0.655928186401,'20061229001830',126,25),(127,8,'Categoryarticlecount','',0,0,0,0.143006441655,'20061229001830',127,68),(128,8,'Categorypage','',0,0,0,0.728799850958,'20061229001830',128,18),(129,8,'Catseparator','',0,0,0,0.327694534691,'20061229001830',129,1),(130,8,'Changed','',0,0,0,0.493974727039,'20061229001830',130,7),(131,8,'Changepassword','',0,0,0,0.517079449451,'20061229001830',131,15),(132,8,'Changes','',0,0,0,0.611725047732,'20061229001830',132,7),(133,8,'Clearwatchlist','',0,0,0,0.921090261656,'20061229001830',133,15),(134,8,'Clearyourcache','',0,0,0,0.70307392944,'20061229001830',134,460),(135,8,'Columns','',0,0,0,0.913332704036,'20061229001830',135,8),(136,8,'Compareselectedversions','',0,0,0,0.017198513205,'20061229001830',136,25),(137,8,'Confirm','',0,0,0,0.269250259976,'20061229001830',137,7),(138,8,'Confirm_purge','',0,0,0,0.414405554448,'20061229001830',138,33),(139,8,'Confirm_purge_button','',0,0,0,0.644864801228,'20061229001830',139,2),(140,8,'Confirmdelete','',0,0,0,0.4312343953,'20061229001830',140,14),(141,8,'Confirmdeletetext','',0,0,0,0.230102767275,'20061229001830',141,255),(142,8,'Confirmedittext','',0,0,0,0.25977761716,'20061229001830',142,157),(143,8,'Confirmedittitle','',0,0,0,0.115324154314,'20061229001830',143,36),(144,8,'Confirmemail','',0,0,0,0.143795637912,'20061229001830',144,22),(145,8,'Confirmemail_body','',0,0,0,0.337889765759,'20061229001830',145,340),(146,8,'Confirmemail_error','',0,0,0,0.700058937174,'20061229001830',146,46),(147,8,'Confirmemail_invalid','',0,0,0,0.441945887445,'20061229001830',147,53),(148,8,'Confirmemail_loggedin','',0,0,0,0.840047644637,'20061229001830',148,43),(149,8,'Confirmemail_needlogin','',0,0,0,0.950680460038,'20061229001830',149,45),(150,8,'Confirmemail_noemail','',0,0,0,0.295337034934,'20061229001830',150,91),(151,8,'Confirmemail_send','',0,0,0,0.373746164584,'20061229001830',151,24),(152,8,'Confirmemail_sendfailed','',0,0,0,0.428561540097,'20061229001830',152,71),(153,8,'Confirmemail_sent','',0,0,0,0.941231011358,'20061229001830',153,25),(154,8,'Confirmemail_subject','',0,0,0,0.673683787692,'20061229001830',154,40),(155,8,'Confirmemail_success','',0,0,0,0.788916006013,'20061229001830',155,78),(156,8,'Confirmemail_text','',0,0,0,0.480627829688,'20061229001830',156,281),(157,8,'Confirmprotect','',0,0,0,0.959127558403,'20061229001830',157,18),(158,8,'Confirmprotecttext','',0,0,0,0.137022494233,'20061229001830',158,40),(159,8,'Confirmrecreate','',0,0,0,0.66699810564,'20061229001830',159,164),(160,8,'Confirmunprotect','',0,0,0,0.33421422311,'20061229001830',160,20),(161,8,'Confirmunprotecttext','',0,0,0,0.716705946958,'20061229001830',161,42),(162,8,'Contextchars','',0,0,0,0.955007736845,'20061229001830',162,17),(163,8,'Contextlines','',0,0,0,0.297975036538,'20061229001830',163,14),(164,8,'Contribslink','',0,0,0,0.709154120949,'20061229001830',164,8),(165,8,'Contribsub','',0,0,0,0.494563267742,'20061229001830',165,6),(166,8,'Contributions','',0,0,0,0.067927099224,'20061229001830',166,18),(167,8,'Copyright','',0,0,0,0.974404634632,'20061229001830',167,30),(168,8,'Copyrightpage','',0,0,0,0.256999380462,'20061229001830',168,18),(169,8,'Copyrightpagename','',0,0,0,0.88893248929,'20061229001830',169,22),(170,8,'Copyrightwarning','',0,0,0,0.708689448577,'20061229001830',170,415),(171,8,'Copyrightwarning2','',0,0,0,0.668213054366,'20061229001831',171,403),(172,8,'Couldntremove','',0,0,0,0.657205035269,'20061229001831',172,28),(173,8,'Createaccount','',0,0,0,0.51615523726,'20061229001831',173,14),(174,8,'Createaccountblock','',0,0,0,0.686723817664,'20061229001831',174,24),(175,8,'Createaccountmail','',0,0,0,0.658642062961,'20061229001831',175,9),(176,8,'Createarticle','',0,0,0,0.135936673898,'20061229001831',176,14),(177,8,'Created','',0,0,0,0.380083106501,'20061229001831',177,7),(178,8,'Creditspage','',0,0,0,0.854758011216,'20061229001831',178,12),(179,8,'Cur','',0,0,0,0.733325412707,'20061229001831',179,3),(180,8,'Currentevents','',0,0,0,0.247280904187,'20061229001831',180,14),(181,8,'Currentevents-url','',0,0,0,0.008417058125,'20061229001831',181,14),(182,8,'Currentrev','',0,0,0,0.347476784355,'20061229001831',182,16),(183,8,'Currentrevisionlink','',0,0,0,0.109933021414,'20061229001831',183,16),(184,8,'Data','',0,0,0,0.806279739141,'20061229001831',184,4),(185,8,'Databaseerror','',0,0,0,0.158876087627,'20061229001831',185,14),(186,8,'Databasenotlocked','',0,0,0,0.165133421414,'20061229001831',186,27),(187,8,'Datedefault','',0,0,0,0.39931842684,'20061229001831',187,13),(188,8,'Dateformat','',0,0,0,0.844598042526,'20061229001831',188,11),(189,8,'Datetime','',0,0,0,0.450567829905,'20061229001831',189,13),(190,8,'Dberrortext','',0,0,0,0.174341156721,'20061229001831',190,236),(191,8,'Dberrortextcl','',0,0,0,0.488417858034,'20061229001831',191,144),(192,8,'Deadendpages','',0,0,0,0.19866582831,'20061229001831',192,14),(193,8,'Deadendpagestext','',0,0,0,0.615261937446,'20061229001831',193,60),(194,8,'Dec','',0,0,0,0.96833586932,'20061229001831',194,3),(195,8,'December','',0,0,0,0.683651057527,'20061229001831',195,8),(196,8,'December-gen','',0,0,0,0.759238793084,'20061229001831',196,8),(197,8,'Default','',0,0,0,0.635249033586,'20061229001831',197,7),(198,8,'Defaultns','',0,0,0,0.548734815949,'20061229001831',198,38),(199,8,'Defemailsubject','',0,0,0,0.993238090169,'20061229001831',199,19),(200,8,'Delete','',0,0,0,0.727376037228,'20061229001831',200,6),(201,8,'Delete_and_move','',0,0,0,0.264986216844,'20061229001831',201,15),(202,8,'Delete_and_move_confirm','',0,0,0,0.493369915636,'20061229001831',202,20),(203,8,'Delete_and_move_reason','',0,0,0,0.114732258449,'20061229001831',203,28),(204,8,'Delete_and_move_text','',0,0,0,0.11206853417,'20061229001831',204,122),(205,8,'Deletecomment','',0,0,0,0.277046995105,'20061229001831',205,19),(206,8,'Deletedarticle','',0,0,0,0.368776279719,'20061229001831',206,16),(207,8,'Deletedrev','',0,0,0,0.942364621925,'20061229001831',207,9),(208,8,'Deletedrevision','',0,0,0,0.061212886249,'20061229001831',208,24),(209,8,'Deletedtext','',0,0,0,0.541614132137,'20061229001831',209,63),(210,8,'Deletedwhileediting','',0,0,0,0.758386862466,'20061229001831',210,62),(211,8,'Deleteimg','',0,0,0,0.296297876837,'20061229001831',211,3),(212,8,'Deleteimgcompletely','',0,0,0,0.061978863733,'20061229001831',212,33),(213,8,'Deletepage','',0,0,0,0.914741514839,'20061229001831',213,11),(214,8,'Deletesub','',0,0,0,0.657705801271,'20061229001831',214,15),(215,8,'Deletethispage','',0,0,0,0.746968482913,'20061229001831',215,16),(216,8,'Deletionlog','',0,0,0,0.87338695971,'20061229001831',216,12),(217,8,'Dellogpage','',0,0,0,0.593835663607,'20061229001831',217,12),(218,8,'Dellogpagetext','',0,0,0,0.163123236929,'20061229001831',218,45),(219,8,'Descending_abbrev','',0,0,0,0.637249646479,'20061229001831',219,4),(220,8,'Destfilename','',0,0,0,0.457472835874,'20061229001831',220,20),(221,8,'Diff','',0,0,0,0.629472941424,'20061229001831',221,4),(222,8,'Difference','',0,0,0,0.021824204862,'20061229001831',222,30),(223,8,'Disambiguations','',0,0,0,0.505094780147,'20061229001831',223,20),(224,8,'Disambiguationspage','',0,0,0,0.512248590961,'20061229001831',224,17),(225,8,'Disambiguationstext','',0,0,0,0.911291905178,'20061229001831',225,235),(226,8,'Disclaimerpage','',0,0,0,0.353068827256,'20061229001831',226,26),(227,8,'Disclaimers','',0,0,0,0.26194989431,'20061229001831',227,11),(228,8,'Displaytitle','',0,0,0,0.970514241699,'20061229001831',228,29),(229,8,'Doubleredirects','',0,0,0,0.409837151543,'20061229001831',229,16),(230,8,'Doubleredirectstext','',0,0,0,0.055892378607,'20061229001831',230,193),(231,8,'Download','',0,0,0,0.166565943182,'20061229001831',231,8),(232,8,'Eauthentsent','',0,0,0,0.564082311395,'20061229001831',232,217),(233,8,'Edit','',0,0,0,0.47719184216,'20061229001831',233,4),(234,8,'Edit-externally','',0,0,0,0.980172917217,'20061229001831',234,44),(235,8,'Edit-externally-help','',0,0,0,0.144270149257,'20061229001831',235,103),(236,8,'Editcomment','',0,0,0,0.98155448774,'20061229001831',236,34),(237,8,'Editconflict','',0,0,0,0.344826869127,'20061229001831',237,17),(238,8,'Editcurrent','',0,0,0,0.543512107763,'20061229001832',238,37),(239,8,'Edithelp','',0,0,0,0.75950202795,'20061229001832',239,12),(240,8,'Edithelppage','',0,0,0,0.177184892585,'20061229001832',240,12),(241,8,'Editing','',0,0,0,0.836398393655,'20061229001832',241,10),(242,8,'Editingcomment','',0,0,0,0.887129356674,'20061229001832',242,20),(243,8,'Editinginterface','',0,0,0,0.661578310666,'20061229001832',243,182),(244,8,'Editingold','',0,0,0,0.72312013761,'20061229001832',244,146),(245,8,'Editingsection','',0,0,0,0.221035737915,'20061229001832',245,20),(246,8,'Editinguser','',0,0,0,0.964557250332,'20061229001832',246,22),(247,8,'Editold','',0,0,0,0.630167367396,'20061229001832',247,4),(248,8,'Editsection','',0,0,0,0.834391127093,'20061229001832',248,4),(249,8,'Editsectionhint','',0,0,0,0.18906550908,'20061229001832',249,16),(250,8,'Editthispage','',0,0,0,0.936361220317,'20061229001832',250,14),(251,8,'Edittools','',0,0,0,0.24522895342,'20061229001832',251,61),(252,8,'Editusergroup','',0,0,0,0.553189434714,'20061229001832',252,16),(253,8,'Email','',0,0,0,0.000169529122,'20061229001832',253,6),(254,8,'Emailauthenticated','',0,0,0,0.611124113069,'20061229001832',254,44),(255,8,'Emailconfirmlink','',0,0,0,0.118109600153,'20061229001832',255,27),(256,8,'Emailfrom','',0,0,0,0.331491907682,'20061229001832',256,4),(257,8,'Emailmessage','',0,0,0,0.800967110789,'20061229001832',257,7),(258,8,'Emailnotauthenticated','',0,0,0,0.5240077,'20061229001832',258,103),(259,8,'Emailpage','',0,0,0,0.116602222448,'20061229001832',259,11),(260,8,'Emailpagetext','',0,0,0,0.367171294255,'20061229001832',260,265),(261,8,'Emailsend','',0,0,0,0.794862584895,'20061229001832',261,4),(262,8,'Emailsent','',0,0,0,0.129181692563,'20061229001832',262,11),(263,8,'Emailsenttext','',0,0,0,0.256625675582,'20061229001832',263,34),(264,8,'Emailsubject','',0,0,0,0.860211781298,'20061229001832',264,7),(265,8,'Emailto','',0,0,0,0.486685345551,'20061229001832',265,2),(266,8,'Emailuser','',0,0,0,0.118081918379,'20061229001832',266,16),(267,8,'Emptyfile','',0,0,0,0.763348913437,'20061229001832',267,144),(268,8,'Enotif_body','',0,0,0,0.54876788344,'20061229001832',268,684),(269,8,'Enotif_lastvisited','',0,0,0,0.468155426363,'20061229001832',269,45),(270,8,'Enotif_mailer','',0,0,0,0.209753703054,'20061229001832',270,32),(271,8,'Enotif_newpagetext','',0,0,0,0.585490903014,'20061229001832',271,19),(272,8,'Enotif_reset','',0,0,0,0.418415646373,'20061229001832',272,22),(273,8,'Enotif_subject','',0,0,0,0.561734716897,'20061229001832',273,70),(274,8,'Enterlockreason','',0,0,0,0.776717787924,'20061229001832',274,84),(275,8,'Error','',0,0,0,0.298353049571,'20061229001832',275,5),(276,8,'Errorpagetitle','',0,0,0,0.610037337185,'20061229001832',276,5),(277,8,'Exbeforeblank','',0,0,0,0.042657122597,'20061229001832',277,33),(278,8,'Exblank','',0,0,0,0.706728558545,'20061229001832',278,14),(279,8,'Excontent','',0,0,0,0.188838130756,'20061229001832',279,17),(280,8,'Excontentauthor','',0,0,0,0.057332462697,'20061229001832',280,82),(281,8,'Exif-aperturevalue','',0,0,0,0.427552646689,'20061229001832',281,8),(282,8,'Exif-artist','',0,0,0,0.34883375756,'20061229001832',282,6),(283,8,'Exif-bitspersample','',0,0,0,0.297000951325,'20061229001832',283,18),(284,8,'Exif-brightnessvalue','',0,0,0,0.250340908171,'20061229001832',284,10),(285,8,'Exif-cfapattern','',0,0,0,0.281082476724,'20061229001832',285,11),(286,8,'Exif-colorspace','',0,0,0,0.077383456958,'20061229001832',286,11),(287,8,'Exif-colorspace-1','',0,0,0,0.073460898226,'20061229001832',287,4),(288,8,'Exif-colorspace-ffff.h','',0,0,0,0.465068321109,'20061229001832',288,6),(289,8,'Exif-componentsconfiguration','',0,0,0,0.301487532564,'20061229001832',289,25),(290,8,'Exif-componentsconfiguration-0','',0,0,0,0.582885769416,'20061229001832',290,14),(291,8,'Exif-componentsconfiguration-1','',0,0,0,0.281792120464,'20061229001832',291,1),(292,8,'Exif-componentsconfiguration-2','',0,0,0,0.071638904137,'20061229001832',292,2),(293,8,'Exif-componentsconfiguration-3','',0,0,0,0.80136099847,'20061229001832',293,2),(294,8,'Exif-componentsconfiguration-4','',0,0,0,0.863369595209,'20061229001832',294,1),(295,8,'Exif-componentsconfiguration-5','',0,0,0,0.66241089808,'20061229001832',295,1),(296,8,'Exif-componentsconfiguration-6','',0,0,0,0.759863055312,'20061229001832',296,1),(297,8,'Exif-compressedbitsperpixel','',0,0,0,0.576329251427,'20061229001832',297,22),(298,8,'Exif-compression','',0,0,0,0.889884262288,'20061229001832',298,18),(299,8,'Exif-compression-1','',0,0,0,0.041821752402,'20061229001832',299,12),(300,8,'Exif-compression-6','',0,0,0,0.71232324894,'20061229001832',300,4),(301,8,'Exif-contrast','',0,0,0,0.304918285891,'20061229001832',301,8),(302,8,'Exif-contrast-0','',0,0,0,0.259816331849,'20061229001832',302,6),(303,8,'Exif-contrast-1','',0,0,0,0.421759704835,'20061229001832',303,4),(304,8,'Exif-contrast-2','',0,0,0,0.767481572346,'20061229001832',304,4),(305,8,'Exif-copyright','',0,0,0,0.830207513207,'20061229001832',305,16),(306,8,'Exif-customrendered','',0,0,0,0.935646145033,'20061229001832',306,23),(307,8,'Exif-customrendered-0','',0,0,0,0.013683309282,'20061229001832',307,14),(308,8,'Exif-customrendered-1','',0,0,0,0.334540555466,'20061229001833',308,14),(309,8,'Exif-datetime','',0,0,0,0.203686990453,'20061229001833',309,25),(310,8,'Exif-datetimedigitized','',0,0,0,0.328963314389,'20061229001833',310,27),(311,8,'Exif-datetimeoriginal','',0,0,0,0.288649353853,'20061229001833',311,32),(312,8,'Exif-devicesettingdescription','',0,0,0,0.924661464461,'20061229001833',312,27),(313,8,'Exif-digitalzoomratio','',0,0,0,0.608827085324,'20061229001833',313,18),(314,8,'Exif-exifversion','',0,0,0,0.338548984674,'20061229001833',314,12),(315,8,'Exif-exposurebiasvalue','',0,0,0,0.856289235995,'20061229001833',315,13),(316,8,'Exif-exposureindex','',0,0,0,0.988397625087,'20061229001833',316,14),(317,8,'Exif-exposuremode','',0,0,0,0.341439131477,'20061229001833',317,13),(318,8,'Exif-exposuremode-0','',0,0,0,0.625358882084,'20061229001833',318,13),(319,8,'Exif-exposuremode-1','',0,0,0,0.79472211387,'20061229001833',319,15),(320,8,'Exif-exposuremode-2','',0,0,0,0.921647602622,'20061229001833',320,12),(321,8,'Exif-exposureprogram','',0,0,0,0.971592166279,'20061229001833',321,16),(322,8,'Exif-exposureprogram-0','',0,0,0,0.535941270148,'20061229001833',322,11),(323,8,'Exif-exposureprogram-1','',0,0,0,0.578489610233,'20061229001833',323,6),(324,8,'Exif-exposureprogram-2','',0,0,0,0.733671614866,'20061229001833',324,14),(325,8,'Exif-exposureprogram-3','',0,0,0,0.488700678299,'20061229001833',325,17),(326,8,'Exif-exposureprogram-4','',0,0,0,0.120907590844,'20061229001833',326,16),(327,8,'Exif-exposureprogram-5','',0,0,0,0.142477589546,'20061229001833',327,47),(328,8,'Exif-exposureprogram-6','',0,0,0,0.112956359298,'20061229001833',328,49),(329,8,'Exif-exposureprogram-7','',0,0,0,0.933625223535,'20061229001833',329,67),(330,8,'Exif-exposureprogram-8','',0,0,0,0.961499669244,'20061229001833',330,66),(331,8,'Exif-exposuretime','',0,0,0,0.278379742051,'20061229001833',331,13),(332,8,'Exif-exposuretime-format','',0,0,0,0.308793956847,'20061229001833',332,11),(333,8,'Exif-filesource','',0,0,0,0.958652893934,'20061229001833',333,11),(334,8,'Exif-filesource-3','',0,0,0,0.756165362982,'20061229001833',334,3),(335,8,'Exif-flash','',0,0,0,0.370383197216,'20061229001833',335,5),(336,8,'Exif-flashenergy','',0,0,0,0.411156456898,'20061229001833',336,12),(337,8,'Exif-flashpixversion','',0,0,0,0.589420973089,'20061229001833',337,26),(338,8,'Exif-fnumber','',0,0,0,0.739789675905,'20061229001833',338,8),(339,8,'Exif-fnumber-format','',0,0,0,0.262088436716,'20061229001833',339,4),(340,8,'Exif-focallength','',0,0,0,0.149917887617,'20061229001833',340,17),(341,8,'Exif-focallength-format','',0,0,0,0.739008891429,'20061229001833',341,5),(342,8,'Exif-focallengthin35mmfilm','',0,0,0,0.462912594461,'20061229001833',342,26),(343,8,'Exif-focalplaneresolutionunit','',0,0,0,0.477501010516,'20061229001833',343,27),(344,8,'Exif-focalplaneresolutionunit-2','',0,0,0,0.696618255164,'20061229001833',344,6),(345,8,'Exif-focalplanexresolution','',0,0,0,0.29723769331,'20061229001833',345,24),(346,8,'Exif-focalplaneyresolution','',0,0,0,0.347137632463,'20061229001833',346,24),(347,8,'Exif-gaincontrol','',0,0,0,0.194621909933,'20061229001833',347,13),(348,8,'Exif-gaincontrol-0','',0,0,0,0.616915454547,'20061229001833',348,4),(349,8,'Exif-gaincontrol-1','',0,0,0,0.875509759762,'20061229001833',349,11),(350,8,'Exif-gaincontrol-2','',0,0,0,0.859060237875,'20061229001833',350,12),(351,8,'Exif-gaincontrol-3','',0,0,0,0.904473145131,'20061229001833',351,13),(352,8,'Exif-gaincontrol-4','',0,0,0,0.351773409232,'20061229001833',352,14),(353,8,'Exif-gpsaltitude','',0,0,0,0.042087008821,'20061229001833',353,8),(354,8,'Exif-gpsaltituderef','',0,0,0,0.144677011322,'20061229001833',354,18),(355,8,'Exif-gpsareainformation','',0,0,0,0.843301394077,'20061229001833',355,16),(356,8,'Exif-gpsdatestamp','',0,0,0,0.647485102764,'20061229001833',356,8),(357,8,'Exif-gpsdestbearing','',0,0,0,0.225332021121,'20061229001833',357,22),(358,8,'Exif-gpsdestbearingref','',0,0,0,0.942631946794,'20061229001833',358,36),(359,8,'Exif-gpsdestdistance','',0,0,0,0.152997422757,'20061229001833',359,23),(360,8,'Exif-gpsdestdistanceref','',0,0,0,0.967425323331,'20061229001833',360,37),(361,8,'Exif-gpsdestlatitude','',0,0,0,0.842130490801,'20061229001833',361,20),(362,8,'Exif-gpsdestlatituderef','',0,0,0,0.115939034587,'20061229001833',362,37),(363,8,'Exif-gpsdestlongitude','',0,0,0,0.628365852674,'20061229001833',363,24),(364,8,'Exif-gpsdestlongituderef','',0,0,0,0.333881257825,'20061229001833',364,38),(365,8,'Exif-gpsdifferential','',0,0,0,0.848060719757,'20061229001833',365,27),(366,8,'Exif-gpsdirection-m','',0,0,0,0.663363253829,'20061229001833',366,18),(367,8,'Exif-gpsdirection-t','',0,0,0,0.776763900008,'20061229001833',367,14),(368,8,'Exif-gpsdop','',0,0,0,0.870104663744,'20061229001833',368,21),(369,8,'Exif-gpsimgdirection','',0,0,0,0.739636658899,'20061229001833',369,18),(370,8,'Exif-gpsimgdirectionref','',0,0,0,0.480737698076,'20061229001833',370,32),(371,8,'Exif-gpslatitude','',0,0,0,0.62543230586,'20061229001833',371,8),(372,8,'Exif-gpslatitude-n','',0,0,0,0.634133423357,'20061229001833',372,14),(373,8,'Exif-gpslatitude-s','',0,0,0,0.372346596161,'20061229001833',373,14),(374,8,'Exif-gpslatituderef','',0,0,0,0.500552381752,'20061229001833',374,23),(375,8,'Exif-gpslongitude','',0,0,0,0.920942277977,'20061229001833',375,9),(376,8,'Exif-gpslongitude-e','',0,0,0,0.906267639021,'20061229001833',376,14),(377,8,'Exif-gpslongitude-w','',0,0,0,0.863781670705,'20061229001834',377,14),(378,8,'Exif-gpslongituderef','',0,0,0,0.37625741217,'20061229001834',378,22),(379,8,'Exif-gpsmapdatum','',0,0,0,0.980827718544,'20061229001834',379,25),(380,8,'Exif-gpsmeasuremode','',0,0,0,0.20438806718,'20061229001834',380,16),(381,8,'Exif-gpsmeasuremode-2','',0,0,0,0.586993298375,'20061229001834',381,25),(382,8,'Exif-gpsmeasuremode-3','',0,0,0,0.293511919811,'20061229001834',382,25),(383,8,'Exif-gpsprocessingmethod','',0,0,0,0.526695231341,'20061229001834',383,29),(384,8,'Exif-gpssatellites','',0,0,0,0.130283601174,'20061229001834',384,31),(385,8,'Exif-gpsspeed','',0,0,0,0.411787074107,'20061229001834',385,21),(386,8,'Exif-gpsspeed-k','',0,0,0,0.448381528399,'20061229001834',386,19),(387,8,'Exif-gpsspeed-m','',0,0,0,0.16449357748,'20061229001834',387,14),(388,8,'Exif-gpsspeed-n','',0,0,0,0.984289801791,'20061229001834',388,5),(389,8,'Exif-gpsspeedref','',0,0,0,0.229864868247,'20061229001834',389,10),(390,8,'Exif-gpsstatus','',0,0,0,0.676947043574,'20061229001834',390,15),(391,8,'Exif-gpsstatus-a','',0,0,0,0.815569523602,'20061229001834',391,23),(392,8,'Exif-gpsstatus-v','',0,0,0,0.58684772213,'20061229001834',392,28),(393,8,'Exif-gpstimestamp','',0,0,0,0.194048721551,'20061229001834',393,23),(394,8,'Exif-gpstrack','',0,0,0,0.590452884586,'20061229001834',394,21),(395,8,'Exif-gpstrackref','',0,0,0,0.934510034964,'20061229001834',395,35),(396,8,'Exif-gpsversionid','',0,0,0,0.811612562627,'20061229001834',396,15),(397,8,'Exif-imagedescription','',0,0,0,0.785581175982,'20061229001834',397,11),(398,8,'Exif-imagelength','',0,0,0,0.409610233322,'20061229001834',398,6),(399,8,'Exif-imageuniqueid','',0,0,0,0.289240672849,'20061229001834',399,15),(400,8,'Exif-imagewidth','',0,0,0,0.501770208531,'20061229001834',400,5),(401,8,'Exif-isospeedratings','',0,0,0,0.569862494493,'20061229001834',401,16),(402,8,'Exif-jpeginterchangeformat','',0,0,0,0.812498426209,'20061229001834',402,18),(403,8,'Exif-jpeginterchangeformatlength','',0,0,0,0.421656417502,'20061229001834',403,18),(404,8,'Exif-lightsource','',0,0,0,0.758972054833,'20061229001834',404,12),(405,8,'Exif-lightsource-0','',0,0,0,0.04967038237,'20061229001834',405,7),(406,8,'Exif-lightsource-1','',0,0,0,0.678568698788,'20061229001834',406,8),(407,8,'Exif-lightsource-10','',0,0,0,0.274608745567,'20061229001834',407,14),(408,8,'Exif-lightsource-11','',0,0,0,0.345988898771,'20061229001834',408,5),(409,8,'Exif-lightsource-12','',0,0,0,0.045417059563,'20061229001834',409,39),(410,8,'Exif-lightsource-13','',0,0,0,0.803798683204,'20061229001834',410,40),(411,8,'Exif-lightsource-14','',0,0,0,0.101629710716,'20061229001834',411,41),(412,8,'Exif-lightsource-15','',0,0,0,0.13625865856,'20061229001834',412,37),(413,8,'Exif-lightsource-17','',0,0,0,0.50634516911,'20061229001834',413,16),(414,8,'Exif-lightsource-18','',0,0,0,0.369372454298,'20061229001834',414,16),(415,8,'Exif-lightsource-19','',0,0,0,0.888873213317,'20061229001834',415,16),(416,8,'Exif-lightsource-2','',0,0,0,0.198400528355,'20061229001834',416,11),(417,8,'Exif-lightsource-20','',0,0,0,0.353861478573,'20061229001834',417,3),(418,8,'Exif-lightsource-21','',0,0,0,0.336981795098,'20061229001834',418,3),(419,8,'Exif-lightsource-22','',0,0,0,0.309018411638,'20061229001834',419,3),(420,8,'Exif-lightsource-23','',0,0,0,0.249758842162,'20061229001834',420,3),(421,8,'Exif-lightsource-24','',0,0,0,0.893072931752,'20061229001834',421,19),(422,8,'Exif-lightsource-255','',0,0,0,0.075897662206,'20061229001834',422,18),(423,8,'Exif-lightsource-3','',0,0,0,0.061925763897,'20061229001834',423,29),(424,8,'Exif-lightsource-4','',0,0,0,0.45258898338,'20061229001834',424,5),(425,8,'Exif-lightsource-9','',0,0,0,0.093939861867,'20061229001834',425,12),(426,8,'Exif-make','',0,0,0,0.304709652597,'20061229001834',426,19),(427,8,'Exif-make-value','',0,0,0,0.576717118906,'20061229001834',427,2),(428,8,'Exif-makernote','',0,0,0,0.16176400095,'20061229001834',428,18),(429,8,'Exif-maxaperturevalue','',0,0,0,0.305858407449,'20061229001834',429,21),(430,8,'Exif-meteringmode','',0,0,0,0.008325500347,'20061229001834',430,13),(431,8,'Exif-meteringmode-0','',0,0,0,0.845377643725,'20061229001834',431,7),(432,8,'Exif-meteringmode-1','',0,0,0,0.363741934792,'20061229001834',432,7),(433,8,'Exif-meteringmode-2','',0,0,0,0.575457530175,'20061229001834',433,21),(434,8,'Exif-meteringmode-255','',0,0,0,0.246529502301,'20061229001834',434,5),(435,8,'Exif-meteringmode-3','',0,0,0,0.049439026369,'20061229001834',435,4),(436,8,'Exif-meteringmode-4','',0,0,0,0.214991197347,'20061229001834',436,9),(437,8,'Exif-meteringmode-5','',0,0,0,0.196634825036,'20061229001834',437,7),(438,8,'Exif-meteringmode-6','',0,0,0,0.222110024203,'20061229001834',438,7),(439,8,'Exif-model','',0,0,0,0.474525705191,'20061229001834',439,12),(440,8,'Exif-model-value','',0,0,0,0.756860905477,'20061229001834',440,2),(441,8,'Exif-oecf','',0,0,0,0.334479176661,'20061229001834',441,32),(442,8,'Exif-orientation','',0,0,0,0.181116980721,'20061229001834',442,11),(443,8,'Exif-orientation-1','',0,0,0,0.996730306894,'20061229001834',443,6),(444,8,'Exif-orientation-2','',0,0,0,0.082053185367,'20061229001834',444,20),(445,8,'Exif-orientation-3','',0,0,0,0.123763679126,'20061229001834',445,13),(446,8,'Exif-orientation-4','',0,0,0,0.872663479181,'20061229001835',446,18),(447,8,'Exif-orientation-5','',0,0,0,0.634392444078,'20061229001835',447,39),(448,8,'Exif-orientation-6','',0,0,0,0.876602379796,'20061229001835',448,15),(449,8,'Exif-orientation-7','',0,0,0,0.151441993965,'20061229001835',449,38),(450,8,'Exif-orientation-8','',0,0,0,0.464627352659,'20061229001835',450,16),(451,8,'Exif-photometricinterpretation','',0,0,0,0.836723968019,'20061229001835',451,17),(452,8,'Exif-photometricinterpretation-2','',0,0,0,0.573690613353,'20061229001835',452,3),(453,8,'Exif-photometricinterpretation-6','',0,0,0,0.018019631566,'20061229001835',453,5),(454,8,'Exif-pixelxdimension','',0,0,0,0.540349530881,'20061229001835',454,18),(455,8,'Exif-pixelydimension','',0,0,0,0.713663384273,'20061229001835',455,17),(456,8,'Exif-planarconfiguration','',0,0,0,0.506507335062,'20061229001835',456,16),(457,8,'Exif-planarconfiguration-1','',0,0,0,0.814161297532,'20061229001835',457,13),(458,8,'Exif-planarconfiguration-2','',0,0,0,0.86698922503,'20061229001835',458,13),(459,8,'Exif-primarychromaticities','',0,0,0,0.355681669118,'20061229001835',459,29),(460,8,'Exif-referenceblackwhite','',0,0,0,0.211015455775,'20061229001835',460,40),(461,8,'Exif-relatedsoundfile','',0,0,0,0.251807472413,'20061229001835',461,18),(462,8,'Exif-resolutionunit','',0,0,0,0.227240437688,'20061229001835',462,26),(463,8,'Exif-rowsperstrip','',0,0,0,0.835628843914,'20061229001835',463,24),(464,8,'Exif-samplesperpixel','',0,0,0,0.163692174569,'20061229001835',464,20),(465,8,'Exif-saturation','',0,0,0,0.300822778518,'20061229001835',465,10),(466,8,'Exif-saturation-0','',0,0,0,0.637858225853,'20061229001835',466,6),(467,8,'Exif-saturation-1','',0,0,0,0.663031267649,'20061229001835',467,14),(468,8,'Exif-saturation-2','',0,0,0,0.920940241937,'20061229001835',468,15),(469,8,'Exif-scenecapturetype','',0,0,0,0.345996761016,'20061229001835',469,18),(470,8,'Exif-scenecapturetype-0','',0,0,0,0.032693400722,'20061229001835',470,8),(471,8,'Exif-scenecapturetype-1','',0,0,0,0.738140654535,'20061229001835',471,9),(472,8,'Exif-scenecapturetype-2','',0,0,0,0.453444983517,'20061229001835',472,8),(473,8,'Exif-scenecapturetype-3','',0,0,0,0.180335736778,'20061229001835',473,11),(474,8,'Exif-scenetype','',0,0,0,0.760460365594,'20061229001835',474,10),(475,8,'Exif-scenetype-1','',0,0,0,0.529473347553,'20061229001835',475,29),(476,8,'Exif-sensingmethod','',0,0,0,0.822550883559,'20061229001835',476,14),(477,8,'Exif-sensingmethod-1','',0,0,0,0.67938812668,'20061229001835',477,9),(478,8,'Exif-sensingmethod-2','',0,0,0,0.601023261216,'20061229001835',478,26),(479,8,'Exif-sensingmethod-3','',0,0,0,0.910293558407,'20061229001835',479,26),(480,8,'Exif-sensingmethod-4','',0,0,0,0.210706114206,'20061229001835',480,28),(481,8,'Exif-sensingmethod-5','',0,0,0,0.83183255737,'20061229001835',481,28),(482,8,'Exif-sensingmethod-7','',0,0,0,0.438845148322,'20061229001835',482,16),(483,8,'Exif-sensingmethod-8','',0,0,0,0.365617397997,'20061229001835',483,30),(484,8,'Exif-sharpness','',0,0,0,0.753640295132,'20061229001835',484,9),(485,8,'Exif-sharpness-0','',0,0,0,0.654428956228,'20061229001835',485,6),(486,8,'Exif-sharpness-1','',0,0,0,0.478008510963,'20061229001835',486,4),(487,8,'Exif-sharpness-2','',0,0,0,0.913425623622,'20061229001835',487,4),(488,8,'Exif-shutterspeedvalue','',0,0,0,0.312769504862,'20061229001835',488,13),(489,8,'Exif-software','',0,0,0,0.222471075856,'20061229001835',489,13),(490,8,'Exif-software-value','',0,0,0,0.535570845015,'20061229001835',490,2),(491,8,'Exif-spatialfrequencyresponse','',0,0,0,0.51513122657,'20061229001835',491,26),(492,8,'Exif-spectralsensitivity','',0,0,0,0.276636626253,'20061229001835',492,20),(493,8,'Exif-stripbytecounts','',0,0,0,0.681245784181,'20061229001835',493,26),(494,8,'Exif-stripoffsets','',0,0,0,0.303457155859,'20061229001835',494,19),(495,8,'Exif-subjectarea','',0,0,0,0.979636303491,'20061229001835',495,12),(496,8,'Exif-subjectdistance','',0,0,0,0.723788764262,'20061229001835',496,16),(497,8,'Exif-subjectdistance-value','',0,0,0,0.954688763529,'20061229001835',497,9),(498,8,'Exif-subjectdistancerange','',0,0,0,0.549520120024,'20061229001835',498,22),(499,8,'Exif-subjectdistancerange-0','',0,0,0,0.36907638584,'20061229001835',499,7),(500,8,'Exif-subjectdistancerange-1','',0,0,0,0.252770824255,'20061229001835',500,5),(501,8,'Exif-subjectdistancerange-2','',0,0,0,0.756397670173,'20061229001835',501,10),(502,8,'Exif-subjectdistancerange-3','',0,0,0,0.008660536249,'20061229001835',502,12),(503,8,'Exif-subjectlocation','',0,0,0,0.255996727586,'20061229001835',503,16),(504,8,'Exif-subsectime','',0,0,0,0.964550529635,'20061229001835',504,19),(505,8,'Exif-subsectimedigitized','',0,0,0,0.328462870774,'20061229001835',505,28),(506,8,'Exif-subsectimeoriginal','',0,0,0,0.104603864805,'20061229001835',506,27),(507,8,'Exif-transferfunction','',0,0,0,0.304784529158,'20061229001835',507,17),(508,8,'Exif-usercomment','',0,0,0,0.736820927503,'20061229001835',508,13),(509,8,'Exif-whitebalance','',0,0,0,0.239857804146,'20061229001836',509,13),(510,8,'Exif-whitebalance-0','',0,0,0,0.001972086289,'20061229001836',510,18),(511,8,'Exif-whitebalance-1','',0,0,0,0.750486046473,'20061229001836',511,20),(512,8,'Exif-whitepoint','',0,0,0,0.384880391849,'20061229001836',512,24),(513,8,'Exif-xresolution','',0,0,0,0.412173711681,'20061229001836',513,21),(514,8,'Exif-xyresolution-c','',0,0,0,0.572227672184,'20061229001836',514,6),(515,8,'Exif-xyresolution-i','',0,0,0,0.047835879909,'20061229001836',515,6),(516,8,'Exif-ycbcrcoefficients','',0,0,0,0.218599022117,'20061229001836',516,46),(517,8,'Exif-ycbcrpositioning','',0,0,0,0.764804226758,'20061229001836',517,19),(518,8,'Exif-ycbcrsubsampling','',0,0,0,0.430442189189,'20061229001836',518,27),(519,8,'Exif-yresolution','',0,0,0,0.95284340243,'20061229001836',519,19),(520,8,'Expiringblock','',0,0,0,0.630187233273,'20061229001836',520,10),(521,8,'Explainconflict','',0,0,0,0.618980488012,'20061229001836',521,330),(522,8,'Export','',0,0,0,0.225695643556,'20061229001836',522,12),(523,8,'Export-submit','',0,0,0,0.876950498296,'20061229001836',523,6),(524,8,'Exportcuronly','',0,0,0,0.345984489205,'20061229001836',524,55),(525,8,'Exportnohistory','',0,0,0,0.318584116565,'20061229001836',525,116),(526,8,'Exporttext','',0,0,0,0.772733858663,'20061229001836',526,556),(527,8,'Externaldberror','',0,0,0,0.067171045079,'20061229001836',527,114),(528,8,'Extlink_sample','',0,0,0,0.189610332563,'20061229001836',528,33),(529,8,'Extlink_tip','',0,0,0,0.111803910702,'20061229001836',529,39),(530,8,'Faq','',0,0,0,0.609850708294,'20061229001836',530,3),(531,8,'Faqpage','',0,0,0,0.560223724813,'20061229001836',531,11),(532,8,'Feb','',0,0,0,0.259734914412,'20061229001836',532,3),(533,8,'February','',0,0,0,0.638211797945,'20061229001836',533,8),(534,8,'February-gen','',0,0,0,0.873317271027,'20061229001836',534,8),(535,8,'Feed-invalid','',0,0,0,0.696110942326,'20061229001836',535,31),(536,8,'Feedlinks','',0,0,0,0.634429935239,'20061229001836',536,5),(537,8,'Filecopyerror','',0,0,0,0.299505217337,'20061229001836',537,33),(538,8,'Filedeleteerror','',0,0,0,0.997136772173,'20061229001836',538,27),(539,8,'Filedesc','',0,0,0,0.032439998622,'20061229001836',539,7),(540,8,'Fileexists','',0,0,0,0.128823181671,'20061229001836',540,99),(541,8,'Fileexists-forbidden','',0,0,0,0.082355955425,'20061229001836',541,120),(542,8,'Fileexists-shared-forbidden','',0,0,0,0.560129743831,'20061229001836',542,150),(543,8,'Fileinfo','',0,0,0,0.869207843973,'20061229001836',543,32),(544,8,'Filemissing','',0,0,0,0.766480844435,'20061229001836',544,12),(545,8,'Filename','',0,0,0,0.600713989619,'20061229001836',545,8),(546,8,'Filenotfound','',0,0,0,0.791784567441,'20061229001836',546,25),(547,8,'Filerenameerror','',0,0,0,0.233202973832,'20061229001836',547,35),(548,8,'Files','',0,0,0,0.921275652283,'20061229001836',548,5),(549,8,'Filesource','',0,0,0,0.651744605055,'20061229001836',549,6),(550,8,'Filestatus','',0,0,0,0.703172309711,'20061229001836',550,16),(551,8,'Fileuploaded','',0,0,0,0.196885300617,'20061229001836',551,331),(552,8,'Fileuploadsummary','',0,0,0,0.77679389644,'20061229001836',552,8),(553,8,'Filewasdeleted','',0,0,0,0.444377608635,'20061229001836',553,136),(554,8,'Formerror','',0,0,0,0.709074229039,'20061229001836',554,28),(555,8,'Fri','',0,0,0,0.129461552879,'20061229001836',555,3),(556,8,'Friday','',0,0,0,0.442346068535,'20061229001836',556,6),(557,8,'Getimagelist','',0,0,0,0.699797546064,'20061229001836',557,18),(558,8,'Go','',0,0,0,0.494697168965,'20061229001836',558,2),(559,8,'Googlesearch','',0,0,0,0.094046291643,'20061229001836',559,660),(560,8,'Gotaccount','',0,0,0,0.883981717087,'20061229001836',560,28),(561,8,'Gotaccountlink','',0,0,0,0.359096620977,'20061229001836',561,6),(562,8,'Group','',0,0,0,0.188605428842,'20061229001836',562,6),(563,8,'Group-all','',0,0,0,0.515956133177,'20061229001836',563,5),(564,8,'Group-bot','',0,0,0,0.462133724724,'20061229001836',564,4),(565,8,'Group-bot-member','',0,0,0,0.763900231719,'20061229001836',565,3),(566,8,'Group-bureaucrat','',0,0,0,0.502813674243,'20061229001836',566,11),(567,8,'Group-bureaucrat-member','',0,0,0,0.291229679835,'20061229001836',567,10),(568,8,'Group-sysop','',0,0,0,0.035538488196,'20061229001836',568,6),(569,8,'Group-sysop-member','',0,0,0,0.815487052873,'20061229001836',569,5),(570,8,'Grouppage-bot','',0,0,0,0.438706119508,'20061229001836',570,19),(571,8,'Grouppage-bureaucrat','',0,0,0,0.786036391561,'20061229001836',571,26),(572,8,'Grouppage-sysop','',0,0,0,0.251898675852,'20061229001836',572,29),(573,8,'Groups','',0,0,0,0.185003396576,'20061229001836',573,11),(574,8,'Guesstimezone','',0,0,0,0.840954784769,'20061229001836',574,20),(575,8,'Headline_sample','',0,0,0,0.082115181854,'20061229001836',575,13),(576,8,'Headline_tip','',0,0,0,0.369320019875,'20061229001836',576,16),(577,8,'Help','',0,0,0,0.572755382505,'20061229001837',577,4),(578,8,'Helppage','',0,0,0,0.963964621888,'20061229001837',578,13),(579,8,'Hide','',0,0,0,0.279117602151,'20061229001837',579,4),(580,8,'Hideresults','',0,0,0,0.969681605533,'20061229001837',580,12),(581,8,'Hidetoc','',0,0,0,0.7746065467,'20061229001837',581,4),(582,8,'Hist','',0,0,0,0.905734618504,'20061229001837',582,4),(583,8,'Histfirst','',0,0,0,0.76393041785,'20061229001837',583,8),(584,8,'Histlast','',0,0,0,0.853444768449,'20061229001837',584,6),(585,8,'Histlegend','',0,0,0,0.695620057558,'20061229001837',585,221),(586,8,'History','',0,0,0,0.209965595191,'20061229001837',586,12),(587,8,'History-feed-description','',0,0,0,0.119543161636,'20061229001837',587,42),(588,8,'History-feed-empty','',0,0,0,0.446549728254,'20061229001837',588,154),(589,8,'History-feed-item-nocomment','',0,0,0,0.563048421103,'20061229001837',589,8),(590,8,'History-feed-title','',0,0,0,0.664358463648,'20061229001837',590,16),(591,8,'History_copyright','',0,0,0,0.368919676043,'20061229001837',591,1),(592,8,'History_short','',0,0,0,0.970158162752,'20061229001837',592,7),(593,8,'Historywarning','',0,0,0,0.23350268271,'20061229001837',593,56),(594,8,'Hr_tip','',0,0,0,0.37034607889,'20061229001837',594,31),(595,8,'Ignorewarning','',0,0,0,0.993925575828,'20061229001837',595,36),(596,8,'Ignorewarnings','',0,0,0,0.730729001208,'20061229001837',596,19),(597,8,'Illegalfilename','',0,0,0,0.612486074272,'20061229001837',597,125),(598,8,'Ilsubmit','',0,0,0,0.950416407438,'20061229001837',598,6),(599,8,'Image_sample','',0,0,0,0.450880729105,'20061229001837',599,11),(600,8,'Image_tip','',0,0,0,0.670459153026,'20061229001837',600,14),(601,8,'Imagelinks','',0,0,0,0.201185597873,'20061229001837',601,5),(602,8,'Imagelist','',0,0,0,0.442402010966,'20061229001837',602,9),(603,8,'Imagelist-summary','',0,0,0,0.414576895237,'20061229001837',603,0),(604,8,'Imagelist_date','',0,0,0,0.643963449252,'20061229001837',604,4),(605,8,'Imagelist_description','',0,0,0,0.878243979063,'20061229001837',605,11),(606,8,'Imagelist_name','',0,0,0,0.926440132394,'20061229001837',606,4),(607,8,'Imagelist_search_for','',0,0,0,0.129731069951,'20061229001837',607,22),(608,8,'Imagelist_size','',0,0,0,0.096488976772,'20061229001837',608,12),(609,8,'Imagelist_user','',0,0,0,0.716011272777,'20061229001837',609,4),(610,8,'Imagelistall','',0,0,0,0.919649745364,'20061229001837',610,3),(611,8,'Imagelistforuser','',0,0,0,0.845465929082,'20061229001837',611,38),(612,8,'Imagelisttext','',0,0,0,0.105541502618,'20061229001837',612,63),(613,8,'Imagemaxsize','',0,0,0,0.453713233778,'20061229001837',613,43),(614,8,'Imagepage','',0,0,0,0.730388878168,'20061229001837',614,15),(615,8,'Imagereverted','',0,0,0,0.52739303028,'20061229001837',615,41),(616,8,'Imgdelete','',0,0,0,0.057078241409,'20061229001837',616,3),(617,8,'Imgdesc','',0,0,0,0.240337614969,'20061229001837',617,4),(618,8,'Imgfile','',0,0,0,0.317068723303,'20061229001837',618,4),(619,8,'Imghistlegend','',0,0,0,0.672390780433,'20061229001837',619,176),(620,8,'Imghistory','',0,0,0,0.309293672382,'20061229001837',620,12),(621,8,'Imglegend','',0,0,0,0.48598019895,'20061229001837',621,44),(622,8,'Imgmultigo','',0,0,0,0.85558278524,'20061229001837',622,3),(623,8,'Imgmultigotopost','',0,0,0,0.42066587214,'20061229001837',623,0),(624,8,'Imgmultigotopre','',0,0,0,0.899239249951,'20061229001837',624,10),(625,8,'Imgmultipagenext','',0,0,0,0.059110832379,'20061229001837',625,16),(626,8,'Imgmultipageprev','',0,0,0,0.711768077117,'20061229001837',626,20),(627,8,'Immobile_namespace','',0,0,0,0.366055555901,'20061229001837',627,97),(628,8,'Import','',0,0,0,0.174314454261,'20061229001837',628,12),(629,8,'Import-interwiki-history','',0,0,0,0.966654034528,'20061229001837',629,39),(630,8,'Import-interwiki-namespace','',0,0,0,0.69176333911,'20061229001837',630,30),(631,8,'Import-interwiki-submit','',0,0,0,0.447292141931,'20061229001837',631,6),(632,8,'Import-interwiki-text','',0,0,0,0.400446188644,'20061229001837',632,174),(633,8,'Import-logentry-interwiki','',0,0,0,0.511520274237,'20061229001837',633,14),(634,8,'Import-logentry-interwiki-detail','',0,0,0,0.23570331871,'20061229001837',634,22),(635,8,'Import-logentry-upload','',0,0,0,0.262949498562,'20061229001837',635,26),(636,8,'Import-logentry-upload-detail','',0,0,0,0.967097203597,'20061229001837',636,14),(637,8,'Import-revision-count','',0,0,0,0.006516384782,'20061229001837',637,35),(638,8,'Importbadinterwiki','',0,0,0,0.773936238139,'20061229001837',638,18),(639,8,'Importcantopen','',0,0,0,0.726876888962,'20061229001837',639,25),(640,8,'Importfailed','',0,0,0,0.935974994379,'20061229001837',640,17),(641,8,'Importhistoryconflict','',0,0,0,0.316961790667,'20061229001837',641,72),(642,8,'Importing','',0,0,0,0.706508018326,'20061229001837',642,12),(643,8,'Importinterwiki','',0,0,0,0.160907817673,'20061229001837',643,16),(644,8,'Importlogpage','',0,0,0,0.436553038734,'20061229001837',644,10),(645,8,'Importlogpagetext','',0,0,0,0.270026616957,'20061229001837',645,67),(646,8,'Importnofile','',0,0,0,0.501149589512,'20061229001837',646,28),(647,8,'Importnopages','',0,0,0,0.904553534252,'20061229001838',647,19),(648,8,'Importnosources','',0,0,0,0.81630141832,'20061229001838',648,86),(649,8,'Importnotext','',0,0,0,0.911480016729,'20061229001838',649,16),(650,8,'Importstart','',0,0,0,0.952934492807,'20061229001838',650,18),(651,8,'Importsuccess','',0,0,0,0.787689030929,'20061229001838',651,17),(652,8,'Importtext','',0,0,0,0.122271878595,'20061229001838',652,118),(653,8,'Importunknownsource','',0,0,0,0.201366093865,'20061229001838',653,26),(654,8,'Importuploaderror','',0,0,0,0.3002497985,'20061229001838',654,86),(655,8,'Infiniteblock','',0,0,0,0.410225781107,'20061229001838',655,8),(656,8,'Info_short','',0,0,0,0.410214574308,'20061229001838',656,11),(657,8,'Infosubtitle','',0,0,0,0.552015241072,'20061229001838',657,20),(658,8,'Internalerror','',0,0,0,0.533911793708,'20061229001838',658,14),(659,8,'Intl','',0,0,0,0.377353209257,'20061229001838',659,19),(660,8,'Invalidemailaddress','',0,0,0,0.923980103106,'20061229001838',660,137),(661,8,'Invert','',0,0,0,0.66527726204,'20061229001838',661,16),(662,8,'Ip_range_invalid','',0,0,0,0.251564528579,'20061229001838',662,17),(663,8,'Ipaddress','',0,0,0,0.27225358114,'20061229001838',663,10),(664,8,'Ipadressorusername','',0,0,0,0.335348025184,'20061229001838',664,22),(665,8,'Ipb_already_blocked','',0,0,0,0.706397996421,'20061229001838',665,23),(666,8,'Ipb_cant_unblock','',0,0,0,0.876321983249,'20061229001838',666,65),(667,8,'Ipb_expiry_invalid','',0,0,0,0.895750531993,'20061229001838',667,20),(668,8,'Ipbanononly','',0,0,0,0.381320076521,'20061229001838',668,26),(669,8,'Ipbcreateaccount','',0,0,0,0.778632186575,'20061229001838',669,24),(670,8,'Ipbexpiry','',0,0,0,0.020553742933,'20061229001838',670,6),(671,8,'Ipblocklist','',0,0,0,0.542836456597,'20061229001838',671,42),(672,8,'Ipblocklist-summary','',0,0,0,0.255299646627,'20061229001838',672,0),(673,8,'Ipblocklistempty','',0,0,0,0.447396568835,'20061229001838',673,23),(674,8,'Ipboptions','',0,0,0,0.172649270538,'20061229001838',674,155),(675,8,'Ipbother','',0,0,0,0.63671365821,'20061229001838',675,10),(676,8,'Ipbotheroption','',0,0,0,0.020454996201,'20061229001838',676,5),(677,8,'Ipbreason','',0,0,0,0.983226313911,'20061229001838',677,6),(678,8,'Ipbsubmit','',0,0,0,0.485740945498,'20061229001838',678,15),(679,8,'Ipusubmit','',0,0,0,0.162297992646,'20061229001838',679,20),(680,8,'Isbn','',0,0,0,0.934661969654,'20061229001838',680,4),(681,8,'Isredirect','',0,0,0,0.764979851162,'20061229001838',681,13),(682,8,'Istemplate','',0,0,0,0.029937269076,'20061229001838',682,9),(683,8,'Italic_sample','',0,0,0,0.250834124168,'20061229001838',683,11),(684,8,'Italic_tip','',0,0,0,0.243047908246,'20061229001838',684,11),(685,8,'Iteminvalidname','',0,0,0,0.639308340064,'20061229001838',685,39),(686,8,'Jan','',0,0,0,0.5870282974,'20061229001838',686,3),(687,8,'January','',0,0,0,0.342983458757,'20061229001838',687,7),(688,8,'January-gen','',0,0,0,0.423698413373,'20061229001838',688,7),(689,8,'Jul','',0,0,0,0.015446455735,'20061229001838',689,3),(690,8,'July','',0,0,0,0.44658907614,'20061229001838',690,4),(691,8,'July-gen','',0,0,0,0.857666737389,'20061229001838',691,4),(692,8,'Jumpto','',0,0,0,0.746140141508,'20061229001838',692,8),(693,8,'Jumptonavigation','',0,0,0,0.717602359047,'20061229001838',693,10),(694,8,'Jumptosearch','',0,0,0,0.803811484398,'20061229001838',694,6),(695,8,'Jun','',0,0,0,0.634588996116,'20061229001838',695,3),(696,8,'June','',0,0,0,0.379320503227,'20061229001838',696,4),(697,8,'June-gen','',0,0,0,0.615978283802,'20061229001838',697,4),(698,8,'Laggedslavemode','',0,0,0,0.140070198833,'20061229001838',698,45),(699,8,'Largefile','',0,0,0,0.129218068155,'20061229001838',699,82),(700,8,'Largefileserver','',0,0,0,0.247071670041,'20061229001838',700,59),(701,8,'Last','',0,0,0,0.0105054117,'20061229001838',701,4),(702,8,'Lastmodifiedat','',0,0,0,0.421997843005,'20061229001838',702,35),(703,8,'Lastmodifiedatby','',0,0,0,0.802272349416,'20061229001838',703,41),(704,8,'License','',0,0,0,0.735764919732,'20061229001838',704,9),(705,8,'Licenses','',0,0,0,0.580808153261,'20061229001838',705,1),(706,8,'Lineno','',0,0,0,0.046924293609,'20061229001838',706,8),(707,8,'Link_sample','',0,0,0,0.512083942834,'20061229001838',707,10),(708,8,'Link_tip','',0,0,0,0.618212624586,'20061229001838',708,13),(709,8,'Linklistsub','',0,0,0,0.58858800369,'20061229001838',709,15),(710,8,'Linkprefix','',0,0,0,0.832740289905,'20061229001838',710,31),(711,8,'Linkshere','',0,0,0,0.650730901836,'20061229001838',711,42),(712,8,'Linkstoimage','',0,0,0,0.634823638616,'20061229001838',712,38),(713,8,'Listingcontinuesabbrev','',0,0,0,0.167359871997,'20061229001838',713,6),(714,8,'Listredirects','',0,0,0,0.109612243585,'20061229001838',714,14),(715,8,'Listredirects-summary','',0,0,0,0.230901726059,'20061229001838',715,0),(716,8,'Listusers','',0,0,0,0.774247287358,'20061229001838',716,9),(717,8,'Listusers-summary','',0,0,0,0.716003436657,'20061229001838',717,0),(718,8,'Listusersfrom','',0,0,0,0.750113577913,'20061229001839',718,26),(719,8,'Loadhist','',0,0,0,0.155217127845,'20061229001839',719,20),(720,8,'Loadingrev','',0,0,0,0.141271699577,'20061229001839',720,25),(721,8,'Localtime','',0,0,0,0.969672043609,'20061229001839',721,10),(722,8,'Lockbtn','',0,0,0,0.289967410402,'20061229001839',722,13),(723,8,'Lockconfirm','',0,0,0,0.660782449818,'20061229001839',723,40),(724,8,'Lockdb','',0,0,0,0.009547005651,'20061229001839',724,13),(725,8,'Lockdbsuccesssub','',0,0,0,0.289439976186,'20061229001839',725,23),(726,8,'Lockdbsuccesstext','',0,0,0,0.675248830726,'20061229001839',726,120),(727,8,'Lockdbtext','',0,0,0,0.514604433993,'20061229001839',727,294),(728,8,'Lockfilenotwritable','',0,0,0,0.244704760948,'20061229001839',728,116),(729,8,'Locknoconfirm','',0,0,0,0.590264639084,'20061229001839',729,39),(730,8,'Log','',0,0,0,0.856296645015,'20061229001839',730,4),(731,8,'Logempty','',0,0,0,0.071535847143,'20061229001839',731,25),(732,8,'Login','',0,0,0,0.992531693076,'20061229001839',732,6),(733,8,'Loginend','',0,0,0,0.143182631247,'20061229001839',733,0),(734,8,'Loginerror','',0,0,0,0.207216916348,'20061229001839',734,11),(735,8,'Loginlanguagelabel','',0,0,0,0.244303779731,'20061229001839',735,12),(736,8,'Loginlanguagelinks','',0,0,0,0.512063895506,'20061229001839',736,99),(737,8,'Loginpagetitle','',0,0,0,0.417252594971,'20061229001839',737,10),(738,8,'Loginproblem','',0,0,0,0.215480287152,'20061229001839',738,64),(739,8,'Loginprompt','',0,0,0,0.585594566637,'20061229001839',739,56),(740,8,'Loginreqlink','',0,0,0,0.78402659939,'20061229001839',740,6),(741,8,'Loginreqpagetext','',0,0,0,0.750469413906,'20061229001839',741,32),(742,8,'Loginreqtitle','',0,0,0,0.910896601063,'20061229001839',742,14),(743,8,'Loginsuccess','',0,0,0,0.610564823707,'20061229001839',743,52),(744,8,'Loginsuccesstitle','',0,0,0,0.848169027226,'20061229001839',744,16),(745,8,'Logout','',0,0,0,0.67497788475,'20061229001839',745,7),(746,8,'Logouttext','',0,0,0,0.679499496327,'20061229001839',746,274),(747,8,'Logouttitle','',0,0,0,0.51576714541,'20061229001839',747,11),(748,8,'Lonelypages','',0,0,0,0.840771724189,'20061229001839',748,14),(749,8,'Lonelypagestext','',0,0,0,0.303467229049,'20061229001839',749,65),(750,8,'Longpageerror','',0,0,0,0.342382486084,'20061229001839',750,144),(751,8,'Longpages','',0,0,0,0.319744810448,'20061229001839',751,10),(752,8,'Longpages-summary','',0,0,0,0.346162157438,'20061229001839',752,0),(753,8,'Longpagewarning','',0,0,0,0.630427359667,'20061229001839',753,193),(754,8,'Mailerror','',0,0,0,0.076074143039,'20061229001839',754,22),(755,8,'Mailmypassword','',0,0,0,0.016625608806,'20061229001839',755,15),(756,8,'Mailnologin','',0,0,0,0.276707292191,'20061229001839',756,15),(757,8,'Mailnologintext','',0,0,0,0.149367904129,'20061229001839',757,150),(758,8,'Mainpage','',0,0,0,0.544709150933,'20061229001839',758,9),(759,8,'Mainpagedocfooter','',0,0,0,0.562207277665,'20061229001839',759,383),(760,8,'Mainpagetext','',0,0,0,0.836929119617,'20061229001839',760,59),(761,8,'Makesysop','',0,0,0,0.621256456318,'20061229001839',761,24),(762,8,'Makesysopfail','',0,0,0,0.2192015498,'20061229001839',762,84),(763,8,'Makesysopname','',0,0,0,0.37839446338,'20061229001839',763,17),(764,8,'Makesysopok','',0,0,0,0.309994212214,'20061229001839',764,31),(765,8,'Makesysopsubmit','',0,0,0,0.825118944378,'20061229001839',765,27),(766,8,'Makesysoptext','',0,0,0,0.371166802507,'20061229001839',766,168),(767,8,'Makesysoptitle','',0,0,0,0.831597829365,'20061229001839',767,24),(768,8,'Mar','',0,0,0,0.857423240163,'20061229001839',768,3),(769,8,'March','',0,0,0,0.441444763144,'20061229001839',769,5),(770,8,'March-gen','',0,0,0,0.368008554325,'20061229001839',770,5),(771,8,'Markaspatrolleddiff','',0,0,0,0.501297418444,'20061229001839',771,17),(772,8,'Markaspatrolledlink','',0,0,0,0.653923979916,'20061229001839',772,4),(773,8,'Markaspatrolledtext','',0,0,0,0.445993096075,'20061229001839',773,30),(774,8,'Markedaspatrolled','',0,0,0,0.691997117526,'20061229001839',774,19),(775,8,'Markedaspatrollederror','',0,0,0,0.170117911092,'20061229001839',775,24),(776,8,'Markedaspatrollederrortext','',0,0,0,0.412074744619,'20061229001839',776,52),(777,8,'Markedaspatrolledtext','',0,0,0,0.585233775399,'20061229001839',777,51),(778,8,'Matchtotals','',0,0,0,0.749877909366,'20061229001839',778,63),(779,8,'Math','',0,0,0,0.098442453727,'20061229001839',779,4),(780,8,'Math_bad_output','',0,0,0,0.031477592416,'20061229001839',780,46),(781,8,'Math_bad_tmpdir','',0,0,0,0.121798276515,'20061229001839',781,44),(782,8,'Math_failure','',0,0,0,0.686764497592,'20061229001839',782,15),(783,8,'Math_image_error','',0,0,0,0.377792983244,'20061229001839',783,86),(784,8,'Math_lexing_error','',0,0,0,0.67636836921,'20061229001839',784,12),(785,8,'Math_notexvc','',0,0,0,0.925591562952,'20061229001840',785,62),(786,8,'Math_sample','',0,0,0,0.309465876541,'20061229001840',786,19),(787,8,'Math_syntax_error','',0,0,0,0.590677747347,'20061229001840',787,12),(788,8,'Math_tip','',0,0,0,0.467338278203,'20061229001840',788,28),(789,8,'Math_unknown_error','',0,0,0,0.71067252639,'20061229001840',789,13),(790,8,'Math_unknown_function','',0,0,0,0.813489287244,'20061229001840',790,16),(791,8,'May','',0,0,0,0.309827412061,'20061229001840',791,3),(792,8,'May-gen','',0,0,0,0.128675346353,'20061229001840',792,3),(793,8,'May_long','',0,0,0,0.59618532548,'20061229001840',793,3),(794,8,'Media_sample','',0,0,0,0.883388455902,'20061229001840',794,11),(795,8,'Media_tip','',0,0,0,0.599271657704,'20061229001840',795,15),(796,8,'Mediawarning','',0,0,0,0.424565378738,'20061229001840',796,106),(797,8,'Mediawikipage','',0,0,0,0.900157366561,'20061229001840',797,17),(798,8,'Metadata','',0,0,0,0.253729657952,'20061229001840',798,8),(799,8,'Metadata-collapse','',0,0,0,0.379494748362,'20061229001840',799,21),(800,8,'Metadata-expand','',0,0,0,0.992282890645,'20061229001840',800,21),(801,8,'Metadata-fields','',0,0,0,0.433840848432,'20061229001840',801,227),(802,8,'Metadata-help','',0,0,0,0.929304240377,'20061229001840',802,233),(803,8,'Metadata_help','',0,0,0,0.896595419831,'20061229001840',803,62),(804,8,'Mimesearch','',0,0,0,0.030849510778,'20061229001840',804,11),(805,8,'Mimesearch-summary','',0,0,0,0.546728904082,'20061229001840',805,0),(806,8,'Mimetype','',0,0,0,0.272293059443,'20061229001840',806,10),(807,8,'Minlength','',0,0,0,0.541382805577,'20061229001840',807,42),(808,8,'Minoredit','',0,0,0,0.468890135719,'20061229001840',808,20),(809,8,'Minoreditletter','',0,0,0,0.986647376362,'20061229001840',809,1),(810,8,'Missingarticle','',0,0,0,0.753009860754,'20061229001840',810,318),(811,8,'Missingcommenttext','',0,0,0,0.904509060236,'20061229001840',811,29),(812,8,'Missingimage','',0,0,0,0.580271419424,'20061229001840',812,35),(813,8,'Missingsummary','',0,0,0,0.978076938481,'20061229001840',813,116),(814,8,'Mon','',0,0,0,0.47021634217,'20061229001840',814,3),(815,8,'Monday','',0,0,0,0.750149884508,'20061229001840',815,6),(816,8,'Moredotdotdot','',0,0,0,0.024112037805,'20061229001840',816,7),(817,8,'Mostcategories','',0,0,0,0.528164774859,'20061229001840',817,33),(818,8,'Mostcategories-summary','',0,0,0,0.927418454087,'20061229001840',818,0),(819,8,'Mostimages','',0,0,0,0.249793138204,'20061229001840',819,21),(820,8,'Mostimages-summary','',0,0,0,0.36520320848,'20061229001840',820,0),(821,8,'Mostlinked','',0,0,0,0.358122397924,'20061229001840',821,20),(822,8,'Mostlinked-summary','',0,0,0,0.345827330187,'20061229001840',822,0),(823,8,'Mostlinkedcategories','',0,0,0,0.463187774579,'20061229001840',823,25),(824,8,'Mostlinkedcategories-summary','',0,0,0,0.965189858099,'20061229001840',824,0),(825,8,'Mostrevisions','',0,0,0,0.390973622026,'20061229001840',825,32),(826,8,'Mostrevisions-summary','',0,0,0,0.323768611191,'20061229001840',826,0),(827,8,'Move','',0,0,0,0.982472986891,'20061229001840',827,4),(828,8,'Movearticle','',0,0,0,0.773477882788,'20061229001840',828,9),(829,8,'Movedto','',0,0,0,0.50938630457,'20061229001840',829,8),(830,8,'Movelogpage','',0,0,0,0.054012873247,'20061229001840',830,8),(831,8,'Movelogpagetext','',0,0,0,0.278301318207,'20061229001840',831,30),(832,8,'Movenologin','',0,0,0,0.433630356226,'20061229001840',832,13),(833,8,'Movenologintext','',0,0,0,0.257796871141,'20061229001840',833,81),(834,8,'Movepage','',0,0,0,0.06484355117,'20061229001840',834,9),(835,8,'Movepagebtn','',0,0,0,0.896145827122,'20061229001840',835,9),(836,8,'Movepagetalktext','',0,0,0,0.597778428236,'20061229001840',836,247),(837,8,'Movepagetext','',0,0,0,0.809416417029,'20061229001840',837,787),(838,8,'Movereason','',0,0,0,0.209797442786,'20061229001840',838,6),(839,8,'Movetalk','',0,0,0,0.748236284436,'20061229001840',839,25),(840,8,'Movethispage','',0,0,0,0.448413579033,'20061229001840',840,14),(841,8,'Mw_math_html','',0,0,0,0.188757379761,'20061229001840',841,28),(842,8,'Mw_math_mathml','',0,0,0,0.123622755495,'20061229001840',842,33),(843,8,'Mw_math_modern','',0,0,0,0.47375224449,'20061229001840',843,31),(844,8,'Mw_math_png','',0,0,0,0.755456985075,'20061229001840',844,17),(845,8,'Mw_math_simple','',0,0,0,0.132978900696,'20061229001840',845,31),(846,8,'Mw_math_source','',0,0,0,0.581324778188,'20061229001840',846,35),(847,8,'Mycontris','',0,0,0,0.027640094029,'20061229001840',847,16),(848,8,'Mypage','',0,0,0,0.622526047388,'20061229001840',848,7),(849,8,'Mypreferences','',0,0,0,0.007719511598,'20061229001840',849,14),(850,8,'Mytalk','',0,0,0,0.306484464465,'20061229001840',850,7),(851,8,'Namespace','',0,0,0,0.591468636918,'20061229001840',851,10),(852,8,'Namespacesall','',0,0,0,0.92370766098,'20061229001840',852,3),(853,8,'Navigation','',0,0,0,0.971767551872,'20061229001840',853,10),(854,8,'Nbytes','',0,0,0,0.653769084432,'20061229001841',854,27),(855,8,'Ncategories','',0,0,0,0.598443322721,'20061229001841',855,36),(856,8,'Newarticle','',0,0,0,0.300274337115,'20061229001841',856,5),(857,8,'Newarticletext','',0,0,0,0.765271361069,'20061229001841',857,239),(858,8,'Newarticletextanon','',0,0,0,0.465736753973,'20061229001841',858,22),(859,8,'Newbies','',0,0,0,0.755211449466,'20061229001841',859,7),(860,8,'Newimages','',0,0,0,0.642373544215,'20061229001841',860,20),(861,8,'Newimages-summary','',0,0,0,0.008444566558,'20061229001841',861,0),(862,8,'Newmessagesdifflink','',0,0,0,0.606128563669,'20061229001841',862,28),(863,8,'Newmessageslink','',0,0,0,0.635330580179,'20061229001841',863,12),(864,8,'Newpage','',0,0,0,0.523627244927,'20061229001841',864,8),(865,8,'Newpageletter','',0,0,0,0.678314420283,'20061229001841',865,1),(866,8,'Newpages','',0,0,0,0.728132044624,'20061229001841',866,9),(867,8,'Newpages-summary','',0,0,0,0.66423887026,'20061229001841',867,0),(868,8,'Newpages-username','',0,0,0,0.11092434096,'20061229001841',868,9),(869,8,'Newpassword','',0,0,0,0.100858622968,'20061229001841',869,13),(870,8,'Newtalkseperator','',0,0,0,0.730030378055,'20061229001841',870,2),(871,8,'Newtitle','',0,0,0,0.281335777837,'20061229001841',871,12),(872,8,'Newwindow','',0,0,0,0.097332458312,'20061229001841',872,21),(873,8,'Next','',0,0,0,0.329864122236,'20061229001841',873,4),(874,8,'Nextdiff','',0,0,0,0.346037614986,'20061229001841',874,13),(875,8,'Nextn','',0,0,0,0.553841243249,'20061229001841',875,7),(876,8,'Nextpage','',0,0,0,0.53396781073,'20061229001841',876,14),(877,8,'Nextrevision','',0,0,0,0.557334732684,'20061229001841',877,17),(878,8,'Nlinks','',0,0,0,0.939863696306,'20061229001841',878,27),(879,8,'Nmembers','',0,0,0,0.517494187554,'20061229001841',879,31),(880,8,'Noarticletext','',0,0,0,0.193019790097,'20061229001841',880,191),(881,8,'Noarticletextanon','',0,0,0,0.687527268115,'20061229001841',881,21),(882,8,'Noconnect','',0,0,0,0.725117763801,'20061229001841',882,110),(883,8,'Nocontribs','',0,0,0,0.000399662776,'20061229001841',883,46),(884,8,'Nocookieslogin','',0,0,0,0.032130685361,'20061229001841',884,103),(885,8,'Nocookiesnew','',0,0,0,0.571490740786,'20061229001841',885,195),(886,8,'Nocreatetext','',0,0,0,0.900181939744,'20061229001841',886,154),(887,8,'Nocreatetitle','',0,0,0,0.830909824479,'20061229001841',887,21),(888,8,'Nocreativecommons','',0,0,0,0.51485888398,'20061229001841',888,55),(889,8,'Nocredits','',0,0,0,0.831749557114,'20061229001841',889,49),(890,8,'Nodb','',0,0,0,0.597792118473,'20061229001841',890,28),(891,8,'Nodublincore','',0,0,0,0.975604822033,'20061229001841',891,50),(892,8,'Noemail','',0,0,0,0.137300449958,'20061229001841',892,50),(893,8,'Noemailprefs','',0,0,0,0.107334400229,'20061229001841',893,53),(894,8,'Noemailtext','',0,0,0,0.909054626896,'20061229001841',894,105),(895,8,'Noemailtitle','',0,0,0,0.913452537,'20061229001841',895,17),(896,8,'Noexactmatch','',0,0,0,0.224238516014,'20061229001841',896,69),(897,8,'Nohistory','',0,0,0,0.77541736871,'20061229001841',897,39),(898,8,'Noimage','',0,0,0,0.284131373582,'20061229001841',898,40),(899,8,'Noimage-linktext','',0,0,0,0.586287940854,'20061229001841',899,9),(900,8,'Noimages','',0,0,0,0.038901179784,'20061229001841',900,15),(901,8,'Nolicense','',0,0,0,0.813892492919,'20061229001841',901,13),(902,8,'Nolinkshere','',0,0,0,0.063673540927,'20061229001841',902,31),(903,8,'Nolinkstoimage','',0,0,0,0.874529382732,'20061229001841',903,42),(904,8,'Nologin','',0,0,0,0.666693653259,'20061229001841',904,23),(905,8,'Nologinlink','',0,0,0,0.466961529476,'20061229001841',905,17),(906,8,'Noname','',0,0,0,0.356625992349,'20061229001841',906,41),(907,8,'Nonefound','',0,0,0,0.04942200154,'20061229001841',907,245),(908,8,'Nonunicodebrowser','',0,0,0,0.254346826779,'20061229001841',908,198),(909,8,'Nospecialpagetext','',0,0,0,0.87401340237,'20061229001841',909,122),(910,8,'Nosuchaction','',0,0,0,0.642334352708,'20061229001841',910,14),(911,8,'Nosuchactiontext','',0,0,0,0.591756980078,'20061229001841',911,61),(912,8,'Nosuchspecialpage','',0,0,0,0.941962664927,'20061229001841',912,20),(913,8,'Nosuchuser','',0,0,0,0.89423623278,'20061229001841',913,80),(914,8,'Nosuchusershort','',0,0,0,0.270551883042,'20061229001841',914,55),(915,8,'Notacceptable','',0,0,0,0.055036306446,'20061229001841',915,68),(916,8,'Notanarticle','',0,0,0,0.472303461586,'20061229001841',916,18),(917,8,'Notargettext','',0,0,0,0.632112740081,'20061229001841',917,73),(918,8,'Notargettitle','',0,0,0,0.619261111156,'20061229001841',918,9),(919,8,'Note','',0,0,0,0.993740888765,'20061229001841',919,22),(920,8,'Notextmatches','',0,0,0,0.180674595704,'20061229001842',920,20),(921,8,'Notitlematches','',0,0,0,0.147544795699,'20061229001842',921,21),(922,8,'Notloggedin','',0,0,0,0.762127069051,'20061229001842',922,13),(923,8,'Nouserspecified','',0,0,0,0.982795575707,'20061229001842',923,31),(924,8,'Nov','',0,0,0,0.809846234701,'20061229001842',924,3),(925,8,'November','',0,0,0,0.134245939539,'20061229001842',925,8),(926,8,'November-gen','',0,0,0,0.955227063195,'20061229001842',926,8),(927,8,'Nowatchlist','',0,0,0,0.766076047681,'20061229001842',927,36),(928,8,'Nowiki_sample','',0,0,0,0.999600836477,'20061229001842',928,30),(929,8,'Nowiki_tip','',0,0,0,0.105951745561,'20061229001842',929,22),(930,8,'Nrevisions','',0,0,0,0.529636897731,'20061229001842',930,35),(931,8,'Nstab-category','',0,0,0,0.362639281225,'20061229001842',931,8),(932,8,'Nstab-help','',0,0,0,0.181251616125,'20061229001842',932,9),(933,8,'Nstab-image','',0,0,0,0.215241746668,'20061229001842',933,4),(934,8,'Nstab-main','',0,0,0,0.419145997155,'20061229001842',934,7),(935,8,'Nstab-media','',0,0,0,0.763878375858,'20061229001842',935,10),(936,8,'Nstab-mediawiki','',0,0,0,0.751100561136,'20061229001842',936,7),(937,8,'Nstab-project','',0,0,0,0.486603262509,'20061229001842',937,12),(938,8,'Nstab-special','',0,0,0,0.627811264038,'20061229001842',938,7),(939,8,'Nstab-template','',0,0,0,0.2397893437,'20061229001842',939,8),(940,8,'Nstab-user','',0,0,0,0.753964012679,'20061229001842',940,9),(941,8,'Numauthors','',0,0,0,0.950821353264,'20061229001842',941,40),(942,8,'Number_of_watching_users_RCview','',0,0,0,0.804472358234,'20061229001842',942,4),(943,8,'Number_of_watching_users_pageview','',0,0,0,0.634912116056,'20061229001842',943,20),(944,8,'Numedits','',0,0,0,0.221255443126,'20061229001842',944,29),(945,8,'Numtalkauthors','',0,0,0,0.500181931151,'20061229001842',945,48),(946,8,'Numtalkedits','',0,0,0,0.687241723875,'20061229001842',946,37),(947,8,'Numwatchers','',0,0,0,0.844401613622,'20061229001842',947,22),(948,8,'Nviews','',0,0,0,0.528696522382,'20061229001842',948,27),(949,8,'Oct','',0,0,0,0.342352009602,'20061229001842',949,3),(950,8,'October','',0,0,0,0.938015586503,'20061229001842',950,7),(951,8,'October-gen','',0,0,0,0.40890508869,'20061229001842',951,7),(952,8,'Ok','',0,0,0,0.947720983132,'20061229001842',952,2),(953,8,'Old-revision-navigation','',0,0,0,0.391384612572,'20061229001842',953,49),(954,8,'Oldpassword','',0,0,0,0.096317932815,'20061229001842',954,13),(955,8,'Orig','',0,0,0,0.359408894274,'20061229001842',955,4),(956,8,'Othercontribs','',0,0,0,0.876008738383,'20061229001842',956,20),(957,8,'Otherlanguages','',0,0,0,0.019575175752,'20061229001842',957,18),(958,8,'Others','',0,0,0,0.042502768962,'20061229001842',958,6),(959,8,'Pagemovedsub','',0,0,0,0.684305735393,'20061229001842',959,14),(960,8,'Pagemovedtext','',0,0,0,0.411008200411,'20061229001842',960,32),(961,8,'Pagetitle','',0,0,0,0.116417568743,'20061229001842',961,17),(962,8,'Passwordremindertext','',0,0,0,0.268812444718,'20061229001842',962,373),(963,8,'Passwordremindertitle','',0,0,0,0.660430911812,'20061229001842',963,35),(964,8,'Passwordsent','',0,0,0,0.851117858214,'20061229001842',964,113),(965,8,'Passwordtooshort','',0,0,0,0.95830988417,'20061229001842',965,64),(966,8,'Perfcached','',0,0,0,0.80051732888,'20061229001842',966,55),(967,8,'Perfcachedts','',0,0,0,0.254351386741,'20061229001842',967,54),(968,8,'Perfdisabled','',0,0,0,0.236397418244,'20061229001842',968,127),(969,8,'Perfdisabledsub','',0,0,0,0.805589669277,'20061229001842',969,29),(970,8,'Permalink','',0,0,0,0.757835513234,'20061229001842',970,14),(971,8,'Personaltools','',0,0,0,0.954452927109,'20061229001842',971,14),(972,8,'Popularpages','',0,0,0,0.567058663467,'20061229001842',972,13),(973,8,'Popularpages-summary','',0,0,0,0.768642098351,'20061229001842',973,0),(974,8,'Portal','',0,0,0,0.70534824789,'20061229001842',974,16),(975,8,'Portal-url','',0,0,0,0.634104482693,'20061229001842',975,24),(976,8,'Postcomment','',0,0,0,0.714988032852,'20061229001842',976,14),(977,8,'Powersearch','',0,0,0,0.207444072227,'20061229001842',977,6),(978,8,'Powersearchtext','',0,0,0,0.429388799919,'20061229001842',978,74),(979,8,'Preferences','',0,0,0,0.401697372694,'20061229001842',979,11),(980,8,'Preferences-summary','',0,0,0,0.258125328476,'20061229001842',980,0),(981,8,'Prefixindex','',0,0,0,0.634845295959,'20061229001842',981,12),(982,8,'Prefixindex-summary','',0,0,0,0.912668226686,'20061229001842',982,0),(983,8,'Prefs-help-email','',0,0,0,0.939540163463,'20061229001842',983,127),(984,8,'Prefs-help-email-enotif','',0,0,0,0.100102201504,'20061229001843',984,86),(985,8,'Prefs-help-realname','',0,0,0,0.952656510675,'20061229001843',985,111),(986,8,'Prefs-misc','',0,0,0,0.080598561217,'20061229001843',986,4),(987,8,'Prefs-personal','',0,0,0,0.749858480386,'20061229001843',987,12),(988,8,'Prefs-rc','',0,0,0,0.010580087513,'20061229001843',988,14),(989,8,'Prefs-watchlist','',0,0,0,0.479012720923,'20061229001843',989,9),(990,8,'Prefs-watchlist-days','',0,0,0,0.873056945005,'20061229001843',990,36),(991,8,'Prefs-watchlist-edits','',0,0,0,0.44057242729,'20061229001843',991,46),(992,8,'Prefsnologin','',0,0,0,0.432375898753,'20061229001843',992,13),(993,8,'Prefsnologintext','',0,0,0,0.641247728167,'20061229001843',993,68),(994,8,'Prefsreset','',0,0,0,0.963826167075,'20061229001843',994,41),(995,8,'Preview','',0,0,0,0.305611349134,'20061229001843',995,7),(996,8,'Previewconflict','',0,0,0,0.881059826902,'20061229001843',996,102),(997,8,'Previewnote','',0,0,0,0.081169854356,'20061229001843',997,73),(998,8,'Previousdiff','',0,0,0,0.139855655773,'20061229001843',998,17),(999,8,'Previousrevision','',0,0,0,0.996777235982,'20061229001843',999,17),(1000,8,'Prevn','',0,0,0,0.615137006719,'20061229001843',1000,11),(1001,8,'Print','',0,0,0,0.270989395409,'20061229001843',1001,5),(1002,8,'Printableversion','',0,0,0,0.057422433387,'20061229001843',1002,17),(1003,8,'Privacy','',0,0,0,0.109443732484,'20061229001843',1003,14),(1004,8,'Privacypage','',0,0,0,0.832026783169,'20061229001843',1004,22),(1005,8,'Projectpage','',0,0,0,0.150503879055,'20061229001843',1005,17),(1006,8,'Protect','',0,0,0,0.154027782005,'20061229001843',1006,7),(1007,8,'Protect-default','',0,0,0,0.81255501681,'20061229001843',1007,9),(1008,8,'Protect-level-autoconfirmed','',0,0,0,0.954760414644,'20061229001843',1008,24),(1009,8,'Protect-level-sysop','',0,0,0,0.895027518421,'20061229001843',1009,11),(1010,8,'Protect-text','',0,0,0,0.141255016939,'20061229001843',1010,83),(1011,8,'Protect-unchain','',0,0,0,0.57531677626,'20061229001843',1011,23),(1012,8,'Protect-viewtext','',0,0,0,0.474795305118,'20061229001843',1012,135),(1013,8,'Protectcomment','',0,0,0,0.436629051883,'20061229001843',1013,21),(1014,8,'Protectedarticle','',0,0,0,0.74576418847,'20061229001843',1014,18),(1015,8,'Protectedinterface','',0,0,0,0.046723588774,'20061229001843',1015,83),(1016,8,'Protectedpage','',0,0,0,0.843947548618,'20061229001843',1016,14),(1017,8,'Protectedpagewarning','',0,0,0,0.745859811834,'20061229001843',1017,106),(1018,8,'Protectedtext','',0,0,0,0.153084616899,'20061229001843',1018,93),(1019,8,'Protectlogpage','',0,0,0,0.174475872789,'20061229001843',1019,14),(1020,8,'Protectlogtext','',0,0,0,0.413434825542,'20061229001843',1020,42),(1021,8,'Protectmoveonly','',0,0,0,0.173516418225,'20061229001843',1021,23),(1022,8,'Protectsub','',0,0,0,0.884547003595,'20061229001843',1022,17),(1023,8,'Protectthispage','',0,0,0,0.536471833449,'20061229001843',1023,17),(1024,8,'Proxyblocker','',0,0,0,0.045038661743,'20061229001843',1024,13),(1025,8,'Proxyblockreason','',0,0,0,0.638507147927,'20061229001843',1025,173),(1026,8,'Proxyblocksuccess','',0,0,0,0.440253888682,'20061229001843',1026,5),(1027,8,'Pubmedurl','',0,0,0,0.14451700961,'20061229001843',1027,95),(1028,8,'Qbbrowse','',0,0,0,0.52784763847,'20061229001843',1028,6),(1029,8,'Qbedit','',0,0,0,0.962968049102,'20061229001843',1029,4),(1030,8,'Qbfind','',0,0,0,0.941070062987,'20061229001843',1030,4),(1031,8,'Qbmyoptions','',0,0,0,0.424265341891,'20061229001843',1031,8),(1032,8,'Qbpageinfo','',0,0,0,0.283954826884,'20061229001843',1032,7),(1033,8,'Qbpageoptions','',0,0,0,0.18987718271,'20061229001843',1033,9),(1034,8,'Qbsettings','',0,0,0,0.866060186254,'20061229001843',1034,8),(1035,8,'Qbspecialpages','',0,0,0,0.884913075752,'20061229001843',1035,13),(1036,8,'Randompage','',0,0,0,0.994618486888,'20061229001843',1036,11),(1037,8,'Randompage-url','',0,0,0,0.564682714307,'20061229001843',1037,14),(1038,8,'Randomredirect','',0,0,0,0.606990487601,'20061229001843',1038,15),(1039,8,'Range_block_disabled','',0,0,0,0.123535424142,'20061229001843',1039,53),(1040,8,'Rc_categories','',0,0,0,0.779722349996,'20061229001843',1040,39),(1041,8,'Rc_categories_any','',0,0,0,0.014084512291,'20061229001843',1041,3),(1042,8,'Rclinks','',0,0,0,0.084985139038,'20061229001843',1042,44),(1043,8,'Rclistfrom','',0,0,0,0.329043883198,'20061229001843',1043,33),(1044,8,'Rclsub','',0,0,0,0.793240226631,'20061229001843',1044,27),(1045,8,'Rcnote','',0,0,0,0.513080929783,'20061229001843',1045,94),(1046,8,'Rcnotefrom','',0,0,0,0.263801274587,'20061229001843',1046,62),(1047,8,'Rcpatroldisabled','',0,0,0,0.657771104988,'20061229001843',1047,30),(1048,8,'Rcpatroldisabledtext','',0,0,0,0.171992059719,'20061229001843',1048,56),(1049,8,'Rcshowhideanons','',0,0,0,0.457834541199,'20061229001843',1049,18),(1050,8,'Rcshowhidebots','',0,0,0,0.899245891945,'20061229001844',1050,7),(1051,8,'Rcshowhideliu','',0,0,0,0.589915694772,'20061229001844',1051,18),(1052,8,'Rcshowhidemine','',0,0,0,0.748665200969,'20061229001844',1052,11),(1053,8,'Rcshowhideminor','',0,0,0,0.098012741853,'20061229001844',1053,14),(1054,8,'Rcshowhidepatr','',0,0,0,0.38067397103,'20061229001844',1054,18),(1055,8,'Readonly','',0,0,0,0.804115038727,'20061229001844',1055,15),(1056,8,'Readonly_lag','',0,0,0,0.944034113123,'20061229001844',1056,98),(1057,8,'Readonlytext','',0,0,0,0.60814065883,'20061229001844',1057,216),(1058,8,'Readonlywarning','',0,0,0,0.191827565244,'20061229001844',1058,202),(1059,8,'Recentchanges','',0,0,0,0.923766774316,'20061229001844',1059,14),(1060,8,'Recentchanges-url','',0,0,0,0.963416942587,'20061229001844',1060,21),(1061,8,'Recentchangesall','',0,0,0,0.26082764722,'20061229001844',1061,3),(1062,8,'Recentchangescount','',0,0,0,0.396394165075,'20061229001844',1062,25),(1063,8,'Recentchangeslinked','',0,0,0,0.698607971607,'20061229001844',1063,15),(1064,8,'Recentchangestext','',0,0,0,0.291367785258,'20061229001844',1064,55),(1065,8,'Recreate','',0,0,0,0.666928463336,'20061229001844',1065,8),(1066,8,'Redirectedfrom','',0,0,0,0.705700409806,'20061229001844',1066,20),(1067,8,'Redirectingto','',0,0,0,0.84800109844,'20061229001844',1067,24),(1068,8,'Redirectpagesub','',0,0,0,0.214669904104,'20061229001844',1068,13),(1069,8,'Remembermypassword','',0,0,0,0.187104996274,'20061229001844',1069,34),(1070,8,'Removechecked','',0,0,0,0.690437987379,'20061229001844',1070,35),(1071,8,'Removedwatch','',0,0,0,0.246650934799,'20061229001844',1071,22),(1072,8,'Removedwatchtext','',0,0,0,0.811710270438,'20061229001844',1072,56),(1073,8,'Removingchecked','',0,0,0,0.831746984076,'20061229001844',1073,42),(1074,8,'Resetprefs','',0,0,0,0.20403004851,'20061229001844',1074,5),(1075,8,'Restorelink','',0,0,0,0.025522587302,'20061229001844',1075,47),(1076,8,'Restrictedpheading','',0,0,0,0.654219580256,'20061229001844',1076,24),(1077,8,'Restriction-edit','',0,0,0,0.735659278722,'20061229001844',1077,4),(1078,8,'Restriction-move','',0,0,0,0.657261400133,'20061229001844',1078,4),(1079,8,'Resultsperpage','',0,0,0,0.417837282997,'20061229001844',1079,14),(1080,8,'Retrievedfrom','',0,0,0,0.162278611316,'20061229001844',1080,19),(1081,8,'Returnto','',0,0,0,0.817256366709,'20061229001844',1081,13),(1082,8,'Retypenew','',0,0,0,0.073804216518,'20061229001844',1082,20),(1083,8,'Reupload','',0,0,0,0.367363559695,'20061229001844',1083,9),(1084,8,'Reuploaddesc','',0,0,0,0.734650545262,'20061229001844',1084,26),(1085,8,'Rev-deleted-comment','',0,0,0,0.19583517618,'20061229001844',1085,17),(1086,8,'Rev-deleted-text-permission','',0,0,0,0.44428654733,'20061229001844',1086,198),(1087,8,'Rev-deleted-text-view','',0,0,0,0.832170978794,'20061229001844',1087,248),(1088,8,'Rev-deleted-user','',0,0,0,0.115144297334,'20061229001844',1088,18),(1089,8,'Rev-delundel','',0,0,0,0.298750398519,'20061229001844',1089,9),(1090,8,'Revdelete-hide-comment','',0,0,0,0.701160961288,'20061229001844',1090,17),(1091,8,'Revdelete-hide-restricted','',0,0,0,0.826169333228,'20061229001844',1091,52),(1092,8,'Revdelete-hide-text','',0,0,0,0.046943371958,'20061229001844',1092,18),(1093,8,'Revdelete-hide-user','',0,0,0,0.491230338033,'20061229001844',1093,25),(1094,8,'Revdelete-legend','',0,0,0,0.79034737133,'20061229001844',1094,26),(1095,8,'Revdelete-log','',0,0,0,0.221557096554,'20061229001844',1095,12),(1096,8,'Revdelete-logentry','',0,0,0,0.214795227471,'20061229001844',1096,38),(1097,8,'Revdelete-nooldid-text','',0,0,0,0.755752200283,'20061229001844',1097,80),(1098,8,'Revdelete-nooldid-title','',0,0,0,0.238284516603,'20061229001844',1098,18),(1099,8,'Revdelete-selected','',0,0,0,0.751375038911,'20061229001844',1099,29),(1100,8,'Revdelete-submit','',0,0,0,0.527069407571,'20061229001844',1100,26),(1101,8,'Revdelete-text','',0,0,0,0.734149889107,'20061229001844',1101,312),(1102,8,'Reverted','',0,0,0,0.117672279672,'20061229001844',1102,28),(1103,8,'Revertimg','',0,0,0,0.596334502522,'20061229001844',1103,3),(1104,8,'Revertmove','',0,0,0,0.876339889451,'20061229001844',1104,6),(1105,8,'Revertpage','',0,0,0,0.897642863664,'20061229001844',1105,121),(1106,8,'Revhistory','',0,0,0,0.43935552198,'20061229001844',1106,16),(1107,8,'Revisionasof','',0,0,0,0.327743662128,'20061229001844',1107,17),(1108,8,'Revisiondelete','',0,0,0,0.472702047799,'20061229001844',1108,25),(1109,8,'Revnotfound','',0,0,0,0.546236500585,'20061229001844',1109,18),(1110,8,'Revnotfoundtext','',0,0,0,0.301252826386,'20061229001844',1110,113),(1111,8,'Rfcurl','',0,0,0,0.428212163581,'20061229001844',1111,33),(1112,8,'Rights','',0,0,0,0.400709545097,'20061229001844',1112,7),(1113,8,'Rightslog','',0,0,0,0.127272464271,'20061229001844',1113,15),(1114,8,'Rightslogentry','',0,0,0,0.059101839408,'20061229001844',1114,45),(1115,8,'Rightslogtext','',0,0,0,0.228908910718,'20061229001844',1115,40),(1116,8,'Rightsnone','',0,0,0,0.45241867742,'20061229001844',1116,6),(1117,8,'Rollback','',0,0,0,0.078378365259,'20061229001844',1117,15),(1118,8,'Rollback_short','',0,0,0,0.555033280056,'20061229001845',1118,8),(1119,8,'Rollbackfailed','',0,0,0,0.107472912788,'20061229001845',1119,15),(1120,8,'Rollbacklink','',0,0,0,0.402676647654,'20061229001845',1120,8),(1121,8,'Rows','',0,0,0,0.537495058617,'20061229001845',1121,5),(1122,8,'Sat','',0,0,0,0.492009044868,'20061229001845',1122,3),(1123,8,'Saturday','',0,0,0,0.240384948825,'20061229001845',1123,8),(1124,8,'Savearticle','',0,0,0,0.697404486895,'20061229001845',1124,9),(1125,8,'Savedprefs','',0,0,0,0.582047062122,'20061229001845',1125,33),(1126,8,'Savefile','',0,0,0,0.218593706959,'20061229001845',1126,9),(1127,8,'Saveprefs','',0,0,0,0.092210353102,'20061229001845',1127,4),(1128,8,'Saveusergroups','',0,0,0,0.979665638865,'20061229001845',1128,16),(1129,8,'Scarytranscludedisabled','',0,0,0,0.253069219989,'20061229001845',1129,36),(1130,8,'Scarytranscludefailed','',0,0,0,0.928774606049,'20061229001845',1130,37),(1131,8,'Scarytranscludetoolong','',0,0,0,0.530825654312,'20061229001845',1131,24),(1132,8,'Search','',0,0,0,0.257576670669,'20061229001845',1132,6),(1133,8,'Searcharticle','',0,0,0,0.570211814025,'20061229001845',1133,2),(1134,8,'Searchbutton','',0,0,0,0.763537886253,'20061229001845',1134,6),(1135,8,'Searchcontaining','',0,0,0,0.499461825914,'20061229001845',1135,38),(1136,8,'Searchdisabled','',0,0,0,0.625379200538,'20061229001845',1136,143),(1137,8,'Searchfulltext','',0,0,0,0.46991851029,'20061229001845',1137,16),(1138,8,'Searchnamed','',0,0,0,0.356047899235,'20061229001845',1138,33),(1139,8,'Searchresults','',0,0,0,0.313386344411,'20061229001845',1139,14),(1140,8,'Searchresultshead','',0,0,0,0.741598581495,'20061229001845',1140,6),(1141,8,'Searchresulttext','',0,0,0,0.273814476387,'20061229001845',1141,107),(1142,8,'Searchsubtitle','',0,0,0,0.310783049388,'20061229001845',1142,30),(1143,8,'Searchsubtitleinvalid','',0,0,0,0.521715590462,'20061229001845',1143,25),(1144,8,'Sectionlink','',0,0,0,0.816796168227,'20061229001845',1144,3),(1145,8,'Selectnewerversionfordiff','',0,0,0,0.602369745795,'20061229001845',1145,37),(1146,8,'Selectolderversionfordiff','',0,0,0,0.87806559879,'20061229001845',1146,38),(1147,8,'Selfmove','',0,0,0,0.59775992589,'20061229001845',1147,74),(1148,8,'Semiprotectedpagewarning','',0,0,0,0.736681509377,'20061229001845',1148,80),(1149,8,'Sep','',0,0,0,0.624197908382,'20061229001845',1149,3),(1150,8,'September','',0,0,0,0.674132666686,'20061229001845',1150,9),(1151,8,'September-gen','',0,0,0,0.704938188185,'20061229001845',1151,9),(1152,8,'Servertime','',0,0,0,0.387168107105,'20061229001845',1152,11),(1153,8,'Session_fail_preview','',0,0,0,0.68014671129,'20061229001845',1153,166),(1154,8,'Session_fail_preview_html','',0,0,0,0.13705934451,'20061229001845',1154,333),(1155,8,'Sessionfailure','',0,0,0,0.062135501352,'20061229001845',1155,194),(1156,8,'Set_rights_fail','',0,0,0,0.338211674044,'20061229001845',1156,81),(1157,8,'Set_user_rights','',0,0,0,0.546393117824,'20061229001845',1157,15),(1158,8,'Setbureaucratflag','',0,0,0,0.151251672887,'20061229001845',1158,19),(1159,8,'Shareddescriptionfollows','',0,0,0,0.640318566661,'20061229001845',1159,1),(1160,8,'Sharedupload','',0,0,0,0.738802369367,'20061229001845',1160,63),(1161,8,'Shareduploadwiki','',0,0,0,0.31857606236,'20061229001845',1161,42),(1162,8,'Shareduploadwiki-linktext','',0,0,0,0.583624104845,'20061229001845',1162,21),(1163,8,'Shortpages','',0,0,0,0.01058866745,'20061229001845',1163,11),(1164,8,'Shortpages-summary','',0,0,0,0.827655035759,'20061229001845',1164,0),(1165,8,'Show','',0,0,0,0.608937286457,'20061229001845',1165,4),(1166,8,'Showbigimage','',0,0,0,0.480561436044,'20061229001845',1166,47),(1167,8,'Showdiff','',0,0,0,0.30559748823,'20061229001845',1167,12),(1168,8,'Showhidebots','',0,0,0,0.303107805866,'20061229001845',1168,9),(1169,8,'Showingresults','',0,0,0,0.674196742771,'20061229001845',1169,63),(1170,8,'Showingresultsnum','',0,0,0,0.102645409968,'20061229001845',1170,57),(1171,8,'Showlast','',0,0,0,0.78347301086,'20061229001845',1171,29),(1172,8,'Showlivepreview','',0,0,0,0.854722833624,'20061229001845',1172,12),(1173,8,'Showpreview','',0,0,0,0.808971697081,'20061229001845',1173,12),(1174,8,'Showtoc','',0,0,0,0.766173693133,'20061229001845',1174,4),(1175,8,'Sidebar','',0,0,0,0.048583388079,'20061229001845',1175,202),(1176,8,'Sig_tip','',0,0,0,0.466602404563,'20061229001845',1176,29),(1177,8,'Signupend','',0,0,0,0.111908055707,'20061229001845',1177,16),(1178,8,'Sitenotice','',0,0,0,0.018138935209,'20061229001845',1178,1),(1179,8,'Sitestats','',0,0,0,0.642686893764,'20061229001845',1179,23),(1180,8,'Sitestatstext','',0,0,0,0.098131474969,'20061229001845',1180,572),(1181,8,'Sitesubtitle','',0,0,0,0.232759153399,'20061229001845',1181,0),(1182,8,'Sitesupport','',0,0,0,0.957871189512,'20061229001845',1182,9),(1183,8,'Sitesupport-url','',0,0,0,0.909183501013,'20061229001845',1183,20),(1184,8,'Sitetitle','',0,0,0,0.669876074398,'20061229001845',1184,12),(1185,8,'Siteuser','',0,0,0,0.456096389206,'20061229001845',1185,20),(1186,8,'Siteusers','',0,0,0,0.402114109626,'20061229001845',1186,23),(1187,8,'Skin','',0,0,0,0.29509046156,'20061229001845',1187,4),(1188,8,'Skinpreview','',0,0,0,0.933224270218,'20061229001846',1188,9),(1189,8,'Sorbs','',0,0,0,0.080912391592,'20061229001846',1189,11),(1190,8,'Sorbs_create_account_reason','',0,0,0,0.912049882249,'20061229001846',1190,114),(1191,8,'Sorbsreason','',0,0,0,0.542717264039,'20061229001846',1191,85),(1192,8,'Sourcefilename','',0,0,0,0.717756892779,'20061229001846',1192,15),(1193,8,'Sp-contributions-newbies-sub','',0,0,0,0.327199553901,'20061229001846',1193,11),(1194,8,'Sp-contributions-newer','',0,0,0,0.983641221174,'20061229001846',1194,8),(1195,8,'Sp-contributions-newest','',0,0,0,0.351173626058,'20061229001846',1195,6),(1196,8,'Sp-contributions-older','',0,0,0,0.940792404509,'20061229001846',1196,8),(1197,8,'Sp-contributions-oldest','',0,0,0,0.658629316524,'20061229001846',1197,6),(1198,8,'Sp-newimages-showfrom','',0,0,0,0.28968475098,'20061229001846',1198,32),(1199,8,'Spam_blanking','',0,0,0,0.860686062629,'20061229001846',1199,45),(1200,8,'Spam_reverting','',0,0,0,0.185878866197,'20061229001846',1200,52),(1201,8,'Spambot_username','',0,0,0,0.608339512958,'20061229001846',1201,22),(1202,8,'Spamprotectionmatch','',0,0,0,0.483486433373,'20061229001846',1202,56),(1203,8,'Spamprotectiontext','',0,0,0,0.927370277121,'20061229001846',1203,114),(1204,8,'Spamprotectiontitle','',0,0,0,0.54549438964,'20061229001846',1204,22),(1205,8,'Speciallogtitlelabel','',0,0,0,0.240012595364,'20061229001846',1205,6),(1206,8,'Specialloguserlabel','',0,0,0,0.12073905971,'20061229001846',1206,5),(1207,8,'Specialpage','',0,0,0,0.848147595819,'20061229001846',1207,12),(1208,8,'Specialpages','',0,0,0,0.899797849836,'20061229001846',1208,13),(1209,8,'Specialpages-summary','',0,0,0,0.339087327485,'20061229001846',1209,0),(1210,8,'Spheading','',0,0,0,0.700346986752,'20061229001846',1210,27),(1211,8,'Sqlhidden','',0,0,0,0.30020653323,'20061229001846',1211,18),(1212,8,'Statistics','',0,0,0,0.835510081835,'20061229001846',1212,10),(1213,8,'Statistics-mostpopular','',0,0,0,0.86833522956,'20061229001846',1213,17),(1214,8,'Storedversion','',0,0,0,0.381376507542,'20061229001846',1214,14),(1215,8,'Stubthreshold','',0,0,0,0.219722725952,'20061229001846',1215,27),(1216,8,'Subcategories','',0,0,0,0.279024459543,'20061229001846',1216,13),(1217,8,'Subcategorycount','',0,0,0,0.322727374306,'20061229001846',1217,77),(1218,8,'Subject','',0,0,0,0.964763650926,'20061229001846',1218,16),(1219,8,'Successfulupload','',0,0,0,0.960843059344,'20061229001846',1219,17),(1220,8,'Summary','',0,0,0,0.193379842454,'20061229001846',1220,7),(1221,8,'Sun','',0,0,0,0.382380780085,'20061229001846',1221,3),(1222,8,'Sunday','',0,0,0,0.672554164314,'20061229001846',1222,6),(1223,8,'Table_pager_empty','',0,0,0,0.15889507421,'20061229001846',1223,10),(1224,8,'Table_pager_first','',0,0,0,0.807823931298,'20061229001846',1224,10),(1225,8,'Table_pager_last','',0,0,0,0.67386146023,'20061229001846',1225,9),(1226,8,'Table_pager_limit','',0,0,0,0.764391151488,'20061229001846',1226,22),(1227,8,'Table_pager_limit_submit','',0,0,0,0.781764895731,'20061229001846',1227,2),(1228,8,'Table_pager_next','',0,0,0,0.130950097849,'20061229001846',1228,9),(1229,8,'Table_pager_prev','',0,0,0,0.871128153365,'20061229001846',1229,13),(1230,8,'Tagline','',0,0,0,0.052597726541,'20061229001846',1230,17),(1231,8,'Talk','',0,0,0,0.419104933633,'20061229001846',1231,10),(1232,8,'Talkexists','',0,0,0,0.67742400767,'20061229001846',1232,155),(1233,8,'Talkpage','',0,0,0,0.154778764402,'20061229001846',1233,17),(1234,8,'Talkpagemoved','',0,0,0,0.494940550153,'20061229001846',1234,43),(1235,8,'Talkpagenotmoved','',0,0,0,0.345962261422,'20061229001846',1235,59),(1236,8,'Talkpagetext','',0,0,0,0.793539385301,'20061229001846',1236,31),(1237,8,'Templatepage','',0,0,0,0.058833538497,'20061229001846',1237,18),(1238,8,'Templatesused','',0,0,0,0.223588414616,'20061229001846',1238,28),(1239,8,'Textboxsize','',0,0,0,0.026627990957,'20061229001846',1239,7),(1240,8,'Textmatches','',0,0,0,0.791969167386,'20061229001846',1240,17),(1241,8,'Thisisdeleted','',0,0,0,0.209378117304,'20061229001846',1241,19),(1242,8,'Thu','',0,0,0,0.329096145992,'20061229001846',1242,3),(1243,8,'Thumbnail-more','',0,0,0,0.806858455165,'20061229001846',1243,7),(1244,8,'Thumbnail_error','',0,0,0,0.294072247505,'20061229001846',1244,28),(1245,8,'Thumbsize','',0,0,0,0.203003834605,'20061229001846',1245,15),(1246,8,'Thursday','',0,0,0,0.611163177603,'20061229001846',1246,8),(1247,8,'Timezonelegend','',0,0,0,0.91611194746,'20061229001846',1247,9),(1248,8,'Timezoneoffset','',0,0,0,0.677345677893,'20061229001846',1248,8),(1249,8,'Timezonetext','',0,0,0,0.654399500851,'20061229001846',1249,67),(1250,8,'Titlematches','',0,0,0,0.73915580672,'20061229001846',1250,21),(1251,8,'Toc','',0,0,0,0.528525497571,'20061229001846',1251,8),(1252,8,'Tog-autopatrol','',0,0,0,0.976997917063,'20061229001846',1252,30),(1253,8,'Tog-editondblclick','',0,0,0,0.676193720559,'20061229001846',1253,39),(1254,8,'Tog-editsection','',0,0,0,0.990613317818,'20061229001846',1254,39),(1255,8,'Tog-editsectiononrightclick','',0,0,0,0.530653509947,'20061229001846',1255,77),(1256,8,'Tog-editwidth','',0,0,0,0.91738026858,'20061229001846',1256,23),(1257,8,'Tog-enotifminoredits','',0,0,0,0.060556209922,'20061229001847',1257,39),(1258,8,'Tog-enotifrevealaddr','',0,0,0,0.759521196381,'20061229001847',1258,46),(1259,8,'Tog-enotifusertalkpages','',0,0,0,0.640107899837,'20061229001847',1259,43),(1260,8,'Tog-enotifwatchlistpages','',0,0,0,0.46859881264,'20061229001847',1260,45),(1261,8,'Tog-extendwatchlist','',0,0,0,0.683356341129,'20061229001847',1261,47),(1262,8,'Tog-externaldiff','',0,0,0,0.354186178953,'20061229001847',1262,28),(1263,8,'Tog-externaleditor','',0,0,0,0.653660420014,'20061229001847',1263,30),(1264,8,'Tog-fancysig','',0,0,0,0.499872246972,'20061229001847',1264,39),(1265,8,'Tog-forceeditsummary','',0,0,0,0.056628078412,'20061229001847',1265,44),(1266,8,'Tog-hideminor','',0,0,0,0.779536802454,'20061229001847',1266,34),(1267,8,'Tog-highlightbroken','',0,0,0,0.26814611732,'20061229001847',1267,115),(1268,8,'Tog-justify','',0,0,0,0.691653312334,'20061229001847',1268,18),(1269,8,'Tog-minordefault','',0,0,0,0.791929849188,'20061229001847',1269,31),(1270,8,'Tog-nocache','',0,0,0,0.695509075741,'20061229001847',1270,20),(1271,8,'Tog-numberheadings','',0,0,0,0.193919201299,'20061229001847',1271,20),(1272,8,'Tog-previewonfirst','',0,0,0,0.408612205501,'20061229001847',1272,26),(1273,8,'Tog-previewontop','',0,0,0,0.60412908992,'20061229001847',1273,28),(1274,8,'Tog-rememberpassword','',0,0,0,0.919663853206,'20061229001847',1274,34),(1275,8,'Tog-showjumplinks','',0,0,0,0.514591975725,'20061229001847',1275,36),(1276,8,'Tog-shownumberswatching','',0,0,0,0.795710285986,'20061229001847',1276,33),(1277,8,'Tog-showtoc','',0,0,0,0.599285070714,'20061229001847',1277,60),(1278,8,'Tog-showtoolbar','',0,0,0,0.953934736303,'20061229001847',1278,30),(1279,8,'Tog-underline','',0,0,0,0.850916767807,'20061229001847',1279,16),(1280,8,'Tog-uselivepreview','',0,0,0,0.13484393598,'20061229001847',1280,44),(1281,8,'Tog-usenewrc','',0,0,0,0.221249373635,'20061229001847',1281,36),(1282,8,'Tog-watchcreations','',0,0,0,0.886175375865,'20061229001847',1282,34),(1283,8,'Tog-watchdefault','',0,0,0,0.026141541065,'20061229001847',1283,32),(1284,8,'Tog-watchlisthidebots','',0,0,0,0.352459518314,'20061229001847',1284,33),(1285,8,'Tog-watchlisthideown','',0,0,0,0.135164844811,'20061229001847',1285,32),(1286,8,'Toolbox','',0,0,0,0.540865348716,'20061229001847',1286,7),(1287,8,'Tooltip-compareselectedversions','',0,0,0,0.424278758733,'20061229001847',1287,75),(1288,8,'Tooltip-diff','',0,0,0,0.388958492141,'20061229001847',1288,48),(1289,8,'Tooltip-minoredit','',0,0,0,0.428984116281,'20061229001847',1289,33),(1290,8,'Tooltip-preview','',0,0,0,0.888263702831,'20061229001847',1290,60),(1291,8,'Tooltip-recreate','',0,0,0,0.063877678617,'20061229001847',1291,45),(1292,8,'Tooltip-save','',0,0,0,0.088556471188,'20061229001847',1292,25),(1293,8,'Tooltip-search','',0,0,0,0.747854202834,'20061229001847',1293,27),(1294,8,'Tooltip-watch','',0,0,0,0.048804028432,'20061229001847',1294,39),(1295,8,'Trackback','',0,0,0,0.846415560934,'20061229001847',1295,16),(1296,8,'Trackbackbox','',0,0,0,0.804512670768,'20061229001847',1296,69),(1297,8,'Trackbackdeleteok','',0,0,0,0.025193966628,'20061229001847',1297,39),(1298,8,'Trackbackexcerpt','',0,0,0,0.987782452806,'20061229001847',1298,37),(1299,8,'Trackbacklink','',0,0,0,0.959812758865,'20061229001847',1299,9),(1300,8,'Trackbackremove','',0,0,0,0.982633816828,'20061229001847',1300,14),(1301,8,'Tryexact','',0,0,0,0.839977482085,'20061229001847',1301,15),(1302,8,'Tue','',0,0,0,0.349226268263,'20061229001847',1302,3),(1303,8,'Tuesday','',0,0,0,0.819464193755,'20061229001847',1303,7),(1304,8,'Uclinks','',0,0,0,0.829334722249,'20061229001847',1304,48),(1305,8,'Ucnote','',0,0,0,0.414253718703,'20061229001847',1305,72),(1306,8,'Uctop','',0,0,0,0.906992755304,'20061229001847',1306,6),(1307,8,'Uid','',0,0,0,0.160924407204,'20061229001847',1307,8),(1308,8,'Unblocked','',0,0,0,0.915852111657,'20061229001847',1308,33),(1309,8,'Unblockip','',0,0,0,0.444356399781,'20061229001847',1309,12),(1310,8,'Unblockiptext','',0,0,0,0.655586364021,'20061229001847',1310,90),(1311,8,'Unblocklink','',0,0,0,0.382304691777,'20061229001847',1311,7),(1312,8,'Unblocklogentry','',0,0,0,0.202217348505,'20061229001847',1312,12),(1313,8,'Uncategorizedcategories','',0,0,0,0.333170566867,'20061229001847',1313,24),(1314,8,'Uncategorizedcategories-summary','',0,0,0,0.46953670334,'20061229001847',1314,0),(1315,8,'Uncategorizedimages','',0,0,0,0.05485998911,'20061229001847',1315,20),(1316,8,'Uncategorizedimages-summary','',0,0,0,0.86546604581,'20061229001847',1316,0),(1317,8,'Uncategorizedpages','',0,0,0,0.540166989587,'20061229001847',1317,19),(1318,8,'Uncategorizedpages-summary','',0,0,0,0.079772395106,'20061229001847',1318,0),(1319,8,'Undelete','',0,0,0,0.95121106601,'20061229001847',1319,18),(1320,8,'Undelete_short','',0,0,0,0.998074201536,'20061229001847',1320,40),(1321,8,'Undeletearticle','',0,0,0,0.887971550866,'20061229001847',1321,20),(1322,8,'Undeletebtn','',0,0,0,0.139135972881,'20061229001847',1322,7),(1323,8,'Undeletecomment','',0,0,0,0.631510420233,'20061229001847',1323,8),(1324,8,'Undeletedarticle','',0,0,0,0.489904240724,'20061229001847',1324,17),(1325,8,'Undeletedfiles','',0,0,0,0.375074974616,'20061229001847',1325,19),(1326,8,'Undeletedpage','',0,0,0,0.872283480944,'20061229001848',1326,137),(1327,8,'Undeletedrevisions','',0,0,0,0.994378018815,'20061229001848',1327,21),(1328,8,'Undeletedrevisions-files','',0,0,0,0.163859432009,'20061229001848',1328,36),(1329,8,'Undeleteextrahelp','',0,0,0,0.398564989224,'20061229001848',1329,290),(1330,8,'Undeletehistory','',0,0,0,0.307711121273,'20061229001848',1330,276),(1331,8,'Undeletehistorynoadmin','',0,0,0,0.995644672606,'20061229001848',1331,239),(1332,8,'Undeletepage','',0,0,0,0.388313270293,'20061229001848',1332,30),(1333,8,'Undeletepagetext','',0,0,0,0.827513606894,'20061229001848',1333,132),(1334,8,'Undeletereset','',0,0,0,0.469399547183,'20061229001848',1334,5),(1335,8,'Undeleterevision','',0,0,0,0.55016515806,'20061229001848',1335,25),(1336,8,'Undeleterevisions','',0,0,0,0.879828308293,'20061229001848',1336,21),(1337,8,'Underline-always','',0,0,0,0.084611769696,'20061229001848',1337,6),(1338,8,'Underline-default','',0,0,0,0.91027769015,'20061229001848',1338,15),(1339,8,'Underline-never','',0,0,0,0.443831655424,'20061229001848',1339,5),(1340,8,'Unexpected','',0,0,0,0.883464828235,'20061229001848',1340,28),(1341,8,'Unit-pixel','',0,0,0,0.968825241575,'20061229001848',1341,2),(1342,8,'Unlockbtn','',0,0,0,0.929407324067,'20061229001848',1342,15),(1343,8,'Unlockconfirm','',0,0,0,0.33958049929,'20061229001848',1343,42),(1344,8,'Unlockdb','',0,0,0,0.763213009332,'20061229001848',1344,15),(1345,8,'Unlockdbsuccesssub','',0,0,0,0.693065617796,'20061229001848',1345,21),(1346,8,'Unlockdbsuccesstext','',0,0,0,0.786413504882,'20061229001848',1346,31),(1347,8,'Unlockdbtext','',0,0,0,0.192798096097,'20061229001848',1347,227),(1348,8,'Unprotect','',0,0,0,0.710952081538,'20061229001848',1348,9),(1349,8,'Unprotectcomment','',0,0,0,0.716075782715,'20061229001848',1349,23),(1350,8,'Unprotectedarticle','',0,0,0,0.993829949546,'20061229001848',1350,20),(1351,8,'Unprotectsub','',0,0,0,0.28272634966,'20061229001848',1351,19),(1352,8,'Unprotectthispage','',0,0,0,0.957644105528,'20061229001848',1352,19),(1353,8,'Unusedcategories','',0,0,0,0.783926803645,'20061229001848',1353,17),(1354,8,'Unusedcategoriestext','',0,0,0,0.434632863709,'20061229001848',1354,90),(1355,8,'Unusedimages','',0,0,0,0.651903527462,'20061229001848',1355,12),(1356,8,'Unusedimagestext','',0,0,0,0.356656212368,'20061229001848',1356,140),(1357,8,'Unusedtemplates','',0,0,0,0.85155743006,'20061229001848',1357,16),(1358,8,'Unusedtemplatestext','',0,0,0,0.245313887229,'20061229001848',1358,164),(1359,8,'Unusedtemplateswlh','',0,0,0,0.071238649862,'20061229001848',1359,11),(1360,8,'Unwatch','',0,0,0,0.789861973594,'20061229001848',1360,7),(1361,8,'Unwatchedpages','',0,0,0,0.714859527675,'20061229001848',1361,15),(1362,8,'Unwatchedpages-summary','',0,0,0,0.71064322198,'20061229001848',1362,0),(1363,8,'Unwatchthispage','',0,0,0,0.552389263636,'20061229001848',1363,13),(1364,8,'Updated','',0,0,0,0.835789957374,'20061229001848',1364,9),(1365,8,'Updatedmarker','',0,0,0,0.139702098773,'20061229001848',1365,27),(1366,8,'Upload','',0,0,0,0.6103518411,'20061229001848',1366,11),(1367,8,'Upload_directory_read_only','',0,0,0,0.571987410946,'20061229001848',1367,59),(1368,8,'Upload_source_file','',0,0,0,0.510800264888,'20061229001848',1368,26),(1369,8,'Upload_source_url','',0,0,0,0.633974165859,'20061229001848',1369,35),(1370,8,'Uploadbtn','',0,0,0,0.385762627865,'20061229001848',1370,11),(1371,8,'Uploadcorrupt','',0,0,0,0.778220323089,'20061229001848',1371,90),(1372,8,'Uploaddisabled','',0,0,0,0.127977115502,'20061229001848',1372,16),(1373,8,'Uploaddisabledtext','',0,0,0,0.458241467853,'20061229001848',1373,39),(1374,8,'Uploadedfiles','',0,0,0,0.769927978643,'20061229001848',1374,14),(1375,8,'Uploadedimage','',0,0,0,0.797351194394,'20061229001848',1375,17),(1376,8,'Uploaderror','',0,0,0,0.927216002289,'20061229001848',1376,12),(1377,8,'Uploadlog','',0,0,0,0.370966896657,'20061229001848',1377,10),(1378,8,'Uploadlogpage','',0,0,0,0.461347003527,'20061229001848',1378,10),(1379,8,'Uploadlogpagetext','',0,0,0,0.209281182629,'20061229001848',1379,48),(1380,8,'Uploadnewversion-linktext','',0,0,0,0.666258999061,'20061229001848',1380,33),(1381,8,'Uploadnologin','',0,0,0,0.826021459423,'20061229001848',1381,13),(1382,8,'Uploadnologintext','',0,0,0,0.921513444043,'20061229001848',1382,60),(1383,8,'Uploadscripted','',0,0,0,0.67990672239,'20061229001848',1383,95),(1384,8,'Uploadtext','',0,0,0,0.47473422584,'20061229001848',1384,466),(1385,8,'Uploadvirus','',0,0,0,0.151406424428,'20061229001848',1385,38),(1386,8,'Uploadwarning','',0,0,0,0.348645675928,'20061229001848',1386,14),(1387,8,'User_rights_set','',0,0,0,0.194285105356,'20061229001848',1387,35),(1388,8,'Usercssjsyoucanpreview','',0,0,0,0.577795597291,'20061229001848',1388,90),(1389,8,'Usercsspreview','',0,0,0,0.462928124621,'20061229001848',1389,85),(1390,8,'Userexists','',0,0,0,0.68707904893,'20061229001848',1390,64),(1391,8,'Userinvalidcssjstitle','',0,0,0,0.080784818893,'20061229001849',1391,164),(1392,8,'Userjspreview','',0,0,0,0.445451164556,'20061229001849',1392,100),(1393,8,'Userlogin','',0,0,0,0.57650785213,'20061229001849',1393,23),(1394,8,'Userlogout','',0,0,0,0.084074428988,'20061229001849',1394,7),(1395,8,'Usermailererror','',0,0,0,0.616371054702,'20061229001849',1395,27),(1396,8,'Username','',0,0,0,0.521451495943,'20061229001849',1396,9),(1397,8,'Userpage','',0,0,0,0.822280382921,'20061229001849',1397,14),(1398,8,'Userrights','',0,0,0,0.775836955688,'20061229001849',1398,22),(1399,8,'Userrights-editusergroup','',0,0,0,0.825407809646,'20061229001849',1399,16),(1400,8,'Userrights-groupsavailable','',0,0,0,0.897020678972,'20061229001849',1400,17),(1401,8,'Userrights-groupshelp','',0,0,0,0.022715093442,'20061229001849',1401,150),(1402,8,'Userrights-groupsmember','',0,0,0,0.86585589039,'20061229001849',1402,10),(1403,8,'Userrights-lookup-user','',0,0,0,0.394922628032,'20061229001849',1403,18),(1404,8,'Userrights-summary','',0,0,0,0.732482656794,'20061229001849',1404,0),(1405,8,'Userrights-user-editname','',0,0,0,0.246783144017,'20061229001849',1405,17),(1406,8,'Userstats','',0,0,0,0.165616943659,'20061229001849',1406,15),(1407,8,'Userstatstext','',0,0,0,0.776842094337,'20061229001849',1407,77),(1408,8,'Variantname-kk','',0,0,0,0.015501365324,'20061229001849',1408,2),(1409,8,'Variantname-kk-cn','',0,0,0,0.51742567294,'20061229001849',1409,5),(1410,8,'Variantname-kk-kz','',0,0,0,0.133120891437,'20061229001849',1410,5),(1411,8,'Variantname-kk-tr','',0,0,0,0.680805179496,'20061229001849',1411,5),(1412,8,'Variantname-sr','',0,0,0,0.231561589067,'20061229001849',1412,2),(1413,8,'Variantname-sr-ec','',0,0,0,0.628237664642,'20061229001849',1413,5),(1414,8,'Variantname-sr-el','',0,0,0,0.457403603188,'20061229001849',1414,5),(1415,8,'Variantname-sr-jc','',0,0,0,0.698448169918,'20061229001849',1415,5),(1416,8,'Variantname-sr-jl','',0,0,0,0.951449207611,'20061229001849',1416,5),(1417,8,'Variantname-zh','',0,0,0,0.496155295839,'20061229001849',1417,2),(1418,8,'Variantname-zh-cn','',0,0,0,0.433701807347,'20061229001849',1418,2),(1419,8,'Variantname-zh-hk','',0,0,0,0.375096821595,'20061229001849',1419,2),(1420,8,'Variantname-zh-sg','',0,0,0,0.867798650622,'20061229001849',1420,2),(1421,8,'Variantname-zh-tw','',0,0,0,0.104600454984,'20061229001849',1421,2),(1422,8,'Version','',0,0,0,0.242602293832,'20061229001849',1422,7),(1423,8,'Versionrequired','',0,0,0,0.42854170303,'20061229001849',1423,32),(1424,8,'Versionrequiredtext','',0,0,0,0.415256621447,'20061229001849',1424,77),(1425,8,'Viewcount','',0,0,0,0.684816134987,'20061229001849',1425,60),(1426,8,'Viewdeleted','',0,0,0,0.060582517883,'20061229001849',1426,8),(1427,8,'Viewdeletedpage','',0,0,0,0.036082172436,'20061229001849',1427,18),(1428,8,'Viewhelppage','',0,0,0,0.862639811516,'20061229001849',1428,14),(1429,8,'Viewpagelogs','',0,0,0,0.951058064119,'20061229001849',1429,23),(1430,8,'Viewprevnext','',0,0,0,0.933738364568,'20061229001849',1430,20),(1431,8,'Views','',0,0,0,0.118911462584,'20061229001849',1431,5),(1432,8,'Viewsource','',0,0,0,0.433132308714,'20061229001849',1432,11),(1433,8,'Viewsourcefor','',0,0,0,0.360570475946,'20061229001849',1433,6),(1434,8,'Viewtalkpage','',0,0,0,0.373873899736,'20061229001849',1434,15),(1435,8,'Wantedcategories','',0,0,0,0.644020258825,'20061229001849',1435,17),(1436,8,'Wantedcategories-summary','',0,0,0,0.077895453182,'20061229001849',1436,0),(1437,8,'Wantedpages','',0,0,0,0.290578441549,'20061229001849',1437,12),(1438,8,'Wantedpages-summary','',0,0,0,0.744041722984,'20061229001849',1438,0),(1439,8,'Watch','',0,0,0,0.498471117124,'20061229001849',1439,5),(1440,8,'Watchdetails','',0,0,0,0.780534651317,'20061229001849',1440,173),(1441,8,'Watcheditlist','',0,0,0,0.750377958454,'20061229001849',1441,270),(1442,8,'Watchlist','',0,0,0,0.742272788009,'20061229001849',1442,12),(1443,8,'Watchlistall1','',0,0,0,0.06449685184,'20061229001849',1443,3),(1444,8,'Watchlistall2','',0,0,0,0.122081297906,'20061229001849',1444,3),(1445,8,'Watchlistanontext','',0,0,0,0.576126296907,'20061229001849',1445,50),(1446,8,'Watchlistclearbutton','',0,0,0,0.288069654194,'20061229001849',1446,15),(1447,8,'Watchlistcleardone','',0,0,0,0.318126546395,'20061229001849',1447,81),(1448,8,'Watchlistcleartext','',0,0,0,0.421994364233,'20061229001849',1448,37),(1449,8,'Watchlistcontains','',0,0,0,0.044443500544,'20061229001849',1449,33),(1450,8,'Watchlistcount','',0,0,0,0.174195611669,'20061229001849',1450,86),(1451,8,'Watchlistfor','',0,0,0,0.443738165014,'20061229001849',1451,14),(1452,8,'Watchmethod-list','',0,0,0,0.827131683169,'20061229001849',1452,39),(1453,8,'Watchmethod-recent','',0,0,0,0.989246907785,'20061229001849',1453,39),(1454,8,'Watchnochange','',0,0,0,0.612976670174,'20061229001850',1454,67),(1455,8,'Watchnologin','',0,0,0,0.472281365739,'20061229001850',1455,13),(1456,8,'Watchnologintext','',0,0,0,0.651793620873,'20061229001850',1456,69),(1457,8,'Watchthis','',0,0,0,0.084567818732,'20061229001850',1457,15),(1458,8,'Watchthispage','',0,0,0,0.627058511206,'20061229001850',1458,15),(1459,8,'Watchthisupload','',0,0,0,0.161374354777,'20061229001850',1459,15),(1460,8,'Wed','',0,0,0,0.253268132508,'20061229001850',1460,3),(1461,8,'Wednesday','',0,0,0,0.873733615684,'20061229001850',1461,9),(1462,8,'Welcomecreation','',0,0,0,0.601170482521,'20061229001850',1462,104),(1463,8,'Whatlinkshere','',0,0,0,0.428971390588,'20061229001850',1463,15),(1464,8,'Whatlinkshere-barrow','',0,0,0,0.515283248316,'20061229001850',1464,4),(1465,8,'Whatlinkshere-summary','',0,0,0,0.267104361247,'20061229001850',1465,0),(1466,8,'Whitelistacctext','',0,0,0,0.151385820058,'20061229001850',1466,124),(1467,8,'Whitelistacctitle','',0,0,0,0.679471383882,'20061229001850',1467,40),(1468,8,'Whitelistedittext','',0,0,0,0.399112027286,'20061229001850',1468,29),(1469,8,'Whitelistedittitle','',0,0,0,0.520406763724,'20061229001850',1469,22),(1470,8,'Whitelistreadtext','',0,0,0,0.714764916347,'20061229001850',1470,54),(1471,8,'Whitelistreadtitle','',0,0,0,0.04757186881,'20061229001850',1471,22),(1472,8,'Widthheight','',0,0,0,0.10258745729,'20061229001850',1472,6),(1473,8,'Wldone','',0,0,0,0.821956726582,'20061229001850',1473,5),(1474,8,'Wlheader-enotif','',0,0,0,0.441790863701,'20061229001850',1474,33),(1475,8,'Wlheader-showupdated','',0,0,0,0.11756457789,'20061229001850',1475,83),(1476,8,'Wlhideshowbots','',0,0,0,0.170912837521,'20061229001850',1476,12),(1477,8,'Wlhideshowown','',0,0,0,0.160296613385,'20061229001850',1477,11),(1478,8,'Wlnote','',0,0,0,0.754514409404,'20061229001850',1478,58),(1479,8,'Wlsaved','',0,0,0,0.61024784391,'20061229001850',1479,42),(1480,8,'Wlshowlast','',0,0,0,0.931468437892,'20061229001850',1480,29),(1481,8,'Wrong_wfQuery_params','',0,0,0,0.959791552449,'20061229001850',1481,68),(1482,8,'Wrongpassword','',0,0,0,0.68671563729,'20061229001850',1482,45),(1483,8,'Wrongpasswordempty','',0,0,0,0.045939292291,'20061229001850',1483,45),(1484,8,'Youhavenewmessages','',0,0,0,0.985033812526,'20061229001850',1484,17),(1485,8,'Youhavenewmessagesmulti','',0,0,0,0.670752641586,'20061229001850',1485,27),(1486,8,'Yourdiff','',0,0,0,0.03352608377,'20061229001850',1486,11),(1487,8,'Yourdomainname','',0,0,0,0.628748197358,'20061229001850',1487,11),(1488,8,'Youremail','',0,0,0,0.653765557131,'20061229001850',1488,9),(1489,8,'Yourlanguage','',0,0,0,0.086517918891,'20061229001850',1489,9),(1490,8,'Yourname','',0,0,0,0.901956869331,'20061229001850',1490,8),(1491,8,'Yournick','',0,0,0,0.592978443945,'20061229001850',1491,9),(1492,8,'Yourpassword','',0,0,0,0.459618701044,'20061229001850',1492,8),(1493,8,'Yourpasswordagain','',0,0,0,0.19998234203,'20061229001850',1493,15),(1494,8,'Yourrealname','',0,0,0,0.913839767316,'20061229001850',1494,12),(1495,8,'Yourtext','',0,0,0,0.970939892131,'20061229001850',1495,9),(1496,8,'Yourvariant','',0,0,0,0.963875322295,'20061229001850',1496,7);
UNLOCK TABLES;
/*!40000 ALTER TABLE `page` ENABLE KEYS */;

--
-- Table structure for table `pagelinks`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@pagelinks`;
CREATE TABLE `@@DB_MAIN_PREFIX@@pagelinks` (
  `pl_from` int(8) unsigned NOT NULL default '0',
  `pl_namespace` int(11) NOT NULL default '0',
  `pl_title` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  UNIQUE KEY `pl_from` (`pl_from`,`pl_namespace`,`pl_title`),
  KEY `pl_namespace` (`pl_namespace`,`pl_title`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `pagelinks`
--


/*!40000 ALTER TABLE `pagelinks` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@pagelinks` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `pagelinks` ENABLE KEYS */;

--
-- Table structure for table `querycache`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@querycache`;
CREATE TABLE `@@DB_MAIN_PREFIX@@querycache` (
  `qc_type` char(32) NOT NULL default '',
  `qc_value` int(5) unsigned NOT NULL default '0',
  `qc_namespace` int(11) NOT NULL default '0',
  `qc_title` char(255) character set latin1 collate latin1_bin NOT NULL default '',
  KEY `qc_type` (`qc_type`,`qc_value`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `querycache`
--


/*!40000 ALTER TABLE `querycache` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@querycache` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `querycache` ENABLE KEYS */;

--
-- Table structure for table `querycache_info`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@querycache_info`;
CREATE TABLE `@@DB_MAIN_PREFIX@@querycache_info` (
  `qci_type` varchar(32) NOT NULL default '',
  `qci_timestamp` varchar(14) NOT NULL default '19700101000000',
  UNIQUE KEY `qci_type` (`qci_type`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `querycache_info`
--


/*!40000 ALTER TABLE `querycache_info` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@querycache_info` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `querycache_info` ENABLE KEYS */;

--
-- Table structure for table `recentchanges`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@recentchanges`;
CREATE TABLE `@@DB_MAIN_PREFIX@@recentchanges` (
  `rc_id` int(8) NOT NULL auto_increment,
  `rc_timestamp` varchar(14) character set latin1 collate latin1_bin NOT NULL default '',
  `rc_cur_time` varchar(14) character set latin1 collate latin1_bin NOT NULL default '',
  `rc_user` int(10) unsigned NOT NULL default '0',
  `rc_user_text` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `rc_namespace` int(11) NOT NULL default '0',
  `rc_title` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `rc_comment` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `rc_minor` tinyint(3) unsigned NOT NULL default '0',
  `rc_bot` tinyint(3) unsigned NOT NULL default '0',
  `rc_new` tinyint(3) unsigned NOT NULL default '0',
  `rc_cur_id` int(10) unsigned NOT NULL default '0',
  `rc_this_oldid` int(10) unsigned NOT NULL default '0',
  `rc_last_oldid` int(10) unsigned NOT NULL default '0',
  `rc_type` tinyint(3) unsigned NOT NULL default '0',
  `rc_moved_to_ns` tinyint(3) unsigned NOT NULL default '0',
  `rc_moved_to_title` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `rc_patrolled` tinyint(3) unsigned NOT NULL default '0',
  `rc_ip` varchar(15) NOT NULL default '',
  PRIMARY KEY  (`rc_id`),
  KEY `rc_timestamp` (`rc_timestamp`),
  KEY `rc_namespace_title` (`rc_namespace`,`rc_title`),
  KEY `rc_cur_id` (`rc_cur_id`),
  KEY `new_name_timestamp` (`rc_new`,`rc_namespace`,`rc_timestamp`),
  KEY `rc_ip` (`rc_ip`),
  KEY `rc_ns_usertext` (`rc_namespace`,`rc_user_text`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `recentchanges`
--


/*!40000 ALTER TABLE `recentchanges` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@recentchanges` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `recentchanges` ENABLE KEYS */;

--
-- Table structure for table `revision`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@revision`;
CREATE TABLE `@@DB_MAIN_PREFIX@@revision` (
  `rev_id` int(8) unsigned NOT NULL auto_increment,
  `rev_page` int(8) unsigned NOT NULL default '0',
  `rev_text_id` int(8) unsigned NOT NULL default '0',
  `rev_comment` tinyblob NOT NULL,
  `rev_user` int(5) unsigned NOT NULL default '0',
  `rev_user_text` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `rev_timestamp` varchar(14) character set latin1 collate latin1_bin NOT NULL default '',
  `rev_minor_edit` tinyint(1) unsigned NOT NULL default '0',
  `rev_deleted` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`rev_page`,`rev_id`),
  UNIQUE KEY `rev_id` (`rev_id`),
  KEY `rev_timestamp` (`rev_timestamp`),
  KEY `page_timestamp` (`rev_page`,`rev_timestamp`),
  KEY `user_timestamp` (`rev_user`,`rev_timestamp`),
  KEY `usertext_timestamp` (`rev_user_text`,`rev_timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `revision`
--


/*!40000 ALTER TABLE `revision` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@revision` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@revision` VALUES (1,1,1,'',0,'MediaWiki default','20061229001827',0,0),(2,2,2,'',0,'MediaWiki default','20061229001828',0,0),(3,3,3,'',0,'MediaWiki default','20061229001828',0,0),(4,4,4,'',0,'MediaWiki default','20061229001828',0,0),(5,5,5,'',0,'MediaWiki default','20061229001828',0,0),(6,6,6,'',0,'MediaWiki default','20061229001828',0,0),(7,7,7,'',0,'MediaWiki default','20061229001828',0,0),(8,8,8,'',0,'MediaWiki default','20061229001828',0,0),(9,9,9,'',0,'MediaWiki default','20061229001828',0,0),(10,10,10,'',0,'MediaWiki default','20061229001828',0,0),(11,11,11,'',0,'MediaWiki default','20061229001828',0,0),(12,12,12,'',0,'MediaWiki default','20061229001828',0,0),(13,13,13,'',0,'MediaWiki default','20061229001828',0,0),(14,14,14,'',0,'MediaWiki default','20061229001828',0,0),(15,15,15,'',0,'MediaWiki default','20061229001828',0,0),(16,16,16,'',0,'MediaWiki default','20061229001828',0,0),(17,17,17,'',0,'MediaWiki default','20061229001828',0,0),(18,18,18,'',0,'MediaWiki default','20061229001828',0,0),(19,19,19,'',0,'MediaWiki default','20061229001828',0,0),(20,20,20,'',0,'MediaWiki default','20061229001828',0,0),(21,21,21,'',0,'MediaWiki default','20061229001828',0,0),(22,22,22,'',0,'MediaWiki default','20061229001828',0,0),(23,23,23,'',0,'MediaWiki default','20061229001828',0,0),(24,24,24,'',0,'MediaWiki default','20061229001828',0,0),(25,25,25,'',0,'MediaWiki default','20061229001828',0,0),(26,26,26,'',0,'MediaWiki default','20061229001828',0,0),(27,27,27,'',0,'MediaWiki default','20061229001828',0,0),(28,28,28,'',0,'MediaWiki default','20061229001828',0,0),(29,29,29,'',0,'MediaWiki default','20061229001828',0,0),(30,30,30,'',0,'MediaWiki default','20061229001828',0,0),(31,31,31,'',0,'MediaWiki default','20061229001828',0,0),(32,32,32,'',0,'MediaWiki default','20061229001828',0,0),(33,33,33,'',0,'MediaWiki default','20061229001828',0,0),(34,34,34,'',0,'MediaWiki default','20061229001828',0,0),(35,35,35,'',0,'MediaWiki default','20061229001828',0,0),(36,36,36,'',0,'MediaWiki default','20061229001828',0,0),(37,37,37,'',0,'MediaWiki default','20061229001828',0,0),(38,38,38,'',0,'MediaWiki default','20061229001828',0,0),(39,39,39,'',0,'MediaWiki default','20061229001828',0,0),(40,40,40,'',0,'MediaWiki default','20061229001829',0,0),(41,41,41,'',0,'MediaWiki default','20061229001829',0,0),(42,42,42,'',0,'MediaWiki default','20061229001829',0,0),(43,43,43,'',0,'MediaWiki default','20061229001829',0,0),(44,44,44,'',0,'MediaWiki default','20061229001829',0,0),(45,45,45,'',0,'MediaWiki default','20061229001829',0,0),(46,46,46,'',0,'MediaWiki default','20061229001829',0,0),(47,47,47,'',0,'MediaWiki default','20061229001829',0,0),(48,48,48,'',0,'MediaWiki default','20061229001829',0,0),(49,49,49,'',0,'MediaWiki default','20061229001829',0,0),(50,50,50,'',0,'MediaWiki default','20061229001829',0,0),(51,51,51,'',0,'MediaWiki default','20061229001829',0,0),(52,52,52,'',0,'MediaWiki default','20061229001829',0,0),(53,53,53,'',0,'MediaWiki default','20061229001829',0,0),(54,54,54,'',0,'MediaWiki default','20061229001829',0,0),(55,55,55,'',0,'MediaWiki default','20061229001829',0,0),(56,56,56,'',0,'MediaWiki default','20061229001829',0,0),(57,57,57,'',0,'MediaWiki default','20061229001829',0,0),(58,58,58,'',0,'MediaWiki default','20061229001829',0,0),(59,59,59,'',0,'MediaWiki default','20061229001829',0,0),(60,60,60,'',0,'MediaWiki default','20061229001829',0,0),(61,61,61,'',0,'MediaWiki default','20061229001829',0,0),(62,62,62,'',0,'MediaWiki default','20061229001829',0,0),(63,63,63,'',0,'MediaWiki default','20061229001829',0,0),(64,64,64,'',0,'MediaWiki default','20061229001829',0,0),(65,65,65,'',0,'MediaWiki default','20061229001829',0,0),(66,66,66,'',0,'MediaWiki default','20061229001829',0,0),(67,67,67,'',0,'MediaWiki default','20061229001829',0,0),(68,68,68,'',0,'MediaWiki default','20061229001829',0,0),(69,69,69,'',0,'MediaWiki default','20061229001829',0,0),(70,70,70,'',0,'MediaWiki default','20061229001829',0,0),(71,71,71,'',0,'MediaWiki default','20061229001829',0,0),(72,72,72,'',0,'MediaWiki default','20061229001829',0,0),(73,73,73,'',0,'MediaWiki default','20061229001829',0,0),(74,74,74,'',0,'MediaWiki default','20061229001829',0,0),(75,75,75,'',0,'MediaWiki default','20061229001829',0,0),(76,76,76,'',0,'MediaWiki default','20061229001829',0,0),(77,77,77,'',0,'MediaWiki default','20061229001829',0,0),(78,78,78,'',0,'MediaWiki default','20061229001829',0,0),(79,79,79,'',0,'MediaWiki default','20061229001829',0,0),(80,80,80,'',0,'MediaWiki default','20061229001829',0,0),(81,81,81,'',0,'MediaWiki default','20061229001829',0,0),(82,82,82,'',0,'MediaWiki default','20061229001829',0,0),(83,83,83,'',0,'MediaWiki default','20061229001829',0,0),(84,84,84,'',0,'MediaWiki default','20061229001829',0,0),(85,85,85,'',0,'MediaWiki default','20061229001829',0,0),(86,86,86,'',0,'MediaWiki default','20061229001829',0,0),(87,87,87,'',0,'MediaWiki default','20061229001829',0,0),(88,88,88,'',0,'MediaWiki default','20061229001829',0,0),(89,89,89,'',0,'MediaWiki default','20061229001829',0,0),(90,90,90,'',0,'MediaWiki default','20061229001829',0,0),(91,91,91,'',0,'MediaWiki default','20061229001829',0,0),(92,92,92,'',0,'MediaWiki default','20061229001829',0,0),(93,93,93,'',0,'MediaWiki default','20061229001829',0,0),(94,94,94,'',0,'MediaWiki default','20061229001829',0,0),(95,95,95,'',0,'MediaWiki default','20061229001829',0,0),(96,96,96,'',0,'MediaWiki default','20061229001829',0,0),(97,97,97,'',0,'MediaWiki default','20061229001829',0,0),(98,98,98,'',0,'MediaWiki default','20061229001829',0,0),(99,99,99,'',0,'MediaWiki default','20061229001829',0,0),(100,100,100,'',0,'MediaWiki default','20061229001829',0,0),(101,101,101,'',0,'MediaWiki default','20061229001829',0,0),(102,102,102,'',0,'MediaWiki default','20061229001829',0,0),(103,103,103,'',0,'MediaWiki default','20061229001829',0,0),(104,104,104,'',0,'MediaWiki default','20061229001830',0,0),(105,105,105,'',0,'MediaWiki default','20061229001830',0,0),(106,106,106,'',0,'MediaWiki default','20061229001830',0,0),(107,107,107,'',0,'MediaWiki default','20061229001830',0,0),(108,108,108,'',0,'MediaWiki default','20061229001830',0,0),(109,109,109,'',0,'MediaWiki default','20061229001830',0,0),(110,110,110,'',0,'MediaWiki default','20061229001830',0,0),(111,111,111,'',0,'MediaWiki default','20061229001830',0,0),(112,112,112,'',0,'MediaWiki default','20061229001830',0,0),(113,113,113,'',0,'MediaWiki default','20061229001830',0,0),(114,114,114,'',0,'MediaWiki default','20061229001830',0,0),(115,115,115,'',0,'MediaWiki default','20061229001830',0,0),(116,116,116,'',0,'MediaWiki default','20061229001830',0,0),(117,117,117,'',0,'MediaWiki default','20061229001830',0,0),(118,118,118,'',0,'MediaWiki default','20061229001830',0,0),(119,119,119,'',0,'MediaWiki default','20061229001830',0,0),(120,120,120,'',0,'MediaWiki default','20061229001830',0,0),(121,121,121,'',0,'MediaWiki default','20061229001830',0,0),(122,122,122,'',0,'MediaWiki default','20061229001830',0,0),(123,123,123,'',0,'MediaWiki default','20061229001830',0,0),(124,124,124,'',0,'MediaWiki default','20061229001830',0,0),(125,125,125,'',0,'MediaWiki default','20061229001830',0,0),(126,126,126,'',0,'MediaWiki default','20061229001830',0,0),(127,127,127,'',0,'MediaWiki default','20061229001830',0,0),(128,128,128,'',0,'MediaWiki default','20061229001830',0,0),(129,129,129,'',0,'MediaWiki default','20061229001830',0,0),(130,130,130,'',0,'MediaWiki default','20061229001830',0,0),(131,131,131,'',0,'MediaWiki default','20061229001830',0,0),(132,132,132,'',0,'MediaWiki default','20061229001830',0,0),(133,133,133,'',0,'MediaWiki default','20061229001830',0,0),(134,134,134,'',0,'MediaWiki default','20061229001830',0,0),(135,135,135,'',0,'MediaWiki default','20061229001830',0,0),(136,136,136,'',0,'MediaWiki default','20061229001830',0,0),(137,137,137,'',0,'MediaWiki default','20061229001830',0,0),(138,138,138,'',0,'MediaWiki default','20061229001830',0,0),(139,139,139,'',0,'MediaWiki default','20061229001830',0,0),(140,140,140,'',0,'MediaWiki default','20061229001830',0,0),(141,141,141,'',0,'MediaWiki default','20061229001830',0,0),(142,142,142,'',0,'MediaWiki default','20061229001830',0,0),(143,143,143,'',0,'MediaWiki default','20061229001830',0,0),(144,144,144,'',0,'MediaWiki default','20061229001830',0,0),(145,145,145,'',0,'MediaWiki default','20061229001830',0,0),(146,146,146,'',0,'MediaWiki default','20061229001830',0,0),(147,147,147,'',0,'MediaWiki default','20061229001830',0,0),(148,148,148,'',0,'MediaWiki default','20061229001830',0,0),(149,149,149,'',0,'MediaWiki default','20061229001830',0,0),(150,150,150,'',0,'MediaWiki default','20061229001830',0,0),(151,151,151,'',0,'MediaWiki default','20061229001830',0,0),(152,152,152,'',0,'MediaWiki default','20061229001830',0,0),(153,153,153,'',0,'MediaWiki default','20061229001830',0,0),(154,154,154,'',0,'MediaWiki default','20061229001830',0,0),(155,155,155,'',0,'MediaWiki default','20061229001830',0,0),(156,156,156,'',0,'MediaWiki default','20061229001830',0,0),(157,157,157,'',0,'MediaWiki default','20061229001830',0,0),(158,158,158,'',0,'MediaWiki default','20061229001830',0,0),(159,159,159,'',0,'MediaWiki default','20061229001830',0,0),(160,160,160,'',0,'MediaWiki default','20061229001830',0,0),(161,161,161,'',0,'MediaWiki default','20061229001830',0,0),(162,162,162,'',0,'MediaWiki default','20061229001830',0,0),(163,163,163,'',0,'MediaWiki default','20061229001830',0,0),(164,164,164,'',0,'MediaWiki default','20061229001830',0,0),(165,165,165,'',0,'MediaWiki default','20061229001830',0,0),(166,166,166,'',0,'MediaWiki default','20061229001830',0,0),(167,167,167,'',0,'MediaWiki default','20061229001830',0,0),(168,168,168,'',0,'MediaWiki default','20061229001830',0,0),(169,169,169,'',0,'MediaWiki default','20061229001830',0,0),(170,170,170,'',0,'MediaWiki default','20061229001830',0,0),(171,171,171,'',0,'MediaWiki default','20061229001830',0,0),(172,172,172,'',0,'MediaWiki default','20061229001831',0,0),(173,173,173,'',0,'MediaWiki default','20061229001831',0,0),(174,174,174,'',0,'MediaWiki default','20061229001831',0,0),(175,175,175,'',0,'MediaWiki default','20061229001831',0,0),(176,176,176,'',0,'MediaWiki default','20061229001831',0,0),(177,177,177,'',0,'MediaWiki default','20061229001831',0,0),(178,178,178,'',0,'MediaWiki default','20061229001831',0,0),(179,179,179,'',0,'MediaWiki default','20061229001831',0,0),(180,180,180,'',0,'MediaWiki default','20061229001831',0,0),(181,181,181,'',0,'MediaWiki default','20061229001831',0,0),(182,182,182,'',0,'MediaWiki default','20061229001831',0,0),(183,183,183,'',0,'MediaWiki default','20061229001831',0,0),(184,184,184,'',0,'MediaWiki default','20061229001831',0,0),(185,185,185,'',0,'MediaWiki default','20061229001831',0,0),(186,186,186,'',0,'MediaWiki default','20061229001831',0,0),(187,187,187,'',0,'MediaWiki default','20061229001831',0,0),(188,188,188,'',0,'MediaWiki default','20061229001831',0,0),(189,189,189,'',0,'MediaWiki default','20061229001831',0,0),(190,190,190,'',0,'MediaWiki default','20061229001831',0,0),(191,191,191,'',0,'MediaWiki default','20061229001831',0,0),(192,192,192,'',0,'MediaWiki default','20061229001831',0,0),(193,193,193,'',0,'MediaWiki default','20061229001831',0,0),(194,194,194,'',0,'MediaWiki default','20061229001831',0,0),(195,195,195,'',0,'MediaWiki default','20061229001831',0,0),(196,196,196,'',0,'MediaWiki default','20061229001831',0,0),(197,197,197,'',0,'MediaWiki default','20061229001831',0,0),(198,198,198,'',0,'MediaWiki default','20061229001831',0,0),(199,199,199,'',0,'MediaWiki default','20061229001831',0,0),(200,200,200,'',0,'MediaWiki default','20061229001831',0,0),(201,201,201,'',0,'MediaWiki default','20061229001831',0,0),(202,202,202,'',0,'MediaWiki default','20061229001831',0,0),(203,203,203,'',0,'MediaWiki default','20061229001831',0,0),(204,204,204,'',0,'MediaWiki default','20061229001831',0,0),(205,205,205,'',0,'MediaWiki default','20061229001831',0,0),(206,206,206,'',0,'MediaWiki default','20061229001831',0,0),(207,207,207,'',0,'MediaWiki default','20061229001831',0,0),(208,208,208,'',0,'MediaWiki default','20061229001831',0,0),(209,209,209,'',0,'MediaWiki default','20061229001831',0,0),(210,210,210,'',0,'MediaWiki default','20061229001831',0,0),(211,211,211,'',0,'MediaWiki default','20061229001831',0,0),(212,212,212,'',0,'MediaWiki default','20061229001831',0,0),(213,213,213,'',0,'MediaWiki default','20061229001831',0,0),(214,214,214,'',0,'MediaWiki default','20061229001831',0,0),(215,215,215,'',0,'MediaWiki default','20061229001831',0,0),(216,216,216,'',0,'MediaWiki default','20061229001831',0,0),(217,217,217,'',0,'MediaWiki default','20061229001831',0,0),(218,218,218,'',0,'MediaWiki default','20061229001831',0,0),(219,219,219,'',0,'MediaWiki default','20061229001831',0,0),(220,220,220,'',0,'MediaWiki default','20061229001831',0,0),(221,221,221,'',0,'MediaWiki default','20061229001831',0,0),(222,222,222,'',0,'MediaWiki default','20061229001831',0,0),(223,223,223,'',0,'MediaWiki default','20061229001831',0,0),(224,224,224,'',0,'MediaWiki default','20061229001831',0,0),(225,225,225,'',0,'MediaWiki default','20061229001831',0,0),(226,226,226,'',0,'MediaWiki default','20061229001831',0,0),(227,227,227,'',0,'MediaWiki default','20061229001831',0,0),(228,228,228,'',0,'MediaWiki default','20061229001831',0,0),(229,229,229,'',0,'MediaWiki default','20061229001831',0,0),(230,230,230,'',0,'MediaWiki default','20061229001831',0,0),(231,231,231,'',0,'MediaWiki default','20061229001831',0,0),(232,232,232,'',0,'MediaWiki default','20061229001831',0,0),(233,233,233,'',0,'MediaWiki default','20061229001831',0,0),(234,234,234,'',0,'MediaWiki default','20061229001831',0,0),(235,235,235,'',0,'MediaWiki default','20061229001831',0,0),(236,236,236,'',0,'MediaWiki default','20061229001831',0,0),(237,237,237,'',0,'MediaWiki default','20061229001831',0,0),(238,238,238,'',0,'MediaWiki default','20061229001831',0,0),(239,239,239,'',0,'MediaWiki default','20061229001832',0,0),(240,240,240,'',0,'MediaWiki default','20061229001832',0,0),(241,241,241,'',0,'MediaWiki default','20061229001832',0,0),(242,242,242,'',0,'MediaWiki default','20061229001832',0,0),(243,243,243,'',0,'MediaWiki default','20061229001832',0,0),(244,244,244,'',0,'MediaWiki default','20061229001832',0,0),(245,245,245,'',0,'MediaWiki default','20061229001832',0,0),(246,246,246,'',0,'MediaWiki default','20061229001832',0,0),(247,247,247,'',0,'MediaWiki default','20061229001832',0,0),(248,248,248,'',0,'MediaWiki default','20061229001832',0,0),(249,249,249,'',0,'MediaWiki default','20061229001832',0,0),(250,250,250,'',0,'MediaWiki default','20061229001832',0,0),(251,251,251,'',0,'MediaWiki default','20061229001832',0,0),(252,252,252,'',0,'MediaWiki default','20061229001832',0,0),(253,253,253,'',0,'MediaWiki default','20061229001832',0,0),(254,254,254,'',0,'MediaWiki default','20061229001832',0,0),(255,255,255,'',0,'MediaWiki default','20061229001832',0,0),(256,256,256,'',0,'MediaWiki default','20061229001832',0,0),(257,257,257,'',0,'MediaWiki default','20061229001832',0,0),(258,258,258,'',0,'MediaWiki default','20061229001832',0,0),(259,259,259,'',0,'MediaWiki default','20061229001832',0,0),(260,260,260,'',0,'MediaWiki default','20061229001832',0,0),(261,261,261,'',0,'MediaWiki default','20061229001832',0,0),(262,262,262,'',0,'MediaWiki default','20061229001832',0,0),(263,263,263,'',0,'MediaWiki default','20061229001832',0,0),(264,264,264,'',0,'MediaWiki default','20061229001832',0,0),(265,265,265,'',0,'MediaWiki default','20061229001832',0,0),(266,266,266,'',0,'MediaWiki default','20061229001832',0,0),(267,267,267,'',0,'MediaWiki default','20061229001832',0,0),(268,268,268,'',0,'MediaWiki default','20061229001832',0,0),(269,269,269,'',0,'MediaWiki default','20061229001832',0,0),(270,270,270,'',0,'MediaWiki default','20061229001832',0,0),(271,271,271,'',0,'MediaWiki default','20061229001832',0,0),(272,272,272,'',0,'MediaWiki default','20061229001832',0,0),(273,273,273,'',0,'MediaWiki default','20061229001832',0,0),(274,274,274,'',0,'MediaWiki default','20061229001832',0,0),(275,275,275,'',0,'MediaWiki default','20061229001832',0,0),(276,276,276,'',0,'MediaWiki default','20061229001832',0,0),(277,277,277,'',0,'MediaWiki default','20061229001832',0,0),(278,278,278,'',0,'MediaWiki default','20061229001832',0,0),(279,279,279,'',0,'MediaWiki default','20061229001832',0,0),(280,280,280,'',0,'MediaWiki default','20061229001832',0,0),(281,281,281,'',0,'MediaWiki default','20061229001832',0,0),(282,282,282,'',0,'MediaWiki default','20061229001832',0,0),(283,283,283,'',0,'MediaWiki default','20061229001832',0,0),(284,284,284,'',0,'MediaWiki default','20061229001832',0,0),(285,285,285,'',0,'MediaWiki default','20061229001832',0,0),(286,286,286,'',0,'MediaWiki default','20061229001832',0,0),(287,287,287,'',0,'MediaWiki default','20061229001832',0,0),(288,288,288,'',0,'MediaWiki default','20061229001832',0,0),(289,289,289,'',0,'MediaWiki default','20061229001832',0,0),(290,290,290,'',0,'MediaWiki default','20061229001832',0,0),(291,291,291,'',0,'MediaWiki default','20061229001832',0,0),(292,292,292,'',0,'MediaWiki default','20061229001832',0,0),(293,293,293,'',0,'MediaWiki default','20061229001832',0,0),(294,294,294,'',0,'MediaWiki default','20061229001832',0,0),(295,295,295,'',0,'MediaWiki default','20061229001832',0,0),(296,296,296,'',0,'MediaWiki default','20061229001832',0,0),(297,297,297,'',0,'MediaWiki default','20061229001832',0,0),(298,298,298,'',0,'MediaWiki default','20061229001832',0,0),(299,299,299,'',0,'MediaWiki default','20061229001832',0,0),(300,300,300,'',0,'MediaWiki default','20061229001832',0,0),(301,301,301,'',0,'MediaWiki default','20061229001832',0,0),(302,302,302,'',0,'MediaWiki default','20061229001832',0,0),(303,303,303,'',0,'MediaWiki default','20061229001832',0,0),(304,304,304,'',0,'MediaWiki default','20061229001832',0,0),(305,305,305,'',0,'MediaWiki default','20061229001832',0,0),(306,306,306,'',0,'MediaWiki default','20061229001832',0,0),(307,307,307,'',0,'MediaWiki default','20061229001832',0,0),(308,308,308,'',0,'MediaWiki default','20061229001832',0,0),(309,309,309,'',0,'MediaWiki default','20061229001833',0,0),(310,310,310,'',0,'MediaWiki default','20061229001833',0,0),(311,311,311,'',0,'MediaWiki default','20061229001833',0,0),(312,312,312,'',0,'MediaWiki default','20061229001833',0,0),(313,313,313,'',0,'MediaWiki default','20061229001833',0,0),(314,314,314,'',0,'MediaWiki default','20061229001833',0,0),(315,315,315,'',0,'MediaWiki default','20061229001833',0,0),(316,316,316,'',0,'MediaWiki default','20061229001833',0,0),(317,317,317,'',0,'MediaWiki default','20061229001833',0,0),(318,318,318,'',0,'MediaWiki default','20061229001833',0,0),(319,319,319,'',0,'MediaWiki default','20061229001833',0,0),(320,320,320,'',0,'MediaWiki default','20061229001833',0,0),(321,321,321,'',0,'MediaWiki default','20061229001833',0,0),(322,322,322,'',0,'MediaWiki default','20061229001833',0,0),(323,323,323,'',0,'MediaWiki default','20061229001833',0,0),(324,324,324,'',0,'MediaWiki default','20061229001833',0,0),(325,325,325,'',0,'MediaWiki default','20061229001833',0,0),(326,326,326,'',0,'MediaWiki default','20061229001833',0,0),(327,327,327,'',0,'MediaWiki default','20061229001833',0,0),(328,328,328,'',0,'MediaWiki default','20061229001833',0,0),(329,329,329,'',0,'MediaWiki default','20061229001833',0,0),(330,330,330,'',0,'MediaWiki default','20061229001833',0,0),(331,331,331,'',0,'MediaWiki default','20061229001833',0,0),(332,332,332,'',0,'MediaWiki default','20061229001833',0,0),(333,333,333,'',0,'MediaWiki default','20061229001833',0,0),(334,334,334,'',0,'MediaWiki default','20061229001833',0,0),(335,335,335,'',0,'MediaWiki default','20061229001833',0,0),(336,336,336,'',0,'MediaWiki default','20061229001833',0,0),(337,337,337,'',0,'MediaWiki default','20061229001833',0,0),(338,338,338,'',0,'MediaWiki default','20061229001833',0,0),(339,339,339,'',0,'MediaWiki default','20061229001833',0,0),(340,340,340,'',0,'MediaWiki default','20061229001833',0,0),(341,341,341,'',0,'MediaWiki default','20061229001833',0,0),(342,342,342,'',0,'MediaWiki default','20061229001833',0,0),(343,343,343,'',0,'MediaWiki default','20061229001833',0,0),(344,344,344,'',0,'MediaWiki default','20061229001833',0,0),(345,345,345,'',0,'MediaWiki default','20061229001833',0,0),(346,346,346,'',0,'MediaWiki default','20061229001833',0,0),(347,347,347,'',0,'MediaWiki default','20061229001833',0,0),(348,348,348,'',0,'MediaWiki default','20061229001833',0,0),(349,349,349,'',0,'MediaWiki default','20061229001833',0,0),(350,350,350,'',0,'MediaWiki default','20061229001833',0,0),(351,351,351,'',0,'MediaWiki default','20061229001833',0,0),(352,352,352,'',0,'MediaWiki default','20061229001833',0,0),(353,353,353,'',0,'MediaWiki default','20061229001833',0,0),(354,354,354,'',0,'MediaWiki default','20061229001833',0,0),(355,355,355,'',0,'MediaWiki default','20061229001833',0,0),(356,356,356,'',0,'MediaWiki default','20061229001833',0,0),(357,357,357,'',0,'MediaWiki default','20061229001833',0,0),(358,358,358,'',0,'MediaWiki default','20061229001833',0,0),(359,359,359,'',0,'MediaWiki default','20061229001833',0,0),(360,360,360,'',0,'MediaWiki default','20061229001833',0,0),(361,361,361,'',0,'MediaWiki default','20061229001833',0,0),(362,362,362,'',0,'MediaWiki default','20061229001833',0,0),(363,363,363,'',0,'MediaWiki default','20061229001833',0,0),(364,364,364,'',0,'MediaWiki default','20061229001833',0,0),(365,365,365,'',0,'MediaWiki default','20061229001833',0,0),(366,366,366,'',0,'MediaWiki default','20061229001833',0,0),(367,367,367,'',0,'MediaWiki default','20061229001833',0,0),(368,368,368,'',0,'MediaWiki default','20061229001833',0,0),(369,369,369,'',0,'MediaWiki default','20061229001833',0,0),(370,370,370,'',0,'MediaWiki default','20061229001833',0,0),(371,371,371,'',0,'MediaWiki default','20061229001833',0,0),(372,372,372,'',0,'MediaWiki default','20061229001833',0,0),(373,373,373,'',0,'MediaWiki default','20061229001833',0,0),(374,374,374,'',0,'MediaWiki default','20061229001833',0,0),(375,375,375,'',0,'MediaWiki default','20061229001833',0,0),(376,376,376,'',0,'MediaWiki default','20061229001833',0,0),(377,377,377,'',0,'MediaWiki default','20061229001833',0,0),(378,378,378,'',0,'MediaWiki default','20061229001834',0,0),(379,379,379,'',0,'MediaWiki default','20061229001834',0,0),(380,380,380,'',0,'MediaWiki default','20061229001834',0,0),(381,381,381,'',0,'MediaWiki default','20061229001834',0,0),(382,382,382,'',0,'MediaWiki default','20061229001834',0,0),(383,383,383,'',0,'MediaWiki default','20061229001834',0,0),(384,384,384,'',0,'MediaWiki default','20061229001834',0,0),(385,385,385,'',0,'MediaWiki default','20061229001834',0,0),(386,386,386,'',0,'MediaWiki default','20061229001834',0,0),(387,387,387,'',0,'MediaWiki default','20061229001834',0,0),(388,388,388,'',0,'MediaWiki default','20061229001834',0,0),(389,389,389,'',0,'MediaWiki default','20061229001834',0,0),(390,390,390,'',0,'MediaWiki default','20061229001834',0,0),(391,391,391,'',0,'MediaWiki default','20061229001834',0,0),(392,392,392,'',0,'MediaWiki default','20061229001834',0,0),(393,393,393,'',0,'MediaWiki default','20061229001834',0,0),(394,394,394,'',0,'MediaWiki default','20061229001834',0,0),(395,395,395,'',0,'MediaWiki default','20061229001834',0,0),(396,396,396,'',0,'MediaWiki default','20061229001834',0,0),(397,397,397,'',0,'MediaWiki default','20061229001834',0,0),(398,398,398,'',0,'MediaWiki default','20061229001834',0,0),(399,399,399,'',0,'MediaWiki default','20061229001834',0,0),(400,400,400,'',0,'MediaWiki default','20061229001834',0,0),(401,401,401,'',0,'MediaWiki default','20061229001834',0,0),(402,402,402,'',0,'MediaWiki default','20061229001834',0,0),(403,403,403,'',0,'MediaWiki default','20061229001834',0,0),(404,404,404,'',0,'MediaWiki default','20061229001834',0,0),(405,405,405,'',0,'MediaWiki default','20061229001834',0,0),(406,406,406,'',0,'MediaWiki default','20061229001834',0,0),(407,407,407,'',0,'MediaWiki default','20061229001834',0,0),(408,408,408,'',0,'MediaWiki default','20061229001834',0,0),(409,409,409,'',0,'MediaWiki default','20061229001834',0,0),(410,410,410,'',0,'MediaWiki default','20061229001834',0,0),(411,411,411,'',0,'MediaWiki default','20061229001834',0,0),(412,412,412,'',0,'MediaWiki default','20061229001834',0,0),(413,413,413,'',0,'MediaWiki default','20061229001834',0,0),(414,414,414,'',0,'MediaWiki default','20061229001834',0,0),(415,415,415,'',0,'MediaWiki default','20061229001834',0,0),(416,416,416,'',0,'MediaWiki default','20061229001834',0,0),(417,417,417,'',0,'MediaWiki default','20061229001834',0,0),(418,418,418,'',0,'MediaWiki default','20061229001834',0,0),(419,419,419,'',0,'MediaWiki default','20061229001834',0,0),(420,420,420,'',0,'MediaWiki default','20061229001834',0,0),(421,421,421,'',0,'MediaWiki default','20061229001834',0,0),(422,422,422,'',0,'MediaWiki default','20061229001834',0,0),(423,423,423,'',0,'MediaWiki default','20061229001834',0,0),(424,424,424,'',0,'MediaWiki default','20061229001834',0,0),(425,425,425,'',0,'MediaWiki default','20061229001834',0,0),(426,426,426,'',0,'MediaWiki default','20061229001834',0,0),(427,427,427,'',0,'MediaWiki default','20061229001834',0,0),(428,428,428,'',0,'MediaWiki default','20061229001834',0,0),(429,429,429,'',0,'MediaWiki default','20061229001834',0,0),(430,430,430,'',0,'MediaWiki default','20061229001834',0,0),(431,431,431,'',0,'MediaWiki default','20061229001834',0,0),(432,432,432,'',0,'MediaWiki default','20061229001834',0,0),(433,433,433,'',0,'MediaWiki default','20061229001834',0,0),(434,434,434,'',0,'MediaWiki default','20061229001834',0,0),(435,435,435,'',0,'MediaWiki default','20061229001834',0,0),(436,436,436,'',0,'MediaWiki default','20061229001834',0,0),(437,437,437,'',0,'MediaWiki default','20061229001834',0,0),(438,438,438,'',0,'MediaWiki default','20061229001834',0,0),(439,439,439,'',0,'MediaWiki default','20061229001834',0,0),(440,440,440,'',0,'MediaWiki default','20061229001834',0,0),(441,441,441,'',0,'MediaWiki default','20061229001834',0,0),(442,442,442,'',0,'MediaWiki default','20061229001834',0,0),(443,443,443,'',0,'MediaWiki default','20061229001834',0,0),(444,444,444,'',0,'MediaWiki default','20061229001834',0,0),(445,445,445,'',0,'MediaWiki default','20061229001834',0,0),(446,446,446,'',0,'MediaWiki default','20061229001834',0,0),(447,447,447,'',0,'MediaWiki default','20061229001835',0,0),(448,448,448,'',0,'MediaWiki default','20061229001835',0,0),(449,449,449,'',0,'MediaWiki default','20061229001835',0,0),(450,450,450,'',0,'MediaWiki default','20061229001835',0,0),(451,451,451,'',0,'MediaWiki default','20061229001835',0,0),(452,452,452,'',0,'MediaWiki default','20061229001835',0,0),(453,453,453,'',0,'MediaWiki default','20061229001835',0,0),(454,454,454,'',0,'MediaWiki default','20061229001835',0,0),(455,455,455,'',0,'MediaWiki default','20061229001835',0,0),(456,456,456,'',0,'MediaWiki default','20061229001835',0,0),(457,457,457,'',0,'MediaWiki default','20061229001835',0,0),(458,458,458,'',0,'MediaWiki default','20061229001835',0,0),(459,459,459,'',0,'MediaWiki default','20061229001835',0,0),(460,460,460,'',0,'MediaWiki default','20061229001835',0,0),(461,461,461,'',0,'MediaWiki default','20061229001835',0,0),(462,462,462,'',0,'MediaWiki default','20061229001835',0,0),(463,463,463,'',0,'MediaWiki default','20061229001835',0,0),(464,464,464,'',0,'MediaWiki default','20061229001835',0,0),(465,465,465,'',0,'MediaWiki default','20061229001835',0,0),(466,466,466,'',0,'MediaWiki default','20061229001835',0,0),(467,467,467,'',0,'MediaWiki default','20061229001835',0,0),(468,468,468,'',0,'MediaWiki default','20061229001835',0,0),(469,469,469,'',0,'MediaWiki default','20061229001835',0,0),(470,470,470,'',0,'MediaWiki default','20061229001835',0,0),(471,471,471,'',0,'MediaWiki default','20061229001835',0,0),(472,472,472,'',0,'MediaWiki default','20061229001835',0,0),(473,473,473,'',0,'MediaWiki default','20061229001835',0,0),(474,474,474,'',0,'MediaWiki default','20061229001835',0,0),(475,475,475,'',0,'MediaWiki default','20061229001835',0,0),(476,476,476,'',0,'MediaWiki default','20061229001835',0,0),(477,477,477,'',0,'MediaWiki default','20061229001835',0,0),(478,478,478,'',0,'MediaWiki default','20061229001835',0,0),(479,479,479,'',0,'MediaWiki default','20061229001835',0,0),(480,480,480,'',0,'MediaWiki default','20061229001835',0,0),(481,481,481,'',0,'MediaWiki default','20061229001835',0,0),(482,482,482,'',0,'MediaWiki default','20061229001835',0,0),(483,483,483,'',0,'MediaWiki default','20061229001835',0,0),(484,484,484,'',0,'MediaWiki default','20061229001835',0,0),(485,485,485,'',0,'MediaWiki default','20061229001835',0,0),(486,486,486,'',0,'MediaWiki default','20061229001835',0,0),(487,487,487,'',0,'MediaWiki default','20061229001835',0,0),(488,488,488,'',0,'MediaWiki default','20061229001835',0,0),(489,489,489,'',0,'MediaWiki default','20061229001835',0,0),(490,490,490,'',0,'MediaWiki default','20061229001835',0,0),(491,491,491,'',0,'MediaWiki default','20061229001835',0,0),(492,492,492,'',0,'MediaWiki default','20061229001835',0,0),(493,493,493,'',0,'MediaWiki default','20061229001835',0,0),(494,494,494,'',0,'MediaWiki default','20061229001835',0,0),(495,495,495,'',0,'MediaWiki default','20061229001835',0,0),(496,496,496,'',0,'MediaWiki default','20061229001835',0,0),(497,497,497,'',0,'MediaWiki default','20061229001835',0,0),(498,498,498,'',0,'MediaWiki default','20061229001835',0,0),(499,499,499,'',0,'MediaWiki default','20061229001835',0,0),(500,500,500,'',0,'MediaWiki default','20061229001835',0,0),(501,501,501,'',0,'MediaWiki default','20061229001835',0,0),(502,502,502,'',0,'MediaWiki default','20061229001835',0,0),(503,503,503,'',0,'MediaWiki default','20061229001835',0,0),(504,504,504,'',0,'MediaWiki default','20061229001835',0,0),(505,505,505,'',0,'MediaWiki default','20061229001835',0,0),(506,506,506,'',0,'MediaWiki default','20061229001835',0,0),(507,507,507,'',0,'MediaWiki default','20061229001835',0,0),(508,508,508,'',0,'MediaWiki default','20061229001835',0,0),(509,509,509,'',0,'MediaWiki default','20061229001835',0,0),(510,510,510,'',0,'MediaWiki default','20061229001836',0,0),(511,511,511,'',0,'MediaWiki default','20061229001836',0,0),(512,512,512,'',0,'MediaWiki default','20061229001836',0,0),(513,513,513,'',0,'MediaWiki default','20061229001836',0,0),(514,514,514,'',0,'MediaWiki default','20061229001836',0,0),(515,515,515,'',0,'MediaWiki default','20061229001836',0,0),(516,516,516,'',0,'MediaWiki default','20061229001836',0,0),(517,517,517,'',0,'MediaWiki default','20061229001836',0,0),(518,518,518,'',0,'MediaWiki default','20061229001836',0,0),(519,519,519,'',0,'MediaWiki default','20061229001836',0,0),(520,520,520,'',0,'MediaWiki default','20061229001836',0,0),(521,521,521,'',0,'MediaWiki default','20061229001836',0,0),(522,522,522,'',0,'MediaWiki default','20061229001836',0,0),(523,523,523,'',0,'MediaWiki default','20061229001836',0,0),(524,524,524,'',0,'MediaWiki default','20061229001836',0,0),(525,525,525,'',0,'MediaWiki default','20061229001836',0,0),(526,526,526,'',0,'MediaWiki default','20061229001836',0,0),(527,527,527,'',0,'MediaWiki default','20061229001836',0,0),(528,528,528,'',0,'MediaWiki default','20061229001836',0,0),(529,529,529,'',0,'MediaWiki default','20061229001836',0,0),(530,530,530,'',0,'MediaWiki default','20061229001836',0,0),(531,531,531,'',0,'MediaWiki default','20061229001836',0,0),(532,532,532,'',0,'MediaWiki default','20061229001836',0,0),(533,533,533,'',0,'MediaWiki default','20061229001836',0,0),(534,534,534,'',0,'MediaWiki default','20061229001836',0,0),(535,535,535,'',0,'MediaWiki default','20061229001836',0,0),(536,536,536,'',0,'MediaWiki default','20061229001836',0,0),(537,537,537,'',0,'MediaWiki default','20061229001836',0,0),(538,538,538,'',0,'MediaWiki default','20061229001836',0,0),(539,539,539,'',0,'MediaWiki default','20061229001836',0,0),(540,540,540,'',0,'MediaWiki default','20061229001836',0,0),(541,541,541,'',0,'MediaWiki default','20061229001836',0,0),(542,542,542,'',0,'MediaWiki default','20061229001836',0,0),(543,543,543,'',0,'MediaWiki default','20061229001836',0,0),(544,544,544,'',0,'MediaWiki default','20061229001836',0,0),(545,545,545,'',0,'MediaWiki default','20061229001836',0,0),(546,546,546,'',0,'MediaWiki default','20061229001836',0,0),(547,547,547,'',0,'MediaWiki default','20061229001836',0,0),(548,548,548,'',0,'MediaWiki default','20061229001836',0,0),(549,549,549,'',0,'MediaWiki default','20061229001836',0,0),(550,550,550,'',0,'MediaWiki default','20061229001836',0,0),(551,551,551,'',0,'MediaWiki default','20061229001836',0,0),(552,552,552,'',0,'MediaWiki default','20061229001836',0,0),(553,553,553,'',0,'MediaWiki default','20061229001836',0,0),(554,554,554,'',0,'MediaWiki default','20061229001836',0,0),(555,555,555,'',0,'MediaWiki default','20061229001836',0,0),(556,556,556,'',0,'MediaWiki default','20061229001836',0,0),(557,557,557,'',0,'MediaWiki default','20061229001836',0,0),(558,558,558,'',0,'MediaWiki default','20061229001836',0,0),(559,559,559,'',0,'MediaWiki default','20061229001836',0,0),(560,560,560,'',0,'MediaWiki default','20061229001836',0,0),(561,561,561,'',0,'MediaWiki default','20061229001836',0,0),(562,562,562,'',0,'MediaWiki default','20061229001836',0,0),(563,563,563,'',0,'MediaWiki default','20061229001836',0,0),(564,564,564,'',0,'MediaWiki default','20061229001836',0,0),(565,565,565,'',0,'MediaWiki default','20061229001836',0,0),(566,566,566,'',0,'MediaWiki default','20061229001836',0,0),(567,567,567,'',0,'MediaWiki default','20061229001836',0,0),(568,568,568,'',0,'MediaWiki default','20061229001836',0,0),(569,569,569,'',0,'MediaWiki default','20061229001836',0,0),(570,570,570,'',0,'MediaWiki default','20061229001836',0,0),(571,571,571,'',0,'MediaWiki default','20061229001836',0,0),(572,572,572,'',0,'MediaWiki default','20061229001836',0,0),(573,573,573,'',0,'MediaWiki default','20061229001836',0,0),(574,574,574,'',0,'MediaWiki default','20061229001836',0,0),(575,575,575,'',0,'MediaWiki default','20061229001836',0,0),(576,576,576,'',0,'MediaWiki default','20061229001836',0,0),(577,577,577,'',0,'MediaWiki default','20061229001837',0,0),(578,578,578,'',0,'MediaWiki default','20061229001837',0,0),(579,579,579,'',0,'MediaWiki default','20061229001837',0,0),(580,580,580,'',0,'MediaWiki default','20061229001837',0,0),(581,581,581,'',0,'MediaWiki default','20061229001837',0,0),(582,582,582,'',0,'MediaWiki default','20061229001837',0,0),(583,583,583,'',0,'MediaWiki default','20061229001837',0,0),(584,584,584,'',0,'MediaWiki default','20061229001837',0,0),(585,585,585,'',0,'MediaWiki default','20061229001837',0,0),(586,586,586,'',0,'MediaWiki default','20061229001837',0,0),(587,587,587,'',0,'MediaWiki default','20061229001837',0,0),(588,588,588,'',0,'MediaWiki default','20061229001837',0,0),(589,589,589,'',0,'MediaWiki default','20061229001837',0,0),(590,590,590,'',0,'MediaWiki default','20061229001837',0,0),(591,591,591,'',0,'MediaWiki default','20061229001837',0,0),(592,592,592,'',0,'MediaWiki default','20061229001837',0,0),(593,593,593,'',0,'MediaWiki default','20061229001837',0,0),(594,594,594,'',0,'MediaWiki default','20061229001837',0,0),(595,595,595,'',0,'MediaWiki default','20061229001837',0,0),(596,596,596,'',0,'MediaWiki default','20061229001837',0,0),(597,597,597,'',0,'MediaWiki default','20061229001837',0,0),(598,598,598,'',0,'MediaWiki default','20061229001837',0,0),(599,599,599,'',0,'MediaWiki default','20061229001837',0,0),(600,600,600,'',0,'MediaWiki default','20061229001837',0,0),(601,601,601,'',0,'MediaWiki default','20061229001837',0,0),(602,602,602,'',0,'MediaWiki default','20061229001837',0,0),(603,603,603,'',0,'MediaWiki default','20061229001837',0,0),(604,604,604,'',0,'MediaWiki default','20061229001837',0,0),(605,605,605,'',0,'MediaWiki default','20061229001837',0,0),(606,606,606,'',0,'MediaWiki default','20061229001837',0,0),(607,607,607,'',0,'MediaWiki default','20061229001837',0,0),(608,608,608,'',0,'MediaWiki default','20061229001837',0,0),(609,609,609,'',0,'MediaWiki default','20061229001837',0,0),(610,610,610,'',0,'MediaWiki default','20061229001837',0,0),(611,611,611,'',0,'MediaWiki default','20061229001837',0,0),(612,612,612,'',0,'MediaWiki default','20061229001837',0,0),(613,613,613,'',0,'MediaWiki default','20061229001837',0,0),(614,614,614,'',0,'MediaWiki default','20061229001837',0,0),(615,615,615,'',0,'MediaWiki default','20061229001837',0,0),(616,616,616,'',0,'MediaWiki default','20061229001837',0,0),(617,617,617,'',0,'MediaWiki default','20061229001837',0,0),(618,618,618,'',0,'MediaWiki default','20061229001837',0,0),(619,619,619,'',0,'MediaWiki default','20061229001837',0,0),(620,620,620,'',0,'MediaWiki default','20061229001837',0,0),(621,621,621,'',0,'MediaWiki default','20061229001837',0,0),(622,622,622,'',0,'MediaWiki default','20061229001837',0,0),(623,623,623,'',0,'MediaWiki default','20061229001837',0,0),(624,624,624,'',0,'MediaWiki default','20061229001837',0,0),(625,625,625,'',0,'MediaWiki default','20061229001837',0,0),(626,626,626,'',0,'MediaWiki default','20061229001837',0,0),(627,627,627,'',0,'MediaWiki default','20061229001837',0,0),(628,628,628,'',0,'MediaWiki default','20061229001837',0,0),(629,629,629,'',0,'MediaWiki default','20061229001837',0,0),(630,630,630,'',0,'MediaWiki default','20061229001837',0,0),(631,631,631,'',0,'MediaWiki default','20061229001837',0,0),(632,632,632,'',0,'MediaWiki default','20061229001837',0,0),(633,633,633,'',0,'MediaWiki default','20061229001837',0,0),(634,634,634,'',0,'MediaWiki default','20061229001837',0,0),(635,635,635,'',0,'MediaWiki default','20061229001837',0,0),(636,636,636,'',0,'MediaWiki default','20061229001837',0,0),(637,637,637,'',0,'MediaWiki default','20061229001837',0,0),(638,638,638,'',0,'MediaWiki default','20061229001837',0,0),(639,639,639,'',0,'MediaWiki default','20061229001837',0,0),(640,640,640,'',0,'MediaWiki default','20061229001837',0,0),(641,641,641,'',0,'MediaWiki default','20061229001837',0,0),(642,642,642,'',0,'MediaWiki default','20061229001837',0,0),(643,643,643,'',0,'MediaWiki default','20061229001837',0,0),(644,644,644,'',0,'MediaWiki default','20061229001837',0,0),(645,645,645,'',0,'MediaWiki default','20061229001837',0,0),(646,646,646,'',0,'MediaWiki default','20061229001837',0,0),(647,647,647,'',0,'MediaWiki default','20061229001837',0,0),(648,648,648,'',0,'MediaWiki default','20061229001838',0,0),(649,649,649,'',0,'MediaWiki default','20061229001838',0,0),(650,650,650,'',0,'MediaWiki default','20061229001838',0,0),(651,651,651,'',0,'MediaWiki default','20061229001838',0,0),(652,652,652,'',0,'MediaWiki default','20061229001838',0,0),(653,653,653,'',0,'MediaWiki default','20061229001838',0,0),(654,654,654,'',0,'MediaWiki default','20061229001838',0,0),(655,655,655,'',0,'MediaWiki default','20061229001838',0,0),(656,656,656,'',0,'MediaWiki default','20061229001838',0,0),(657,657,657,'',0,'MediaWiki default','20061229001838',0,0),(658,658,658,'',0,'MediaWiki default','20061229001838',0,0),(659,659,659,'',0,'MediaWiki default','20061229001838',0,0),(660,660,660,'',0,'MediaWiki default','20061229001838',0,0),(661,661,661,'',0,'MediaWiki default','20061229001838',0,0),(662,662,662,'',0,'MediaWiki default','20061229001838',0,0),(663,663,663,'',0,'MediaWiki default','20061229001838',0,0),(664,664,664,'',0,'MediaWiki default','20061229001838',0,0),(665,665,665,'',0,'MediaWiki default','20061229001838',0,0),(666,666,666,'',0,'MediaWiki default','20061229001838',0,0),(667,667,667,'',0,'MediaWiki default','20061229001838',0,0),(668,668,668,'',0,'MediaWiki default','20061229001838',0,0),(669,669,669,'',0,'MediaWiki default','20061229001838',0,0),(670,670,670,'',0,'MediaWiki default','20061229001838',0,0),(671,671,671,'',0,'MediaWiki default','20061229001838',0,0),(672,672,672,'',0,'MediaWiki default','20061229001838',0,0),(673,673,673,'',0,'MediaWiki default','20061229001838',0,0),(674,674,674,'',0,'MediaWiki default','20061229001838',0,0),(675,675,675,'',0,'MediaWiki default','20061229001838',0,0),(676,676,676,'',0,'MediaWiki default','20061229001838',0,0),(677,677,677,'',0,'MediaWiki default','20061229001838',0,0),(678,678,678,'',0,'MediaWiki default','20061229001838',0,0),(679,679,679,'',0,'MediaWiki default','20061229001838',0,0),(680,680,680,'',0,'MediaWiki default','20061229001838',0,0),(681,681,681,'',0,'MediaWiki default','20061229001838',0,0),(682,682,682,'',0,'MediaWiki default','20061229001838',0,0),(683,683,683,'',0,'MediaWiki default','20061229001838',0,0),(684,684,684,'',0,'MediaWiki default','20061229001838',0,0),(685,685,685,'',0,'MediaWiki default','20061229001838',0,0),(686,686,686,'',0,'MediaWiki default','20061229001838',0,0),(687,687,687,'',0,'MediaWiki default','20061229001838',0,0),(688,688,688,'',0,'MediaWiki default','20061229001838',0,0),(689,689,689,'',0,'MediaWiki default','20061229001838',0,0),(690,690,690,'',0,'MediaWiki default','20061229001838',0,0),(691,691,691,'',0,'MediaWiki default','20061229001838',0,0),(692,692,692,'',0,'MediaWiki default','20061229001838',0,0),(693,693,693,'',0,'MediaWiki default','20061229001838',0,0),(694,694,694,'',0,'MediaWiki default','20061229001838',0,0),(695,695,695,'',0,'MediaWiki default','20061229001838',0,0),(696,696,696,'',0,'MediaWiki default','20061229001838',0,0),(697,697,697,'',0,'MediaWiki default','20061229001838',0,0),(698,698,698,'',0,'MediaWiki default','20061229001838',0,0),(699,699,699,'',0,'MediaWiki default','20061229001838',0,0),(700,700,700,'',0,'MediaWiki default','20061229001838',0,0),(701,701,701,'',0,'MediaWiki default','20061229001838',0,0),(702,702,702,'',0,'MediaWiki default','20061229001838',0,0),(703,703,703,'',0,'MediaWiki default','20061229001838',0,0),(704,704,704,'',0,'MediaWiki default','20061229001838',0,0),(705,705,705,'',0,'MediaWiki default','20061229001838',0,0),(706,706,706,'',0,'MediaWiki default','20061229001838',0,0),(707,707,707,'',0,'MediaWiki default','20061229001838',0,0),(708,708,708,'',0,'MediaWiki default','20061229001838',0,0),(709,709,709,'',0,'MediaWiki default','20061229001838',0,0),(710,710,710,'',0,'MediaWiki default','20061229001838',0,0),(711,711,711,'',0,'MediaWiki default','20061229001838',0,0),(712,712,712,'',0,'MediaWiki default','20061229001838',0,0),(713,713,713,'',0,'MediaWiki default','20061229001838',0,0),(714,714,714,'',0,'MediaWiki default','20061229001838',0,0),(715,715,715,'',0,'MediaWiki default','20061229001838',0,0),(716,716,716,'',0,'MediaWiki default','20061229001838',0,0),(717,717,717,'',0,'MediaWiki default','20061229001838',0,0),(718,718,718,'',0,'MediaWiki default','20061229001839',0,0),(719,719,719,'',0,'MediaWiki default','20061229001839',0,0),(720,720,720,'',0,'MediaWiki default','20061229001839',0,0),(721,721,721,'',0,'MediaWiki default','20061229001839',0,0),(722,722,722,'',0,'MediaWiki default','20061229001839',0,0),(723,723,723,'',0,'MediaWiki default','20061229001839',0,0),(724,724,724,'',0,'MediaWiki default','20061229001839',0,0),(725,725,725,'',0,'MediaWiki default','20061229001839',0,0),(726,726,726,'',0,'MediaWiki default','20061229001839',0,0),(727,727,727,'',0,'MediaWiki default','20061229001839',0,0),(728,728,728,'',0,'MediaWiki default','20061229001839',0,0),(729,729,729,'',0,'MediaWiki default','20061229001839',0,0),(730,730,730,'',0,'MediaWiki default','20061229001839',0,0),(731,731,731,'',0,'MediaWiki default','20061229001839',0,0),(732,732,732,'',0,'MediaWiki default','20061229001839',0,0),(733,733,733,'',0,'MediaWiki default','20061229001839',0,0),(734,734,734,'',0,'MediaWiki default','20061229001839',0,0),(735,735,735,'',0,'MediaWiki default','20061229001839',0,0),(736,736,736,'',0,'MediaWiki default','20061229001839',0,0),(737,737,737,'',0,'MediaWiki default','20061229001839',0,0),(738,738,738,'',0,'MediaWiki default','20061229001839',0,0),(739,739,739,'',0,'MediaWiki default','20061229001839',0,0),(740,740,740,'',0,'MediaWiki default','20061229001839',0,0),(741,741,741,'',0,'MediaWiki default','20061229001839',0,0),(742,742,742,'',0,'MediaWiki default','20061229001839',0,0),(743,743,743,'',0,'MediaWiki default','20061229001839',0,0),(744,744,744,'',0,'MediaWiki default','20061229001839',0,0),(745,745,745,'',0,'MediaWiki default','20061229001839',0,0),(746,746,746,'',0,'MediaWiki default','20061229001839',0,0),(747,747,747,'',0,'MediaWiki default','20061229001839',0,0),(748,748,748,'',0,'MediaWiki default','20061229001839',0,0),(749,749,749,'',0,'MediaWiki default','20061229001839',0,0),(750,750,750,'',0,'MediaWiki default','20061229001839',0,0),(751,751,751,'',0,'MediaWiki default','20061229001839',0,0),(752,752,752,'',0,'MediaWiki default','20061229001839',0,0),(753,753,753,'',0,'MediaWiki default','20061229001839',0,0),(754,754,754,'',0,'MediaWiki default','20061229001839',0,0),(755,755,755,'',0,'MediaWiki default','20061229001839',0,0),(756,756,756,'',0,'MediaWiki default','20061229001839',0,0),(757,757,757,'',0,'MediaWiki default','20061229001839',0,0),(758,758,758,'',0,'MediaWiki default','20061229001839',0,0),(759,759,759,'',0,'MediaWiki default','20061229001839',0,0),(760,760,760,'',0,'MediaWiki default','20061229001839',0,0),(761,761,761,'',0,'MediaWiki default','20061229001839',0,0),(762,762,762,'',0,'MediaWiki default','20061229001839',0,0),(763,763,763,'',0,'MediaWiki default','20061229001839',0,0),(764,764,764,'',0,'MediaWiki default','20061229001839',0,0),(765,765,765,'',0,'MediaWiki default','20061229001839',0,0),(766,766,766,'',0,'MediaWiki default','20061229001839',0,0),(767,767,767,'',0,'MediaWiki default','20061229001839',0,0),(768,768,768,'',0,'MediaWiki default','20061229001839',0,0),(769,769,769,'',0,'MediaWiki default','20061229001839',0,0),(770,770,770,'',0,'MediaWiki default','20061229001839',0,0),(771,771,771,'',0,'MediaWiki default','20061229001839',0,0),(772,772,772,'',0,'MediaWiki default','20061229001839',0,0),(773,773,773,'',0,'MediaWiki default','20061229001839',0,0),(774,774,774,'',0,'MediaWiki default','20061229001839',0,0),(775,775,775,'',0,'MediaWiki default','20061229001839',0,0),(776,776,776,'',0,'MediaWiki default','20061229001839',0,0),(777,777,777,'',0,'MediaWiki default','20061229001839',0,0),(778,778,778,'',0,'MediaWiki default','20061229001839',0,0),(779,779,779,'',0,'MediaWiki default','20061229001839',0,0),(780,780,780,'',0,'MediaWiki default','20061229001839',0,0),(781,781,781,'',0,'MediaWiki default','20061229001839',0,0),(782,782,782,'',0,'MediaWiki default','20061229001839',0,0),(783,783,783,'',0,'MediaWiki default','20061229001839',0,0),(784,784,784,'',0,'MediaWiki default','20061229001839',0,0),(785,785,785,'',0,'MediaWiki default','20061229001839',0,0),(786,786,786,'',0,'MediaWiki default','20061229001840',0,0),(787,787,787,'',0,'MediaWiki default','20061229001840',0,0),(788,788,788,'',0,'MediaWiki default','20061229001840',0,0),(789,789,789,'',0,'MediaWiki default','20061229001840',0,0),(790,790,790,'',0,'MediaWiki default','20061229001840',0,0),(791,791,791,'',0,'MediaWiki default','20061229001840',0,0),(792,792,792,'',0,'MediaWiki default','20061229001840',0,0),(793,793,793,'',0,'MediaWiki default','20061229001840',0,0),(794,794,794,'',0,'MediaWiki default','20061229001840',0,0),(795,795,795,'',0,'MediaWiki default','20061229001840',0,0),(796,796,796,'',0,'MediaWiki default','20061229001840',0,0),(797,797,797,'',0,'MediaWiki default','20061229001840',0,0),(798,798,798,'',0,'MediaWiki default','20061229001840',0,0),(799,799,799,'',0,'MediaWiki default','20061229001840',0,0),(800,800,800,'',0,'MediaWiki default','20061229001840',0,0),(801,801,801,'',0,'MediaWiki default','20061229001840',0,0),(802,802,802,'',0,'MediaWiki default','20061229001840',0,0),(803,803,803,'',0,'MediaWiki default','20061229001840',0,0),(804,804,804,'',0,'MediaWiki default','20061229001840',0,0),(805,805,805,'',0,'MediaWiki default','20061229001840',0,0),(806,806,806,'',0,'MediaWiki default','20061229001840',0,0),(807,807,807,'',0,'MediaWiki default','20061229001840',0,0),(808,808,808,'',0,'MediaWiki default','20061229001840',0,0),(809,809,809,'',0,'MediaWiki default','20061229001840',0,0),(810,810,810,'',0,'MediaWiki default','20061229001840',0,0),(811,811,811,'',0,'MediaWiki default','20061229001840',0,0),(812,812,812,'',0,'MediaWiki default','20061229001840',0,0),(813,813,813,'',0,'MediaWiki default','20061229001840',0,0),(814,814,814,'',0,'MediaWiki default','20061229001840',0,0),(815,815,815,'',0,'MediaWiki default','20061229001840',0,0),(816,816,816,'',0,'MediaWiki default','20061229001840',0,0),(817,817,817,'',0,'MediaWiki default','20061229001840',0,0),(818,818,818,'',0,'MediaWiki default','20061229001840',0,0),(819,819,819,'',0,'MediaWiki default','20061229001840',0,0),(820,820,820,'',0,'MediaWiki default','20061229001840',0,0),(821,821,821,'',0,'MediaWiki default','20061229001840',0,0),(822,822,822,'',0,'MediaWiki default','20061229001840',0,0),(823,823,823,'',0,'MediaWiki default','20061229001840',0,0),(824,824,824,'',0,'MediaWiki default','20061229001840',0,0),(825,825,825,'',0,'MediaWiki default','20061229001840',0,0),(826,826,826,'',0,'MediaWiki default','20061229001840',0,0),(827,827,827,'',0,'MediaWiki default','20061229001840',0,0),(828,828,828,'',0,'MediaWiki default','20061229001840',0,0),(829,829,829,'',0,'MediaWiki default','20061229001840',0,0),(830,830,830,'',0,'MediaWiki default','20061229001840',0,0),(831,831,831,'',0,'MediaWiki default','20061229001840',0,0),(832,832,832,'',0,'MediaWiki default','20061229001840',0,0),(833,833,833,'',0,'MediaWiki default','20061229001840',0,0),(834,834,834,'',0,'MediaWiki default','20061229001840',0,0),(835,835,835,'',0,'MediaWiki default','20061229001840',0,0),(836,836,836,'',0,'MediaWiki default','20061229001840',0,0),(837,837,837,'',0,'MediaWiki default','20061229001840',0,0),(838,838,838,'',0,'MediaWiki default','20061229001840',0,0),(839,839,839,'',0,'MediaWiki default','20061229001840',0,0),(840,840,840,'',0,'MediaWiki default','20061229001840',0,0),(841,841,841,'',0,'MediaWiki default','20061229001840',0,0),(842,842,842,'',0,'MediaWiki default','20061229001840',0,0),(843,843,843,'',0,'MediaWiki default','20061229001840',0,0),(844,844,844,'',0,'MediaWiki default','20061229001840',0,0),(845,845,845,'',0,'MediaWiki default','20061229001840',0,0),(846,846,846,'',0,'MediaWiki default','20061229001840',0,0),(847,847,847,'',0,'MediaWiki default','20061229001840',0,0),(848,848,848,'',0,'MediaWiki default','20061229001840',0,0),(849,849,849,'',0,'MediaWiki default','20061229001840',0,0),(850,850,850,'',0,'MediaWiki default','20061229001840',0,0),(851,851,851,'',0,'MediaWiki default','20061229001840',0,0),(852,852,852,'',0,'MediaWiki default','20061229001840',0,0),(853,853,853,'',0,'MediaWiki default','20061229001840',0,0),(854,854,854,'',0,'MediaWiki default','20061229001841',0,0),(855,855,855,'',0,'MediaWiki default','20061229001841',0,0),(856,856,856,'',0,'MediaWiki default','20061229001841',0,0),(857,857,857,'',0,'MediaWiki default','20061229001841',0,0),(858,858,858,'',0,'MediaWiki default','20061229001841',0,0),(859,859,859,'',0,'MediaWiki default','20061229001841',0,0),(860,860,860,'',0,'MediaWiki default','20061229001841',0,0),(861,861,861,'',0,'MediaWiki default','20061229001841',0,0),(862,862,862,'',0,'MediaWiki default','20061229001841',0,0),(863,863,863,'',0,'MediaWiki default','20061229001841',0,0),(864,864,864,'',0,'MediaWiki default','20061229001841',0,0),(865,865,865,'',0,'MediaWiki default','20061229001841',0,0),(866,866,866,'',0,'MediaWiki default','20061229001841',0,0),(867,867,867,'',0,'MediaWiki default','20061229001841',0,0),(868,868,868,'',0,'MediaWiki default','20061229001841',0,0),(869,869,869,'',0,'MediaWiki default','20061229001841',0,0),(870,870,870,'',0,'MediaWiki default','20061229001841',0,0),(871,871,871,'',0,'MediaWiki default','20061229001841',0,0),(872,872,872,'',0,'MediaWiki default','20061229001841',0,0),(873,873,873,'',0,'MediaWiki default','20061229001841',0,0),(874,874,874,'',0,'MediaWiki default','20061229001841',0,0),(875,875,875,'',0,'MediaWiki default','20061229001841',0,0),(876,876,876,'',0,'MediaWiki default','20061229001841',0,0),(877,877,877,'',0,'MediaWiki default','20061229001841',0,0),(878,878,878,'',0,'MediaWiki default','20061229001841',0,0),(879,879,879,'',0,'MediaWiki default','20061229001841',0,0),(880,880,880,'',0,'MediaWiki default','20061229001841',0,0),(881,881,881,'',0,'MediaWiki default','20061229001841',0,0),(882,882,882,'',0,'MediaWiki default','20061229001841',0,0),(883,883,883,'',0,'MediaWiki default','20061229001841',0,0),(884,884,884,'',0,'MediaWiki default','20061229001841',0,0),(885,885,885,'',0,'MediaWiki default','20061229001841',0,0),(886,886,886,'',0,'MediaWiki default','20061229001841',0,0),(887,887,887,'',0,'MediaWiki default','20061229001841',0,0),(888,888,888,'',0,'MediaWiki default','20061229001841',0,0),(889,889,889,'',0,'MediaWiki default','20061229001841',0,0),(890,890,890,'',0,'MediaWiki default','20061229001841',0,0),(891,891,891,'',0,'MediaWiki default','20061229001841',0,0),(892,892,892,'',0,'MediaWiki default','20061229001841',0,0),(893,893,893,'',0,'MediaWiki default','20061229001841',0,0),(894,894,894,'',0,'MediaWiki default','20061229001841',0,0),(895,895,895,'',0,'MediaWiki default','20061229001841',0,0),(896,896,896,'',0,'MediaWiki default','20061229001841',0,0),(897,897,897,'',0,'MediaWiki default','20061229001841',0,0),(898,898,898,'',0,'MediaWiki default','20061229001841',0,0),(899,899,899,'',0,'MediaWiki default','20061229001841',0,0),(900,900,900,'',0,'MediaWiki default','20061229001841',0,0),(901,901,901,'',0,'MediaWiki default','20061229001841',0,0),(902,902,902,'',0,'MediaWiki default','20061229001841',0,0),(903,903,903,'',0,'MediaWiki default','20061229001841',0,0),(904,904,904,'',0,'MediaWiki default','20061229001841',0,0),(905,905,905,'',0,'MediaWiki default','20061229001841',0,0),(906,906,906,'',0,'MediaWiki default','20061229001841',0,0),(907,907,907,'',0,'MediaWiki default','20061229001841',0,0),(908,908,908,'',0,'MediaWiki default','20061229001841',0,0),(909,909,909,'',0,'MediaWiki default','20061229001841',0,0),(910,910,910,'',0,'MediaWiki default','20061229001841',0,0),(911,911,911,'',0,'MediaWiki default','20061229001841',0,0),(912,912,912,'',0,'MediaWiki default','20061229001841',0,0),(913,913,913,'',0,'MediaWiki default','20061229001841',0,0),(914,914,914,'',0,'MediaWiki default','20061229001841',0,0),(915,915,915,'',0,'MediaWiki default','20061229001841',0,0),(916,916,916,'',0,'MediaWiki default','20061229001841',0,0),(917,917,917,'',0,'MediaWiki default','20061229001841',0,0),(918,918,918,'',0,'MediaWiki default','20061229001841',0,0),(919,919,919,'',0,'MediaWiki default','20061229001841',0,0),(920,920,920,'',0,'MediaWiki default','20061229001841',0,0),(921,921,921,'',0,'MediaWiki default','20061229001842',0,0),(922,922,922,'',0,'MediaWiki default','20061229001842',0,0),(923,923,923,'',0,'MediaWiki default','20061229001842',0,0),(924,924,924,'',0,'MediaWiki default','20061229001842',0,0),(925,925,925,'',0,'MediaWiki default','20061229001842',0,0),(926,926,926,'',0,'MediaWiki default','20061229001842',0,0),(927,927,927,'',0,'MediaWiki default','20061229001842',0,0),(928,928,928,'',0,'MediaWiki default','20061229001842',0,0),(929,929,929,'',0,'MediaWiki default','20061229001842',0,0),(930,930,930,'',0,'MediaWiki default','20061229001842',0,0),(931,931,931,'',0,'MediaWiki default','20061229001842',0,0),(932,932,932,'',0,'MediaWiki default','20061229001842',0,0),(933,933,933,'',0,'MediaWiki default','20061229001842',0,0),(934,934,934,'',0,'MediaWiki default','20061229001842',0,0),(935,935,935,'',0,'MediaWiki default','20061229001842',0,0),(936,936,936,'',0,'MediaWiki default','20061229001842',0,0),(937,937,937,'',0,'MediaWiki default','20061229001842',0,0),(938,938,938,'',0,'MediaWiki default','20061229001842',0,0),(939,939,939,'',0,'MediaWiki default','20061229001842',0,0),(940,940,940,'',0,'MediaWiki default','20061229001842',0,0),(941,941,941,'',0,'MediaWiki default','20061229001842',0,0),(942,942,942,'',0,'MediaWiki default','20061229001842',0,0),(943,943,943,'',0,'MediaWiki default','20061229001842',0,0),(944,944,944,'',0,'MediaWiki default','20061229001842',0,0),(945,945,945,'',0,'MediaWiki default','20061229001842',0,0),(946,946,946,'',0,'MediaWiki default','20061229001842',0,0),(947,947,947,'',0,'MediaWiki default','20061229001842',0,0),(948,948,948,'',0,'MediaWiki default','20061229001842',0,0),(949,949,949,'',0,'MediaWiki default','20061229001842',0,0),(950,950,950,'',0,'MediaWiki default','20061229001842',0,0),(951,951,951,'',0,'MediaWiki default','20061229001842',0,0),(952,952,952,'',0,'MediaWiki default','20061229001842',0,0),(953,953,953,'',0,'MediaWiki default','20061229001842',0,0),(954,954,954,'',0,'MediaWiki default','20061229001842',0,0),(955,955,955,'',0,'MediaWiki default','20061229001842',0,0),(956,956,956,'',0,'MediaWiki default','20061229001842',0,0),(957,957,957,'',0,'MediaWiki default','20061229001842',0,0),(958,958,958,'',0,'MediaWiki default','20061229001842',0,0),(959,959,959,'',0,'MediaWiki default','20061229001842',0,0),(960,960,960,'',0,'MediaWiki default','20061229001842',0,0),(961,961,961,'',0,'MediaWiki default','20061229001842',0,0),(962,962,962,'',0,'MediaWiki default','20061229001842',0,0),(963,963,963,'',0,'MediaWiki default','20061229001842',0,0),(964,964,964,'',0,'MediaWiki default','20061229001842',0,0),(965,965,965,'',0,'MediaWiki default','20061229001842',0,0),(966,966,966,'',0,'MediaWiki default','20061229001842',0,0),(967,967,967,'',0,'MediaWiki default','20061229001842',0,0),(968,968,968,'',0,'MediaWiki default','20061229001842',0,0),(969,969,969,'',0,'MediaWiki default','20061229001842',0,0),(970,970,970,'',0,'MediaWiki default','20061229001842',0,0),(971,971,971,'',0,'MediaWiki default','20061229001842',0,0),(972,972,972,'',0,'MediaWiki default','20061229001842',0,0),(973,973,973,'',0,'MediaWiki default','20061229001842',0,0),(974,974,974,'',0,'MediaWiki default','20061229001842',0,0),(975,975,975,'',0,'MediaWiki default','20061229001842',0,0),(976,976,976,'',0,'MediaWiki default','20061229001842',0,0),(977,977,977,'',0,'MediaWiki default','20061229001842',0,0),(978,978,978,'',0,'MediaWiki default','20061229001842',0,0),(979,979,979,'',0,'MediaWiki default','20061229001842',0,0),(980,980,980,'',0,'MediaWiki default','20061229001842',0,0),(981,981,981,'',0,'MediaWiki default','20061229001842',0,0),(982,982,982,'',0,'MediaWiki default','20061229001842',0,0),(983,983,983,'',0,'MediaWiki default','20061229001842',0,0),(984,984,984,'',0,'MediaWiki default','20061229001842',0,0),(985,985,985,'',0,'MediaWiki default','20061229001843',0,0),(986,986,986,'',0,'MediaWiki default','20061229001843',0,0),(987,987,987,'',0,'MediaWiki default','20061229001843',0,0),(988,988,988,'',0,'MediaWiki default','20061229001843',0,0),(989,989,989,'',0,'MediaWiki default','20061229001843',0,0),(990,990,990,'',0,'MediaWiki default','20061229001843',0,0),(991,991,991,'',0,'MediaWiki default','20061229001843',0,0),(992,992,992,'',0,'MediaWiki default','20061229001843',0,0),(993,993,993,'',0,'MediaWiki default','20061229001843',0,0),(994,994,994,'',0,'MediaWiki default','20061229001843',0,0),(995,995,995,'',0,'MediaWiki default','20061229001843',0,0),(996,996,996,'',0,'MediaWiki default','20061229001843',0,0),(997,997,997,'',0,'MediaWiki default','20061229001843',0,0),(998,998,998,'',0,'MediaWiki default','20061229001843',0,0),(999,999,999,'',0,'MediaWiki default','20061229001843',0,0),(1000,1000,1000,'',0,'MediaWiki default','20061229001843',0,0),(1001,1001,1001,'',0,'MediaWiki default','20061229001843',0,0),(1002,1002,1002,'',0,'MediaWiki default','20061229001843',0,0),(1003,1003,1003,'',0,'MediaWiki default','20061229001843',0,0),(1004,1004,1004,'',0,'MediaWiki default','20061229001843',0,0),(1005,1005,1005,'',0,'MediaWiki default','20061229001843',0,0),(1006,1006,1006,'',0,'MediaWiki default','20061229001843',0,0),(1007,1007,1007,'',0,'MediaWiki default','20061229001843',0,0),(1008,1008,1008,'',0,'MediaWiki default','20061229001843',0,0),(1009,1009,1009,'',0,'MediaWiki default','20061229001843',0,0),(1010,1010,1010,'',0,'MediaWiki default','20061229001843',0,0),(1011,1011,1011,'',0,'MediaWiki default','20061229001843',0,0),(1012,1012,1012,'',0,'MediaWiki default','20061229001843',0,0),(1013,1013,1013,'',0,'MediaWiki default','20061229001843',0,0),(1014,1014,1014,'',0,'MediaWiki default','20061229001843',0,0),(1015,1015,1015,'',0,'MediaWiki default','20061229001843',0,0),(1016,1016,1016,'',0,'MediaWiki default','20061229001843',0,0),(1017,1017,1017,'',0,'MediaWiki default','20061229001843',0,0),(1018,1018,1018,'',0,'MediaWiki default','20061229001843',0,0),(1019,1019,1019,'',0,'MediaWiki default','20061229001843',0,0),(1020,1020,1020,'',0,'MediaWiki default','20061229001843',0,0),(1021,1021,1021,'',0,'MediaWiki default','20061229001843',0,0),(1022,1022,1022,'',0,'MediaWiki default','20061229001843',0,0),(1023,1023,1023,'',0,'MediaWiki default','20061229001843',0,0),(1024,1024,1024,'',0,'MediaWiki default','20061229001843',0,0),(1025,1025,1025,'',0,'MediaWiki default','20061229001843',0,0),(1026,1026,1026,'',0,'MediaWiki default','20061229001843',0,0),(1027,1027,1027,'',0,'MediaWiki default','20061229001843',0,0),(1028,1028,1028,'',0,'MediaWiki default','20061229001843',0,0),(1029,1029,1029,'',0,'MediaWiki default','20061229001843',0,0),(1030,1030,1030,'',0,'MediaWiki default','20061229001843',0,0),(1031,1031,1031,'',0,'MediaWiki default','20061229001843',0,0),(1032,1032,1032,'',0,'MediaWiki default','20061229001843',0,0),(1033,1033,1033,'',0,'MediaWiki default','20061229001843',0,0),(1034,1034,1034,'',0,'MediaWiki default','20061229001843',0,0),(1035,1035,1035,'',0,'MediaWiki default','20061229001843',0,0),(1036,1036,1036,'',0,'MediaWiki default','20061229001843',0,0),(1037,1037,1037,'',0,'MediaWiki default','20061229001843',0,0),(1038,1038,1038,'',0,'MediaWiki default','20061229001843',0,0),(1039,1039,1039,'',0,'MediaWiki default','20061229001843',0,0),(1040,1040,1040,'',0,'MediaWiki default','20061229001843',0,0),(1041,1041,1041,'',0,'MediaWiki default','20061229001843',0,0),(1042,1042,1042,'',0,'MediaWiki default','20061229001843',0,0),(1043,1043,1043,'',0,'MediaWiki default','20061229001843',0,0),(1044,1044,1044,'',0,'MediaWiki default','20061229001843',0,0),(1045,1045,1045,'',0,'MediaWiki default','20061229001843',0,0),(1046,1046,1046,'',0,'MediaWiki default','20061229001843',0,0),(1047,1047,1047,'',0,'MediaWiki default','20061229001843',0,0),(1048,1048,1048,'',0,'MediaWiki default','20061229001843',0,0),(1049,1049,1049,'',0,'MediaWiki default','20061229001843',0,0),(1050,1050,1050,'',0,'MediaWiki default','20061229001844',0,0),(1051,1051,1051,'',0,'MediaWiki default','20061229001844',0,0),(1052,1052,1052,'',0,'MediaWiki default','20061229001844',0,0),(1053,1053,1053,'',0,'MediaWiki default','20061229001844',0,0),(1054,1054,1054,'',0,'MediaWiki default','20061229001844',0,0),(1055,1055,1055,'',0,'MediaWiki default','20061229001844',0,0),(1056,1056,1056,'',0,'MediaWiki default','20061229001844',0,0),(1057,1057,1057,'',0,'MediaWiki default','20061229001844',0,0),(1058,1058,1058,'',0,'MediaWiki default','20061229001844',0,0),(1059,1059,1059,'',0,'MediaWiki default','20061229001844',0,0),(1060,1060,1060,'',0,'MediaWiki default','20061229001844',0,0),(1061,1061,1061,'',0,'MediaWiki default','20061229001844',0,0),(1062,1062,1062,'',0,'MediaWiki default','20061229001844',0,0),(1063,1063,1063,'',0,'MediaWiki default','20061229001844',0,0),(1064,1064,1064,'',0,'MediaWiki default','20061229001844',0,0),(1065,1065,1065,'',0,'MediaWiki default','20061229001844',0,0),(1066,1066,1066,'',0,'MediaWiki default','20061229001844',0,0),(1067,1067,1067,'',0,'MediaWiki default','20061229001844',0,0),(1068,1068,1068,'',0,'MediaWiki default','20061229001844',0,0),(1069,1069,1069,'',0,'MediaWiki default','20061229001844',0,0),(1070,1070,1070,'',0,'MediaWiki default','20061229001844',0,0),(1071,1071,1071,'',0,'MediaWiki default','20061229001844',0,0),(1072,1072,1072,'',0,'MediaWiki default','20061229001844',0,0),(1073,1073,1073,'',0,'MediaWiki default','20061229001844',0,0),(1074,1074,1074,'',0,'MediaWiki default','20061229001844',0,0),(1075,1075,1075,'',0,'MediaWiki default','20061229001844',0,0),(1076,1076,1076,'',0,'MediaWiki default','20061229001844',0,0),(1077,1077,1077,'',0,'MediaWiki default','20061229001844',0,0),(1078,1078,1078,'',0,'MediaWiki default','20061229001844',0,0),(1079,1079,1079,'',0,'MediaWiki default','20061229001844',0,0),(1080,1080,1080,'',0,'MediaWiki default','20061229001844',0,0),(1081,1081,1081,'',0,'MediaWiki default','20061229001844',0,0),(1082,1082,1082,'',0,'MediaWiki default','20061229001844',0,0),(1083,1083,1083,'',0,'MediaWiki default','20061229001844',0,0),(1084,1084,1084,'',0,'MediaWiki default','20061229001844',0,0),(1085,1085,1085,'',0,'MediaWiki default','20061229001844',0,0),(1086,1086,1086,'',0,'MediaWiki default','20061229001844',0,0),(1087,1087,1087,'',0,'MediaWiki default','20061229001844',0,0),(1088,1088,1088,'',0,'MediaWiki default','20061229001844',0,0),(1089,1089,1089,'',0,'MediaWiki default','20061229001844',0,0),(1090,1090,1090,'',0,'MediaWiki default','20061229001844',0,0),(1091,1091,1091,'',0,'MediaWiki default','20061229001844',0,0),(1092,1092,1092,'',0,'MediaWiki default','20061229001844',0,0),(1093,1093,1093,'',0,'MediaWiki default','20061229001844',0,0),(1094,1094,1094,'',0,'MediaWiki default','20061229001844',0,0),(1095,1095,1095,'',0,'MediaWiki default','20061229001844',0,0),(1096,1096,1096,'',0,'MediaWiki default','20061229001844',0,0),(1097,1097,1097,'',0,'MediaWiki default','20061229001844',0,0),(1098,1098,1098,'',0,'MediaWiki default','20061229001844',0,0),(1099,1099,1099,'',0,'MediaWiki default','20061229001844',0,0),(1100,1100,1100,'',0,'MediaWiki default','20061229001844',0,0),(1101,1101,1101,'',0,'MediaWiki default','20061229001844',0,0),(1102,1102,1102,'',0,'MediaWiki default','20061229001844',0,0),(1103,1103,1103,'',0,'MediaWiki default','20061229001844',0,0),(1104,1104,1104,'',0,'MediaWiki default','20061229001844',0,0),(1105,1105,1105,'',0,'MediaWiki default','20061229001844',0,0),(1106,1106,1106,'',0,'MediaWiki default','20061229001844',0,0),(1107,1107,1107,'',0,'MediaWiki default','20061229001844',0,0),(1108,1108,1108,'',0,'MediaWiki default','20061229001844',0,0),(1109,1109,1109,'',0,'MediaWiki default','20061229001844',0,0),(1110,1110,1110,'',0,'MediaWiki default','20061229001844',0,0),(1111,1111,1111,'',0,'MediaWiki default','20061229001844',0,0),(1112,1112,1112,'',0,'MediaWiki default','20061229001844',0,0),(1113,1113,1113,'',0,'MediaWiki default','20061229001844',0,0),(1114,1114,1114,'',0,'MediaWiki default','20061229001844',0,0),(1115,1115,1115,'',0,'MediaWiki default','20061229001844',0,0),(1116,1116,1116,'',0,'MediaWiki default','20061229001844',0,0),(1117,1117,1117,'',0,'MediaWiki default','20061229001844',0,0),(1118,1118,1118,'',0,'MediaWiki default','20061229001845',0,0),(1119,1119,1119,'',0,'MediaWiki default','20061229001845',0,0),(1120,1120,1120,'',0,'MediaWiki default','20061229001845',0,0),(1121,1121,1121,'',0,'MediaWiki default','20061229001845',0,0),(1122,1122,1122,'',0,'MediaWiki default','20061229001845',0,0),(1123,1123,1123,'',0,'MediaWiki default','20061229001845',0,0),(1124,1124,1124,'',0,'MediaWiki default','20061229001845',0,0),(1125,1125,1125,'',0,'MediaWiki default','20061229001845',0,0),(1126,1126,1126,'',0,'MediaWiki default','20061229001845',0,0),(1127,1127,1127,'',0,'MediaWiki default','20061229001845',0,0),(1128,1128,1128,'',0,'MediaWiki default','20061229001845',0,0),(1129,1129,1129,'',0,'MediaWiki default','20061229001845',0,0),(1130,1130,1130,'',0,'MediaWiki default','20061229001845',0,0),(1131,1131,1131,'',0,'MediaWiki default','20061229001845',0,0),(1132,1132,1132,'',0,'MediaWiki default','20061229001845',0,0),(1133,1133,1133,'',0,'MediaWiki default','20061229001845',0,0),(1134,1134,1134,'',0,'MediaWiki default','20061229001845',0,0),(1135,1135,1135,'',0,'MediaWiki default','20061229001845',0,0),(1136,1136,1136,'',0,'MediaWiki default','20061229001845',0,0),(1137,1137,1137,'',0,'MediaWiki default','20061229001845',0,0),(1138,1138,1138,'',0,'MediaWiki default','20061229001845',0,0),(1139,1139,1139,'',0,'MediaWiki default','20061229001845',0,0),(1140,1140,1140,'',0,'MediaWiki default','20061229001845',0,0),(1141,1141,1141,'',0,'MediaWiki default','20061229001845',0,0),(1142,1142,1142,'',0,'MediaWiki default','20061229001845',0,0),(1143,1143,1143,'',0,'MediaWiki default','20061229001845',0,0),(1144,1144,1144,'',0,'MediaWiki default','20061229001845',0,0),(1145,1145,1145,'',0,'MediaWiki default','20061229001845',0,0),(1146,1146,1146,'',0,'MediaWiki default','20061229001845',0,0),(1147,1147,1147,'',0,'MediaWiki default','20061229001845',0,0),(1148,1148,1148,'',0,'MediaWiki default','20061229001845',0,0),(1149,1149,1149,'',0,'MediaWiki default','20061229001845',0,0),(1150,1150,1150,'',0,'MediaWiki default','20061229001845',0,0),(1151,1151,1151,'',0,'MediaWiki default','20061229001845',0,0),(1152,1152,1152,'',0,'MediaWiki default','20061229001845',0,0),(1153,1153,1153,'',0,'MediaWiki default','20061229001845',0,0),(1154,1154,1154,'',0,'MediaWiki default','20061229001845',0,0),(1155,1155,1155,'',0,'MediaWiki default','20061229001845',0,0),(1156,1156,1156,'',0,'MediaWiki default','20061229001845',0,0),(1157,1157,1157,'',0,'MediaWiki default','20061229001845',0,0),(1158,1158,1158,'',0,'MediaWiki default','20061229001845',0,0),(1159,1159,1159,'',0,'MediaWiki default','20061229001845',0,0),(1160,1160,1160,'',0,'MediaWiki default','20061229001845',0,0),(1161,1161,1161,'',0,'MediaWiki default','20061229001845',0,0),(1162,1162,1162,'',0,'MediaWiki default','20061229001845',0,0),(1163,1163,1163,'',0,'MediaWiki default','20061229001845',0,0),(1164,1164,1164,'',0,'MediaWiki default','20061229001845',0,0),(1165,1165,1165,'',0,'MediaWiki default','20061229001845',0,0),(1166,1166,1166,'',0,'MediaWiki default','20061229001845',0,0),(1167,1167,1167,'',0,'MediaWiki default','20061229001845',0,0),(1168,1168,1168,'',0,'MediaWiki default','20061229001845',0,0),(1169,1169,1169,'',0,'MediaWiki default','20061229001845',0,0),(1170,1170,1170,'',0,'MediaWiki default','20061229001845',0,0),(1171,1171,1171,'',0,'MediaWiki default','20061229001845',0,0),(1172,1172,1172,'',0,'MediaWiki default','20061229001845',0,0),(1173,1173,1173,'',0,'MediaWiki default','20061229001845',0,0),(1174,1174,1174,'',0,'MediaWiki default','20061229001845',0,0),(1175,1175,1175,'',0,'MediaWiki default','20061229001845',0,0),(1176,1176,1176,'',0,'MediaWiki default','20061229001845',0,0),(1177,1177,1177,'',0,'MediaWiki default','20061229001845',0,0),(1178,1178,1178,'',0,'MediaWiki default','20061229001845',0,0),(1179,1179,1179,'',0,'MediaWiki default','20061229001845',0,0),(1180,1180,1180,'',0,'MediaWiki default','20061229001845',0,0),(1181,1181,1181,'',0,'MediaWiki default','20061229001845',0,0),(1182,1182,1182,'',0,'MediaWiki default','20061229001845',0,0),(1183,1183,1183,'',0,'MediaWiki default','20061229001845',0,0),(1184,1184,1184,'',0,'MediaWiki default','20061229001845',0,0),(1185,1185,1185,'',0,'MediaWiki default','20061229001845',0,0),(1186,1186,1186,'',0,'MediaWiki default','20061229001845',0,0),(1187,1187,1187,'',0,'MediaWiki default','20061229001845',0,0),(1188,1188,1188,'',0,'MediaWiki default','20061229001845',0,0),(1189,1189,1189,'',0,'MediaWiki default','20061229001846',0,0),(1190,1190,1190,'',0,'MediaWiki default','20061229001846',0,0),(1191,1191,1191,'',0,'MediaWiki default','20061229001846',0,0),(1192,1192,1192,'',0,'MediaWiki default','20061229001846',0,0),(1193,1193,1193,'',0,'MediaWiki default','20061229001846',0,0),(1194,1194,1194,'',0,'MediaWiki default','20061229001846',0,0),(1195,1195,1195,'',0,'MediaWiki default','20061229001846',0,0),(1196,1196,1196,'',0,'MediaWiki default','20061229001846',0,0),(1197,1197,1197,'',0,'MediaWiki default','20061229001846',0,0),(1198,1198,1198,'',0,'MediaWiki default','20061229001846',0,0),(1199,1199,1199,'',0,'MediaWiki default','20061229001846',0,0),(1200,1200,1200,'',0,'MediaWiki default','20061229001846',0,0),(1201,1201,1201,'',0,'MediaWiki default','20061229001846',0,0),(1202,1202,1202,'',0,'MediaWiki default','20061229001846',0,0),(1203,1203,1203,'',0,'MediaWiki default','20061229001846',0,0),(1204,1204,1204,'',0,'MediaWiki default','20061229001846',0,0),(1205,1205,1205,'',0,'MediaWiki default','20061229001846',0,0),(1206,1206,1206,'',0,'MediaWiki default','20061229001846',0,0),(1207,1207,1207,'',0,'MediaWiki default','20061229001846',0,0),(1208,1208,1208,'',0,'MediaWiki default','20061229001846',0,0),(1209,1209,1209,'',0,'MediaWiki default','20061229001846',0,0),(1210,1210,1210,'',0,'MediaWiki default','20061229001846',0,0),(1211,1211,1211,'',0,'MediaWiki default','20061229001846',0,0),(1212,1212,1212,'',0,'MediaWiki default','20061229001846',0,0),(1213,1213,1213,'',0,'MediaWiki default','20061229001846',0,0),(1214,1214,1214,'',0,'MediaWiki default','20061229001846',0,0),(1215,1215,1215,'',0,'MediaWiki default','20061229001846',0,0),(1216,1216,1216,'',0,'MediaWiki default','20061229001846',0,0),(1217,1217,1217,'',0,'MediaWiki default','20061229001846',0,0),(1218,1218,1218,'',0,'MediaWiki default','20061229001846',0,0),(1219,1219,1219,'',0,'MediaWiki default','20061229001846',0,0),(1220,1220,1220,'',0,'MediaWiki default','20061229001846',0,0),(1221,1221,1221,'',0,'MediaWiki default','20061229001846',0,0),(1222,1222,1222,'',0,'MediaWiki default','20061229001846',0,0),(1223,1223,1223,'',0,'MediaWiki default','20061229001846',0,0),(1224,1224,1224,'',0,'MediaWiki default','20061229001846',0,0),(1225,1225,1225,'',0,'MediaWiki default','20061229001846',0,0),(1226,1226,1226,'',0,'MediaWiki default','20061229001846',0,0),(1227,1227,1227,'',0,'MediaWiki default','20061229001846',0,0),(1228,1228,1228,'',0,'MediaWiki default','20061229001846',0,0),(1229,1229,1229,'',0,'MediaWiki default','20061229001846',0,0),(1230,1230,1230,'',0,'MediaWiki default','20061229001846',0,0),(1231,1231,1231,'',0,'MediaWiki default','20061229001846',0,0),(1232,1232,1232,'',0,'MediaWiki default','20061229001846',0,0),(1233,1233,1233,'',0,'MediaWiki default','20061229001846',0,0),(1234,1234,1234,'',0,'MediaWiki default','20061229001846',0,0),(1235,1235,1235,'',0,'MediaWiki default','20061229001846',0,0),(1236,1236,1236,'',0,'MediaWiki default','20061229001846',0,0),(1237,1237,1237,'',0,'MediaWiki default','20061229001846',0,0),(1238,1238,1238,'',0,'MediaWiki default','20061229001846',0,0),(1239,1239,1239,'',0,'MediaWiki default','20061229001846',0,0),(1240,1240,1240,'',0,'MediaWiki default','20061229001846',0,0),(1241,1241,1241,'',0,'MediaWiki default','20061229001846',0,0),(1242,1242,1242,'',0,'MediaWiki default','20061229001846',0,0),(1243,1243,1243,'',0,'MediaWiki default','20061229001846',0,0),(1244,1244,1244,'',0,'MediaWiki default','20061229001846',0,0),(1245,1245,1245,'',0,'MediaWiki default','20061229001846',0,0),(1246,1246,1246,'',0,'MediaWiki default','20061229001846',0,0),(1247,1247,1247,'',0,'MediaWiki default','20061229001846',0,0),(1248,1248,1248,'',0,'MediaWiki default','20061229001846',0,0),(1249,1249,1249,'',0,'MediaWiki default','20061229001846',0,0),(1250,1250,1250,'',0,'MediaWiki default','20061229001846',0,0),(1251,1251,1251,'',0,'MediaWiki default','20061229001846',0,0),(1252,1252,1252,'',0,'MediaWiki default','20061229001846',0,0),(1253,1253,1253,'',0,'MediaWiki default','20061229001846',0,0),(1254,1254,1254,'',0,'MediaWiki default','20061229001846',0,0),(1255,1255,1255,'',0,'MediaWiki default','20061229001846',0,0),(1256,1256,1256,'',0,'MediaWiki default','20061229001846',0,0),(1257,1257,1257,'',0,'MediaWiki default','20061229001847',0,0),(1258,1258,1258,'',0,'MediaWiki default','20061229001847',0,0),(1259,1259,1259,'',0,'MediaWiki default','20061229001847',0,0),(1260,1260,1260,'',0,'MediaWiki default','20061229001847',0,0),(1261,1261,1261,'',0,'MediaWiki default','20061229001847',0,0),(1262,1262,1262,'',0,'MediaWiki default','20061229001847',0,0),(1263,1263,1263,'',0,'MediaWiki default','20061229001847',0,0),(1264,1264,1264,'',0,'MediaWiki default','20061229001847',0,0),(1265,1265,1265,'',0,'MediaWiki default','20061229001847',0,0),(1266,1266,1266,'',0,'MediaWiki default','20061229001847',0,0),(1267,1267,1267,'',0,'MediaWiki default','20061229001847',0,0),(1268,1268,1268,'',0,'MediaWiki default','20061229001847',0,0),(1269,1269,1269,'',0,'MediaWiki default','20061229001847',0,0),(1270,1270,1270,'',0,'MediaWiki default','20061229001847',0,0),(1271,1271,1271,'',0,'MediaWiki default','20061229001847',0,0),(1272,1272,1272,'',0,'MediaWiki default','20061229001847',0,0),(1273,1273,1273,'',0,'MediaWiki default','20061229001847',0,0),(1274,1274,1274,'',0,'MediaWiki default','20061229001847',0,0),(1275,1275,1275,'',0,'MediaWiki default','20061229001847',0,0),(1276,1276,1276,'',0,'MediaWiki default','20061229001847',0,0),(1277,1277,1277,'',0,'MediaWiki default','20061229001847',0,0),(1278,1278,1278,'',0,'MediaWiki default','20061229001847',0,0),(1279,1279,1279,'',0,'MediaWiki default','20061229001847',0,0),(1280,1280,1280,'',0,'MediaWiki default','20061229001847',0,0),(1281,1281,1281,'',0,'MediaWiki default','20061229001847',0,0),(1282,1282,1282,'',0,'MediaWiki default','20061229001847',0,0),(1283,1283,1283,'',0,'MediaWiki default','20061229001847',0,0),(1284,1284,1284,'',0,'MediaWiki default','20061229001847',0,0),(1285,1285,1285,'',0,'MediaWiki default','20061229001847',0,0),(1286,1286,1286,'',0,'MediaWiki default','20061229001847',0,0),(1287,1287,1287,'',0,'MediaWiki default','20061229001847',0,0),(1288,1288,1288,'',0,'MediaWiki default','20061229001847',0,0),(1289,1289,1289,'',0,'MediaWiki default','20061229001847',0,0),(1290,1290,1290,'',0,'MediaWiki default','20061229001847',0,0),(1291,1291,1291,'',0,'MediaWiki default','20061229001847',0,0),(1292,1292,1292,'',0,'MediaWiki default','20061229001847',0,0),(1293,1293,1293,'',0,'MediaWiki default','20061229001847',0,0),(1294,1294,1294,'',0,'MediaWiki default','20061229001847',0,0),(1295,1295,1295,'',0,'MediaWiki default','20061229001847',0,0),(1296,1296,1296,'',0,'MediaWiki default','20061229001847',0,0),(1297,1297,1297,'',0,'MediaWiki default','20061229001847',0,0),(1298,1298,1298,'',0,'MediaWiki default','20061229001847',0,0),(1299,1299,1299,'',0,'MediaWiki default','20061229001847',0,0),(1300,1300,1300,'',0,'MediaWiki default','20061229001847',0,0),(1301,1301,1301,'',0,'MediaWiki default','20061229001847',0,0),(1302,1302,1302,'',0,'MediaWiki default','20061229001847',0,0),(1303,1303,1303,'',0,'MediaWiki default','20061229001847',0,0),(1304,1304,1304,'',0,'MediaWiki default','20061229001847',0,0),(1305,1305,1305,'',0,'MediaWiki default','20061229001847',0,0),(1306,1306,1306,'',0,'MediaWiki default','20061229001847',0,0),(1307,1307,1307,'',0,'MediaWiki default','20061229001847',0,0),(1308,1308,1308,'',0,'MediaWiki default','20061229001847',0,0),(1309,1309,1309,'',0,'MediaWiki default','20061229001847',0,0),(1310,1310,1310,'',0,'MediaWiki default','20061229001847',0,0),(1311,1311,1311,'',0,'MediaWiki default','20061229001847',0,0),(1312,1312,1312,'',0,'MediaWiki default','20061229001847',0,0),(1313,1313,1313,'',0,'MediaWiki default','20061229001847',0,0),(1314,1314,1314,'',0,'MediaWiki default','20061229001847',0,0),(1315,1315,1315,'',0,'MediaWiki default','20061229001847',0,0),(1316,1316,1316,'',0,'MediaWiki default','20061229001847',0,0),(1317,1317,1317,'',0,'MediaWiki default','20061229001847',0,0),(1318,1318,1318,'',0,'MediaWiki default','20061229001847',0,0),(1319,1319,1319,'',0,'MediaWiki default','20061229001847',0,0),(1320,1320,1320,'',0,'MediaWiki default','20061229001847',0,0),(1321,1321,1321,'',0,'MediaWiki default','20061229001847',0,0),(1322,1322,1322,'',0,'MediaWiki default','20061229001847',0,0),(1323,1323,1323,'',0,'MediaWiki default','20061229001847',0,0),(1324,1324,1324,'',0,'MediaWiki default','20061229001847',0,0),(1325,1325,1325,'',0,'MediaWiki default','20061229001847',0,0),(1326,1326,1326,'',0,'MediaWiki default','20061229001847',0,0),(1327,1327,1327,'',0,'MediaWiki default','20061229001848',0,0),(1328,1328,1328,'',0,'MediaWiki default','20061229001848',0,0),(1329,1329,1329,'',0,'MediaWiki default','20061229001848',0,0),(1330,1330,1330,'',0,'MediaWiki default','20061229001848',0,0),(1331,1331,1331,'',0,'MediaWiki default','20061229001848',0,0),(1332,1332,1332,'',0,'MediaWiki default','20061229001848',0,0),(1333,1333,1333,'',0,'MediaWiki default','20061229001848',0,0),(1334,1334,1334,'',0,'MediaWiki default','20061229001848',0,0),(1335,1335,1335,'',0,'MediaWiki default','20061229001848',0,0),(1336,1336,1336,'',0,'MediaWiki default','20061229001848',0,0),(1337,1337,1337,'',0,'MediaWiki default','20061229001848',0,0),(1338,1338,1338,'',0,'MediaWiki default','20061229001848',0,0),(1339,1339,1339,'',0,'MediaWiki default','20061229001848',0,0),(1340,1340,1340,'',0,'MediaWiki default','20061229001848',0,0),(1341,1341,1341,'',0,'MediaWiki default','20061229001848',0,0),(1342,1342,1342,'',0,'MediaWiki default','20061229001848',0,0),(1343,1343,1343,'',0,'MediaWiki default','20061229001848',0,0),(1344,1344,1344,'',0,'MediaWiki default','20061229001848',0,0),(1345,1345,1345,'',0,'MediaWiki default','20061229001848',0,0),(1346,1346,1346,'',0,'MediaWiki default','20061229001848',0,0),(1347,1347,1347,'',0,'MediaWiki default','20061229001848',0,0),(1348,1348,1348,'',0,'MediaWiki default','20061229001848',0,0),(1349,1349,1349,'',0,'MediaWiki default','20061229001848',0,0),(1350,1350,1350,'',0,'MediaWiki default','20061229001848',0,0),(1351,1351,1351,'',0,'MediaWiki default','20061229001848',0,0),(1352,1352,1352,'',0,'MediaWiki default','20061229001848',0,0),(1353,1353,1353,'',0,'MediaWiki default','20061229001848',0,0),(1354,1354,1354,'',0,'MediaWiki default','20061229001848',0,0),(1355,1355,1355,'',0,'MediaWiki default','20061229001848',0,0),(1356,1356,1356,'',0,'MediaWiki default','20061229001848',0,0),(1357,1357,1357,'',0,'MediaWiki default','20061229001848',0,0),(1358,1358,1358,'',0,'MediaWiki default','20061229001848',0,0),(1359,1359,1359,'',0,'MediaWiki default','20061229001848',0,0),(1360,1360,1360,'',0,'MediaWiki default','20061229001848',0,0),(1361,1361,1361,'',0,'MediaWiki default','20061229001848',0,0),(1362,1362,1362,'',0,'MediaWiki default','20061229001848',0,0),(1363,1363,1363,'',0,'MediaWiki default','20061229001848',0,0),(1364,1364,1364,'',0,'MediaWiki default','20061229001848',0,0),(1365,1365,1365,'',0,'MediaWiki default','20061229001848',0,0),(1366,1366,1366,'',0,'MediaWiki default','20061229001848',0,0),(1367,1367,1367,'',0,'MediaWiki default','20061229001848',0,0),(1368,1368,1368,'',0,'MediaWiki default','20061229001848',0,0),(1369,1369,1369,'',0,'MediaWiki default','20061229001848',0,0),(1370,1370,1370,'',0,'MediaWiki default','20061229001848',0,0),(1371,1371,1371,'',0,'MediaWiki default','20061229001848',0,0),(1372,1372,1372,'',0,'MediaWiki default','20061229001848',0,0),(1373,1373,1373,'',0,'MediaWiki default','20061229001848',0,0),(1374,1374,1374,'',0,'MediaWiki default','20061229001848',0,0),(1375,1375,1375,'',0,'MediaWiki default','20061229001848',0,0),(1376,1376,1376,'',0,'MediaWiki default','20061229001848',0,0),(1377,1377,1377,'',0,'MediaWiki default','20061229001848',0,0),(1378,1378,1378,'',0,'MediaWiki default','20061229001848',0,0),(1379,1379,1379,'',0,'MediaWiki default','20061229001848',0,0),(1380,1380,1380,'',0,'MediaWiki default','20061229001848',0,0),(1381,1381,1381,'',0,'MediaWiki default','20061229001848',0,0),(1382,1382,1382,'',0,'MediaWiki default','20061229001848',0,0),(1383,1383,1383,'',0,'MediaWiki default','20061229001848',0,0),(1384,1384,1384,'',0,'MediaWiki default','20061229001848',0,0),(1385,1385,1385,'',0,'MediaWiki default','20061229001848',0,0),(1386,1386,1386,'',0,'MediaWiki default','20061229001848',0,0),(1387,1387,1387,'',0,'MediaWiki default','20061229001848',0,0),(1388,1388,1388,'',0,'MediaWiki default','20061229001848',0,0),(1389,1389,1389,'',0,'MediaWiki default','20061229001848',0,0),(1390,1390,1390,'',0,'MediaWiki default','20061229001848',0,0),(1391,1391,1391,'',0,'MediaWiki default','20061229001848',0,0),(1392,1392,1392,'',0,'MediaWiki default','20061229001849',0,0),(1393,1393,1393,'',0,'MediaWiki default','20061229001849',0,0),(1394,1394,1394,'',0,'MediaWiki default','20061229001849',0,0),(1395,1395,1395,'',0,'MediaWiki default','20061229001849',0,0),(1396,1396,1396,'',0,'MediaWiki default','20061229001849',0,0),(1397,1397,1397,'',0,'MediaWiki default','20061229001849',0,0),(1398,1398,1398,'',0,'MediaWiki default','20061229001849',0,0),(1399,1399,1399,'',0,'MediaWiki default','20061229001849',0,0),(1400,1400,1400,'',0,'MediaWiki default','20061229001849',0,0),(1401,1401,1401,'',0,'MediaWiki default','20061229001849',0,0),(1402,1402,1402,'',0,'MediaWiki default','20061229001849',0,0),(1403,1403,1403,'',0,'MediaWiki default','20061229001849',0,0),(1404,1404,1404,'',0,'MediaWiki default','20061229001849',0,0),(1405,1405,1405,'',0,'MediaWiki default','20061229001849',0,0),(1406,1406,1406,'',0,'MediaWiki default','20061229001849',0,0),(1407,1407,1407,'',0,'MediaWiki default','20061229001849',0,0),(1408,1408,1408,'',0,'MediaWiki default','20061229001849',0,0),(1409,1409,1409,'',0,'MediaWiki default','20061229001849',0,0),(1410,1410,1410,'',0,'MediaWiki default','20061229001849',0,0),(1411,1411,1411,'',0,'MediaWiki default','20061229001849',0,0),(1412,1412,1412,'',0,'MediaWiki default','20061229001849',0,0),(1413,1413,1413,'',0,'MediaWiki default','20061229001849',0,0),(1414,1414,1414,'',0,'MediaWiki default','20061229001849',0,0),(1415,1415,1415,'',0,'MediaWiki default','20061229001849',0,0),(1416,1416,1416,'',0,'MediaWiki default','20061229001849',0,0),(1417,1417,1417,'',0,'MediaWiki default','20061229001849',0,0),(1418,1418,1418,'',0,'MediaWiki default','20061229001849',0,0),(1419,1419,1419,'',0,'MediaWiki default','20061229001849',0,0),(1420,1420,1420,'',0,'MediaWiki default','20061229001849',0,0),(1421,1421,1421,'',0,'MediaWiki default','20061229001849',0,0),(1422,1422,1422,'',0,'MediaWiki default','20061229001849',0,0),(1423,1423,1423,'',0,'MediaWiki default','20061229001849',0,0),(1424,1424,1424,'',0,'MediaWiki default','20061229001849',0,0),(1425,1425,1425,'',0,'MediaWiki default','20061229001849',0,0),(1426,1426,1426,'',0,'MediaWiki default','20061229001849',0,0),(1427,1427,1427,'',0,'MediaWiki default','20061229001849',0,0),(1428,1428,1428,'',0,'MediaWiki default','20061229001849',0,0),(1429,1429,1429,'',0,'MediaWiki default','20061229001849',0,0),(1430,1430,1430,'',0,'MediaWiki default','20061229001849',0,0),(1431,1431,1431,'',0,'MediaWiki default','20061229001849',0,0),(1432,1432,1432,'',0,'MediaWiki default','20061229001849',0,0),(1433,1433,1433,'',0,'MediaWiki default','20061229001849',0,0),(1434,1434,1434,'',0,'MediaWiki default','20061229001849',0,0),(1435,1435,1435,'',0,'MediaWiki default','20061229001849',0,0),(1436,1436,1436,'',0,'MediaWiki default','20061229001849',0,0),(1437,1437,1437,'',0,'MediaWiki default','20061229001849',0,0),(1438,1438,1438,'',0,'MediaWiki default','20061229001849',0,0),(1439,1439,1439,'',0,'MediaWiki default','20061229001849',0,0),(1440,1440,1440,'',0,'MediaWiki default','20061229001849',0,0),(1441,1441,1441,'',0,'MediaWiki default','20061229001849',0,0),(1442,1442,1442,'',0,'MediaWiki default','20061229001849',0,0),(1443,1443,1443,'',0,'MediaWiki default','20061229001849',0,0),(1444,1444,1444,'',0,'MediaWiki default','20061229001849',0,0),(1445,1445,1445,'',0,'MediaWiki default','20061229001849',0,0),(1446,1446,1446,'',0,'MediaWiki default','20061229001849',0,0),(1447,1447,1447,'',0,'MediaWiki default','20061229001849',0,0),(1448,1448,1448,'',0,'MediaWiki default','20061229001849',0,0),(1449,1449,1449,'',0,'MediaWiki default','20061229001849',0,0),(1450,1450,1450,'',0,'MediaWiki default','20061229001849',0,0),(1451,1451,1451,'',0,'MediaWiki default','20061229001849',0,0),(1452,1452,1452,'',0,'MediaWiki default','20061229001849',0,0),(1453,1453,1453,'',0,'MediaWiki default','20061229001849',0,0),(1454,1454,1454,'',0,'MediaWiki default','20061229001850',0,0),(1455,1455,1455,'',0,'MediaWiki default','20061229001850',0,0),(1456,1456,1456,'',0,'MediaWiki default','20061229001850',0,0),(1457,1457,1457,'',0,'MediaWiki default','20061229001850',0,0),(1458,1458,1458,'',0,'MediaWiki default','20061229001850',0,0),(1459,1459,1459,'',0,'MediaWiki default','20061229001850',0,0),(1460,1460,1460,'',0,'MediaWiki default','20061229001850',0,0),(1461,1461,1461,'',0,'MediaWiki default','20061229001850',0,0),(1462,1462,1462,'',0,'MediaWiki default','20061229001850',0,0),(1463,1463,1463,'',0,'MediaWiki default','20061229001850',0,0),(1464,1464,1464,'',0,'MediaWiki default','20061229001850',0,0),(1465,1465,1465,'',0,'MediaWiki default','20061229001850',0,0),(1466,1466,1466,'',0,'MediaWiki default','20061229001850',0,0),(1467,1467,1467,'',0,'MediaWiki default','20061229001850',0,0),(1468,1468,1468,'',0,'MediaWiki default','20061229001850',0,0),(1469,1469,1469,'',0,'MediaWiki default','20061229001850',0,0),(1470,1470,1470,'',0,'MediaWiki default','20061229001850',0,0),(1471,1471,1471,'',0,'MediaWiki default','20061229001850',0,0),(1472,1472,1472,'',0,'MediaWiki default','20061229001850',0,0),(1473,1473,1473,'',0,'MediaWiki default','20061229001850',0,0),(1474,1474,1474,'',0,'MediaWiki default','20061229001850',0,0),(1475,1475,1475,'',0,'MediaWiki default','20061229001850',0,0),(1476,1476,1476,'',0,'MediaWiki default','20061229001850',0,0),(1477,1477,1477,'',0,'MediaWiki default','20061229001850',0,0),(1478,1478,1478,'',0,'MediaWiki default','20061229001850',0,0),(1479,1479,1479,'',0,'MediaWiki default','20061229001850',0,0),(1480,1480,1480,'',0,'MediaWiki default','20061229001850',0,0),(1481,1481,1481,'',0,'MediaWiki default','20061229001850',0,0),(1482,1482,1482,'',0,'MediaWiki default','20061229001850',0,0),(1483,1483,1483,'',0,'MediaWiki default','20061229001850',0,0),(1484,1484,1484,'',0,'MediaWiki default','20061229001850',0,0),(1485,1485,1485,'',0,'MediaWiki default','20061229001850',0,0),(1486,1486,1486,'',0,'MediaWiki default','20061229001850',0,0),(1487,1487,1487,'',0,'MediaWiki default','20061229001850',0,0),(1488,1488,1488,'',0,'MediaWiki default','20061229001850',0,0),(1489,1489,1489,'',0,'MediaWiki default','20061229001850',0,0),(1490,1490,1490,'',0,'MediaWiki default','20061229001850',0,0),(1491,1491,1491,'',0,'MediaWiki default','20061229001850',0,0),(1492,1492,1492,'',0,'MediaWiki default','20061229001850',0,0),(1493,1493,1493,'',0,'MediaWiki default','20061229001850',0,0),(1494,1494,1494,'',0,'MediaWiki default','20061229001850',0,0),(1495,1495,1495,'',0,'MediaWiki default','20061229001850',0,0),(1496,1496,1496,'',0,'MediaWiki default','20061229001850',0,0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `revision` ENABLE KEYS */;

--
-- Table structure for table `searchindex`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@searchindex`;
CREATE TABLE `@@DB_MAIN_PREFIX@@searchindex` (
  `si_page` int(8) unsigned NOT NULL default '0',
  `si_title` varchar(255) NOT NULL default '',
  `si_text` mediumtext NOT NULL,
  UNIQUE KEY `si_page` (`si_page`),
  FULLTEXT KEY `si_title` (`si_title`),
  FULLTEXT KEY `si_text` (`si_text`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `searchindex`
--


/*!40000 ALTER TABLE `searchindex` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@searchindex` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `searchindex` ENABLE KEYS */;

--
-- Table structure for table `site_stats`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@site_stats`;
CREATE TABLE `@@DB_MAIN_PREFIX@@site_stats` (
  `ss_row_id` int(8) unsigned NOT NULL default '0',
  `ss_total_views` bigint(20) unsigned default '0',
  `ss_total_edits` bigint(20) unsigned default '0',
  `ss_good_articles` bigint(20) unsigned default '0',
  `ss_total_pages` bigint(20) default '-1',
  `ss_users` bigint(20) default '-1',
  `ss_admins` int(10) default '-1',
  `ss_images` int(10) default '0',
  UNIQUE KEY `ss_row_id` (`ss_row_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `site_stats`
--


/*!40000 ALTER TABLE `site_stats` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@site_stats` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@site_stats` VALUES (1,1,0,0,-1,-1,-1,0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `site_stats` ENABLE KEYS */;

--
-- Table structure for table `templatelinks`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@templatelinks`;
CREATE TABLE `@@DB_MAIN_PREFIX@@templatelinks` (
  `tl_from` int(8) unsigned NOT NULL default '0',
  `tl_namespace` int(11) NOT NULL default '0',
  `tl_title` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  UNIQUE KEY `tl_from` (`tl_from`,`tl_namespace`,`tl_title`),
  KEY `tl_namespace` (`tl_namespace`,`tl_title`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `templatelinks`
--


/*!40000 ALTER TABLE `templatelinks` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@templatelinks` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `templatelinks` ENABLE KEYS */;

--
-- Table structure for table `text`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@text`;
CREATE TABLE `@@DB_MAIN_PREFIX@@text` (
  `old_id` int(8) unsigned NOT NULL auto_increment,
  `old_text` mediumblob NOT NULL,
  `old_flags` tinyblob NOT NULL,
  PRIMARY KEY  (`old_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `text`
--


/*!40000 ALTER TABLE `text` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@text` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@text` VALUES (1,'<big>\'\'\'MediaWiki has been successfully installed.\'\'\'</big>\n\nConsult the [http://meta.wikimedia.org/wiki/Help:Contents User\'s Guide] for information on using the wiki software.\n\n== Getting started ==\n\n* [http://www.mediawiki.org/wiki/Help:Configuration_settings Configuration settings list]\n* [http://www.mediawiki.org/wiki/Help:FAQ MediaWiki FAQ]\n* [http://mail.wikimedia.org/mailman/listinfo/mediawiki-announce MediaWiki release mailing list]','utf-8'),(2,'[[$1]] moved to [[$2]]','utf-8'),(3,'[[$1]] moved to [[$2]] over redirect','utf-8'),(4,'/** CSS placed here will be applied to all skins */','utf-8'),(5,'/* CSS placed here will affect users of the Monobook skin */','utf-8'),(6,'/* tooltips and access keys */\nvar ta = new Object();\nta[\'pt-userpage\'] = new Array(\'.\',\'My user page\');\nta[\'pt-anonuserpage\'] = new Array(\'.\',\'The user page for the ip you\\\'re editing as\');\nta[\'pt-mytalk\'] = new Array(\'n\',\'My talk page\');\nta[\'pt-anontalk\'] = new Array(\'n\',\'Discussion about edits from this ip address\');\nta[\'pt-preferences\'] = new Array(\'\',\'My preferences\');\nta[\'pt-watchlist\'] = new Array(\'l\',\'The list of pages you\\\'re monitoring for changes.\');\nta[\'pt-mycontris\'] = new Array(\'y\',\'List of my contributions\');\nta[\'pt-login\'] = new Array(\'o\',\'You are encouraged to log in, it is not mandatory however.\');\nta[\'pt-anonlogin\'] = new Array(\'o\',\'You are encouraged to log in, it is not mandatory however.\');\nta[\'pt-logout\'] = new Array(\'o\',\'Log out\');\nta[\'ca-talk\'] = new Array(\'t\',\'Discussion about the content page\');\nta[\'ca-edit\'] = new Array(\'e\',\'You can edit this page. Please use the preview button before saving.\');\nta[\'ca-addsection\'] = new Array(\'+\',\'Add a comment to this discussion.\');\nta[\'ca-viewsource\'] = new Array(\'e\',\'This page is protected. You can view its source.\');\nta[\'ca-history\'] = new Array(\'h\',\'Past versions of this page.\');\nta[\'ca-protect\'] = new Array(\'=\',\'Protect this page\');\nta[\'ca-delete\'] = new Array(\'d\',\'Delete this page\');\nta[\'ca-undelete\'] = new Array(\'d\',\'Restore the edits done to this page before it was deleted\');\nta[\'ca-move\'] = new Array(\'m\',\'Move this page\');\nta[\'ca-watch\'] = new Array(\'w\',\'Add this page to your watchlist\');\nta[\'ca-unwatch\'] = new Array(\'w\',\'Remove this page from your watchlist\');\nta[\'search\'] = new Array(\'f\',\'Search this wiki\');\nta[\'p-logo\'] = new Array(\'\',\'Main Page\');\nta[\'n-mainpage\'] = new Array(\'z\',\'Visit the Main Page\');\nta[\'n-portal\'] = new Array(\'\',\'About the project, what you can do, where to find things\');\nta[\'n-currentevents\'] = new Array(\'\',\'Find background information on current events\');\nta[\'n-recentchanges\'] = new Array(\'r\',\'The list of recent changes in the wiki.\');\nta[\'n-randompage\'] = new Array(\'x\',\'Load a random page\');\nta[\'n-help\'] = new Array(\'\',\'The place to find out.\');\nta[\'n-sitesupport\'] = new Array(\'\',\'Support us\');\nta[\'t-whatlinkshere\'] = new Array(\'j\',\'List of all wiki pages that link here\');\nta[\'t-recentchangeslinked\'] = new Array(\'k\',\'Recent changes in pages linked from this page\');\nta[\'feed-rss\'] = new Array(\'\',\'RSS feed for this page\');\nta[\'feed-atom\'] = new Array(\'\',\'Atom feed for this page\');\nta[\'t-contributions\'] = new Array(\'\',\'View the list of contributions of this user\');\nta[\'t-emailuser\'] = new Array(\'\',\'Send a mail to this user\');\nta[\'t-upload\'] = new Array(\'u\',\'Upload images or media files\');\nta[\'t-specialpages\'] = new Array(\'q\',\'List of all special pages\');\nta[\'ca-nstab-main\'] = new Array(\'c\',\'View the content page\');\nta[\'ca-nstab-user\'] = new Array(\'c\',\'View the user page\');\nta[\'ca-nstab-media\'] = new Array(\'c\',\'View the media page\');\nta[\'ca-nstab-special\'] = new Array(\'\',\'This is a special page, you can\\\'t edit the page itself.\');\nta[\'ca-nstab-project\'] = new Array(\'a\',\'View the project page\');\nta[\'ca-nstab-image\'] = new Array(\'c\',\'View the image page\');\nta[\'ca-nstab-mediawiki\'] = new Array(\'c\',\'View the system message\');\nta[\'ca-nstab-template\'] = new Array(\'c\',\'View the template\');\nta[\'ca-nstab-help\'] = new Array(\'c\',\'View the help page\');\nta[\'ca-nstab-category\'] = new Array(\'c\',\'View the category page\');','utf-8'),(7,'About','utf-8'),(8,'Project:About','utf-8'),(9,'About {{SITENAME}}','utf-8'),(10,'v','utf-8'),(11,'v','utf-8'),(12,'i','utf-8'),(13,'p','utf-8'),(14,'s','utf-8'),(15,'f','utf-8'),(16,'w','utf-8'),(17,'The password for \"$1\" has been sent to $2.','utf-8'),(18,'Password sent.','utf-8'),(19,'Account created','utf-8'),(20,'The user account for $1 has been created.','utf-8'),(21,'Sorry, you have already created $1 accounts. You can\'t make any more.','utf-8'),(22,'Action complete','utf-8'),(23,'Added to watchlist','utf-8'),(24,'The page \"[[:$1]]\" has been added to your [[Special:Watchlist|watchlist]].\nFuture changes to this page and its associated Talk page will be listed there,\nand the page will appear \'\'\'bolded\'\'\' in the [[Special:Recentchanges|list of recent changes]] to\nmake it easier to pick out.\n\nIf you want to remove the page from your watchlist later, click \"Unwatch\" in the sidebar.','utf-8'),(25,'+','utf-8'),(26,'All articles','utf-8'),(27,'All pages ($1 namespace)','utf-8'),(28,'Combined display of upload, deletion, protection, blocking, and sysop logs.\nYou can narrow down the view by selecting a log type, the user name, or the affected page.','utf-8'),(29,'System messages','utf-8'),(30,'Current text','utf-8'),(31,'Default text','utf-8'),(32,'Message name filter:','utf-8'),(33,'Show only modified','utf-8'),(34,'Name','utf-8'),(35,'\'\'\'Special:Allmessages\'\'\' cannot be used because \'\'\'$wgUseDatabaseMessages\'\'\' is switched off.','utf-8'),(36,'Your current interface language <b>$1</b> is not supported by Special:Allmessages at this site.','utf-8'),(37,'This is a list of system messages available in the MediaWiki namespace.','utf-8'),(38,'All pages (not in $1 namespace)','utf-8'),(39,'Enable e-mail from other users','utf-8'),(40,'All pages','utf-8'),(41,'','utf-8'),(42,'The given page title was invalid or had an inter-language or inter-wiki prefix. It may contain one more characters which cannot be used in titles.','utf-8'),(43,'Display pages starting at:','utf-8'),(44,'Next','utf-8'),(45,'Display pages with prefix:','utf-8'),(46,'Previous','utf-8'),(47,'Go','utf-8'),(48,'$1 to $2','utf-8'),(49,'This user is already a bureaucrat','utf-8'),(50,'This user is already an administrator','utf-8'),(51,'<strong>User $1, you are already logged in!</strong><br />','utf-8'),(52,'Cannot rollback last edit of [[$1]]\nby [[User:$2|$2]] ([[User talk:$2|Talk]]); someone else has edited or rolled back the page already.\n\nLast edit was by [[User:$3|$3]] ([[User talk:$3|Talk]]).','utf-8'),(53,'Oldest pages','utf-8'),(54,'','utf-8'),(55,'and','utf-8'),(56,'\'\'\'Warning:\'\'\' You are not logged in. Your IP address will be recorded in this page\'s edit history.','utf-8'),(57,'-','utf-8'),(58,'anon. only','utf-8'),(59,'Talk for this IP','utf-8'),(60,'----\'\'This is the discussion page for an anonymous user who has not created an account yet or who does not use it. We therefore have to use the numerical IP address to identify him/her. Such an IP address can be shared by several users. If you are an anonymous user and feel that irrelevant comments have been directed at you, please [[Special:Userlogin|create an account or log in]] to avoid future confusion with other anonymous users.\'\'','utf-8'),(61,'Anonymous user(s) of {{SITENAME}}','utf-8'),(62,'Apr','utf-8'),(63,'April','utf-8'),(64,'April','utf-8'),(65,'Content page','utf-8'),(66,'A page of that name already exists, or the\nname you have chosen is not valid.\nPlease choose another name.','utf-8'),(67,'View content page','utf-8'),(68,'Articles starting with \'\'$1\'\'','utf-8'),(69,'asc','utf-8'),(70,'Aug','utf-8'),(71,'August','utf-8'),(72,'August','utf-8'),(73,'Autoblocked because your IP address has been recently used by \"[[User:$1|$1]]\". The reason given for $1\'s block is: \"\'\'\'$2\'\'\'\"','utf-8'),(74,'Redirecting to [[$1]]','utf-8'),(75,'Permission error','utf-8'),(76,'You are not allowed to execute the action you have requested.','utf-8'),(77,'The action you have requested is limited to users in the group $1.','utf-8'),(78,'The action you have requested is limited to users in one of the groups $1.','utf-8'),(79,'The action you have requested is limited to users in one of the groups $1.','utf-8'),(80,'This action cannot be performed on this page.','utf-8'),(81,'File name has been changed to \"$1\".','utf-8'),(82,'\".$1\" is not a recommended image file format.','utf-8'),(83,'Invalid IP address','utf-8'),(84,'Badly formed search query','utf-8'),(85,'We could not process your query.\nThis is probably because you have attempted to search for a\nword fewer than three letters long, which is not yet supported.\nIt could also be that you have mistyped the expression, for\nexample \"fish and and scales\".\nPlease try another query.','utf-8'),(86,'The passwords you entered do not match.','utf-8'),(87,'Invalid raw signature; check HTML tags.','utf-8'),(88,'Bad title','utf-8'),(89,'The requested page title was invalid, empty, or an incorrectly linked inter-language or inter-wiki title. It may contain one more characters which cannot be used in titles.','utf-8'),(90,'(Main)','utf-8'),(91,'The text of \'\'\'your edits\'\'\' to \'\'\'$1\'\'\' is shown below:','utf-8'),(92,'The source of \'\'\'$1\'\'\' is shown below:','utf-8'),(93,'<big>\'\'\'Your user name or IP address has been blocked.\'\'\'</big>\n\nThe block was made by $1. The reason given is \'\'$2\'\'.\n\nYou can contact $1 or another [[{{ns:project}}:Administrators|administrator]] to discuss the block.\nYou cannot use the \'email this user\' feature unless a valid email address is specified in your\n[[Special:Preferences|account preferences]]. Your current IP address is $3. Please include this in any queries.','utf-8'),(94,'User is blocked','utf-8'),(95,'Block user','utf-8'),(96,'Block succeeded','utf-8'),(97,'[[{{ns:Special}}:Contributions/$1|$1]] has been blocked.\n<br />See [[{{ns:Special}}:Ipblocklist|IP block list]] to review blocks.','utf-8'),(98,'Use the form below to block write access\nfrom a specific IP address or username.\nThis should be done only only to prevent vandalism, and in\naccordance with [[{{ns:project}}:Policy|policy]].\nFill in a specific reason below (for example, citing particular\npages that were vandalized).','utf-8'),(99,'block','utf-8'),(100,'$1, $2 blocked $3 ($4)','utf-8'),(101,'blocked \"[[$1]]\" with an expiry time of $2','utf-8'),(102,'Block log','utf-8'),(103,'This is a log of user blocking and unblocking actions. Automatically\nblocked IP addresses are not listed. See the [[Special:Ipblocklist|IP block list]] for\nthe list of currently operational bans and blocks.','utf-8'),(104,'Bold text','utf-8'),(105,'Bold text','utf-8'),(106,'Book sources','utf-8'),(107,'','utf-8'),(108,'Below is a list of links to other sites that\nsell new and used books, and may also have further information\nabout books you are looking for.','utf-8'),(109,'b','utf-8'),(110,'Broken redirects','utf-8'),(111,'The following redirects link to non-existent pages:','utf-8'),(112,'Bug reports','utf-8'),(113,'Project:Bug_reports','utf-8'),(114,'by date','utf-8'),(115,'by name','utf-8'),(116,'by size','utf-8'),(117,'The following is a cached copy of the requested page, and may not be up to date.','utf-8'),(118,'Cancel','utf-8'),(119,'Could not delete the page or file specified. (It may have already been deleted by someone else.)','utf-8'),(120,'Undelete failed; someone else may have undeleted the page first.','utf-8'),(121,'Account creation from this IP address (<b>$1</b>) has been blocked. \nThis is probably due to persistent vandalism from your school or Internet service \nprovider.','utf-8'),(122,'Can\'t create account','utf-8'),(123,'Cannot revert edit; last contributor is only author of this page.','utf-8'),(124,'{{PLURAL:$1|Category|Categories}}','utf-8'),(125,'The following categories exist in the wiki.','utf-8'),(126,'Articles in category \"$1\"','utf-8'),(127,'There {{PLURAL:$1|is one article|are $1 articles}} in this category.','utf-8'),(128,'View category page','utf-8'),(129,'|','utf-8'),(130,'changed','utf-8'),(131,'Change password','utf-8'),(132,'changes','utf-8'),(133,'Clear watchlist','utf-8'),(134,'\'\'\'Note:\'\'\' After saving, you may have to bypass your browser\'s cache to see the changes. \'\'\'Mozilla / Firefox / Safari:\'\'\' hold down \'\'Shift\'\' while clicking \'\'Reload\'\', or press \'\'Ctrl-Shift-R\'\' (\'\'Cmd-Shift-R\'\' on Apple Mac); \'\'\'IE:\'\'\' hold \'\'Ctrl\'\' while clicking \'\'Refresh\'\', or press \'\'Ctrl-F5\'\'; \'\'\'Konqueror:\'\'\': simply click the \'\'Reload\'\' button, or press \'\'F5\'\'; \'\'\'Opera\'\'\' users may need to completely clear their cache in \'\'Tools→Preferences\'\'.','utf-8'),(135,'Columns:','utf-8'),(136,'Compare selected versions','utf-8'),(137,'Confirm','utf-8'),(138,'Clear the cache of this page?\n\n$1','utf-8'),(139,'OK','utf-8'),(140,'Confirm delete','utf-8'),(141,'You are about to permanently delete a page\nor image along with all of its history from the database.\nPlease confirm that you intend to do this, that you understand the\nconsequences, and that you are doing this in accordance with\n[[{{ns:project}}:Policy]].','utf-8'),(142,'You must confirm your e-mail address before editing pages. Please set and validate your e-mail address through your [[Special:Preferences|user preferences]].','utf-8'),(143,'E-mail confirmation required to edit','utf-8'),(144,'Confirm E-mail address','utf-8'),(145,'Someone, probably you from IP address $1, has registered an\naccount \"$2\" with this e-mail address on {{SITENAME}}.\n\nTo confirm that this account really does belong to you and activate\ne-mail features on {{SITENAME}}, open this link in your browser:\n\n$3\n\nIf this is *not* you, don\'t follow the link. This confirmation code\nwill expire at $4.','utf-8'),(146,'Something went wrong saving your confirmation.','utf-8'),(147,'Invalid confirmation code. The code may have expired.','utf-8'),(148,'Your e-mail address has now been confirmed.','utf-8'),(149,'You need to $1 to confirm your email address.','utf-8'),(150,'You do not have a valid email address set in your [[Special:Preferences|user preferences]].','utf-8'),(151,'Mail a confirmation code','utf-8'),(152,'Could not send confirmation mail. Check address for invalid characters.','utf-8'),(153,'Confirmation e-mail sent.','utf-8'),(154,'{{SITENAME}} e-mail address confirmation','utf-8'),(155,'Your e-mail address has been confirmed. You may now log in and enjoy the wiki.','utf-8'),(156,'This wiki requires that you validate your e-mail address\nbefore using e-mail features. Activate the button below to send a confirmation\nmail to your address. The mail will include a link containing a code; load the\nlink in your browser to confirm that your e-mail address is valid.','utf-8'),(157,'Confirm protection','utf-8'),(158,'Do you really want to protect this page?','utf-8'),(159,'User [[User:$1|$1]] ([[User talk:$1|talk]]) deleted this page after you started editing with reason:\n: \'\'$2\'\'\nPlease confirm that really want to recreate this page.','utf-8'),(160,'Confirm unprotection','utf-8'),(161,'Do you really want to unprotect this page?','utf-8'),(162,'Context per line:','utf-8'),(163,'Lines per hit:','utf-8'),(164,'contribs','utf-8'),(165,'For $1','utf-8'),(166,'User contributions','utf-8'),(167,'Content is available under $1.','utf-8'),(168,'Project:Copyrights','utf-8'),(169,'{{SITENAME}} copyright','utf-8'),(170,'Please note that all contributions to {{SITENAME}} are considered to be released under the $2 (see $1 for details). If you don\'t want your writing to be edited mercilessly and redistributed at will, then don\'t submit it here.<br />\nYou are also promising us that you wrote this yourself, or copied it from a public domain or similar free resource.\n<strong>DO NOT SUBMIT COPYRIGHTED WORK WITHOUT PERMISSION!</strong>','utf-8'),(171,'Please note that all contributions to {{SITENAME}} may be edited, altered, or removed by other contributors. If you don\'t want your writing to be edited mercilessly, then don\'t submit it here.<br />\nYou are also promising us that you wrote this yourself, or copied it from a\npublic domain or similar free resource (see $1 for details).\n<strong>DO NOT SUBMIT COPYRIGHTED WORK WITHOUT PERMISSION!</strong>','utf-8'),(172,'Couldn\'t remove item \'$1\'...','utf-8'),(173,'Create account','utf-8'),(174,'account creation blocked','utf-8'),(175,'by e-mail','utf-8'),(176,'Create article','utf-8'),(177,'created','utf-8'),(178,'Page credits','utf-8'),(179,'cur','utf-8'),(180,'Current events','utf-8'),(181,'Current events','utf-8'),(182,'Current revision','utf-8'),(183,'Current revision','utf-8'),(184,'Data','utf-8'),(185,'Database error','utf-8'),(186,'The database is not locked.','utf-8'),(187,'No preference','utf-8'),(188,'Date format','utf-8'),(189,'Date and time','utf-8'),(190,'A database query syntax error has occurred.\nThis may indicate a bug in the software.\nThe last attempted database query was:\n<blockquote><tt>$1</tt></blockquote>\nfrom within function \"<tt>$2</tt>\".\nMySQL returned error \"<tt>$3: $4</tt>\".','utf-8'),(191,'A database query syntax error has occurred.\nThe last attempted database query was:\n\"$1\"\nfrom within function \"$2\".\nMySQL returned error \"$3: $4\"','utf-8'),(192,'Dead-end pages','utf-8'),(193,'The following pages do not link to other pages in this wiki.','utf-8'),(194,'Dec','utf-8'),(195,'December','utf-8'),(196,'December','utf-8'),(197,'default','utf-8'),(198,'Search in these namespaces by default:','utf-8'),(199,'{{SITENAME}} e-mail','utf-8'),(200,'Delete','utf-8'),(201,'Delete and move','utf-8'),(202,'Yes, delete the page','utf-8'),(203,'Deleted to make way for move','utf-8'),(204,'==Deletion required==\n\nThe destination article \"[[$1]]\" already exists. Do you want to delete it to make way for the move?','utf-8'),(205,'Reason for deletion','utf-8'),(206,'deleted \"[[$1]]\"','utf-8'),(207,'[deleted]','utf-8'),(208,'Deleted old revision $1.','utf-8'),(209,'\"$1\" has been deleted.\nSee $2 for a record of recent deletions.','utf-8'),(210,'Warning: This page has been deleted after you started editing!','utf-8'),(211,'del','utf-8'),(212,'Delete all revisions of this file','utf-8'),(213,'Delete page','utf-8'),(214,'(Deleting \"$1\")','utf-8'),(215,'Delete this page','utf-8'),(216,'deletion log','utf-8'),(217,'Deletion log','utf-8'),(218,'Below is a list of the most recent deletions.','utf-8'),(219,'desc','utf-8'),(220,'Destination filename','utf-8'),(221,'diff','utf-8'),(222,'(Difference between revisions)','utf-8'),(223,'Disambiguation pages','utf-8'),(224,'Template:disambig','utf-8'),(225,'The following pages link to a <i>disambiguation page</i>. They should link to the appropriate topic instead.<br />A page is treated as disambiguation if it is linked from $1.<br />Links from other namespaces are <i>not</i> listed here.','utf-8'),(226,'Project:General_disclaimer','utf-8'),(227,'Disclaimers','utf-8'),(228,'(Link to this page as [[$1]])','utf-8'),(229,'Double redirects','utf-8'),(230,'Each row contains links to the first and second redirect, as well as the first line of the second redirect text, usually giving the \"real\" target page, which the first redirect should point to.','utf-8'),(231,'download','utf-8'),(232,'A confirmation e-mail has been sent to the nominated e-mail address.\nBefore any other mail is sent to the account, you will have to follow the instructions in the e-mail,\nto confirm that the account is actually yours.','utf-8'),(233,'Edit','utf-8'),(234,'Edit this file using an external application','utf-8'),(235,'See the [http://meta.wikimedia.org/wiki/Help:External_editors setup instructions] for more information.','utf-8'),(236,'The edit comment was: \"<i>$1</i>\".','utf-8'),(237,'Edit conflict: $1','utf-8'),(238,'Edit the current version of this page','utf-8'),(239,'Editing help','utf-8'),(240,'Help:Editing','utf-8'),(241,'Editing $1','utf-8'),(242,'Editing $1 (comment)','utf-8'),(243,'\'\'\'Warning:\'\'\' You are editing a page which is used to provide interface text for the software. Changes to this page will affect the appearance of the user interface for other users.','utf-8'),(244,'<strong>WARNING: You are editing an out-of-date\nrevision of this page.\nIf you save it, any changes made since this revision will be lost.</strong>','utf-8'),(245,'Editing $1 (section)','utf-8'),(246,'Editing user <b>$1</b>','utf-8'),(247,'edit','utf-8'),(248,'edit','utf-8'),(249,'Edit section: $1','utf-8'),(250,'Edit this page','utf-8'),(251,'<!-- Text here will be shown below edit and upload forms. -->','utf-8'),(252,'Edit User Groups','utf-8'),(253,'E-mail','utf-8'),(254,'Your e-mail address was authenticated on $1.','utf-8'),(255,'Confirm your e-mail address','utf-8'),(256,'From','utf-8'),(257,'Message','utf-8'),(258,'Your e-mail address is not yet authenticated. No e-mail\nwill be sent for any of the following features.','utf-8'),(259,'E-mail user','utf-8'),(260,'If this user has entered a valid e-mail address in\nhis or her user preferences, the form below will send a single message.\nThe e-mail address you entered in your user preferences will appear\nas the \"From\" address of the mail, so the recipient will be able\nto reply.','utf-8'),(261,'Send','utf-8'),(262,'E-mail sent','utf-8'),(263,'Your e-mail message has been sent.','utf-8'),(264,'Subject','utf-8'),(265,'To','utf-8'),(266,'E-mail this user','utf-8'),(267,'The file you uploaded seems to be empty. This might be due to a typo in the file name. Please check whether you really want to upload this file.','utf-8'),(268,'Dear $WATCHINGUSERNAME,\n\nthe {{SITENAME}} page $PAGETITLE has been $CHANGEDORCREATED on $PAGEEDITDATE by $PAGEEDITOR, see $PAGETITLE_URL for the current version.\n\n$NEWPAGE\n\nEditor\'s summary: $PAGESUMMARY $PAGEMINOREDIT\n\nContact the editor:\nmail: $PAGEEDITOR_EMAIL\nwiki: $PAGEEDITOR_WIKI\n\nThere will be no other notifications in case of further changes unless you visit this page. You could also reset the notification flags for all your watched pages on your watchlist.\n\n             Your friendly {{SITENAME}} notification system\n\n--\nTo change your watchlist settings, visit\n{{fullurl:{{ns:special}}:Watchlist/edit}}\n\nFeedback and further assistance:\n{{fullurl:{{ns:help}}:Contents}}','utf-8'),(269,'See $1 for all changes since your last visit.','utf-8'),(270,'{{SITENAME}} Notification Mailer','utf-8'),(271,'This is a new page.','utf-8'),(272,'Mark all pages visited','utf-8'),(273,'{{SITENAME}} page $PAGETITLE has been $CHANGEDORCREATED by $PAGEEDITOR','utf-8'),(274,'Enter a reason for the lock, including an estimate\nof when the lock will be released','utf-8'),(275,'Error','utf-8'),(276,'Error','utf-8'),(277,'content before blanking was: \'$1\'','utf-8'),(278,'page was empty','utf-8'),(279,'content was: \'$1\'','utf-8'),(280,'content was: \'$1\' (and the only contributor was \'[[Special:Contributions/$2|$2]]\')','utf-8'),(281,'Aperture','utf-8'),(282,'Author','utf-8'),(283,'Bits per component','utf-8'),(284,'Brightness','utf-8'),(285,'CFA pattern','utf-8'),(286,'Color space','utf-8'),(287,'sRGB','utf-8'),(288,'FFFF.H','utf-8'),(289,'Meaning of each component','utf-8'),(290,'does not exist','utf-8'),(291,'Y','utf-8'),(292,'Cb','utf-8'),(293,'Cr','utf-8'),(294,'R','utf-8'),(295,'G','utf-8'),(296,'B','utf-8'),(297,'Image compression mode','utf-8'),(298,'Compression scheme','utf-8'),(299,'Uncompressed','utf-8'),(300,'JPEG','utf-8'),(301,'Contrast','utf-8'),(302,'Normal','utf-8'),(303,'Soft','utf-8'),(304,'Hard','utf-8'),(305,'Copyright holder','utf-8'),(306,'Custom image processing','utf-8'),(307,'Normal process','utf-8'),(308,'Custom process','utf-8'),(309,'File change date and time','utf-8'),(310,'Date and time of digitizing','utf-8'),(311,'Date and time of data generation','utf-8'),(312,'Device settings description','utf-8'),(313,'Digital zoom ratio','utf-8'),(314,'Exif version','utf-8'),(315,'Exposure bias','utf-8'),(316,'Exposure index','utf-8'),(317,'Exposure mode','utf-8'),(318,'Auto exposure','utf-8'),(319,'Manual exposure','utf-8'),(320,'Auto bracket','utf-8'),(321,'Exposure Program','utf-8'),(322,'Not defined','utf-8'),(323,'Manual','utf-8'),(324,'Normal program','utf-8'),(325,'Aperture priority','utf-8'),(326,'Shutter priority','utf-8'),(327,'Creative program (biased toward depth of field)','utf-8'),(328,'Action program (biased toward fast shutter speed)','utf-8'),(329,'Portrait mode (for closeup photos with the background out of focus)','utf-8'),(330,'Landscape mode (for landscape photos with the background in focus)','utf-8'),(331,'Exposure time','utf-8'),(332,'$1 sec ($2)','utf-8'),(333,'File source','utf-8'),(334,'DSC','utf-8'),(335,'Flash','utf-8'),(336,'Flash energy','utf-8'),(337,'Supported Flashpix version','utf-8'),(338,'F Number','utf-8'),(339,'f/$1','utf-8'),(340,'Lens focal length','utf-8'),(341,'$1 mm','utf-8'),(342,'Focal length in 35 mm film','utf-8'),(343,'Focal plane resolution unit','utf-8'),(344,'inches','utf-8'),(345,'Focal plane X resolution','utf-8'),(346,'Focal plane Y resolution','utf-8'),(347,'Scene control','utf-8'),(348,'None','utf-8'),(349,'Low gain up','utf-8'),(350,'High gain up','utf-8'),(351,'Low gain down','utf-8'),(352,'High gain down','utf-8'),(353,'Altitude','utf-8'),(354,'Altitude reference','utf-8'),(355,'Name of GPS area','utf-8'),(356,'GPS date','utf-8'),(357,'Bearing of destination','utf-8'),(358,'Reference for bearing of destination','utf-8'),(359,'Distance to destination','utf-8'),(360,'Reference for distance to destination','utf-8'),(361,'Latitude destination','utf-8'),(362,'Reference for latitude of destination','utf-8'),(363,'Longitude of destination','utf-8'),(364,'Reference for longitude of destination','utf-8'),(365,'GPS differential correction','utf-8'),(366,'Magnetic direction','utf-8'),(367,'True direction','utf-8'),(368,'Measurement precision','utf-8'),(369,'Direction of image','utf-8'),(370,'Reference for direction of image','utf-8'),(371,'Latitude','utf-8'),(372,'North latitude','utf-8'),(373,'South latitude','utf-8'),(374,'North or South Latitude','utf-8'),(375,'Longitude','utf-8'),(376,'East longitude','utf-8'),(377,'West longitude','utf-8'),(378,'East or West Longitude','utf-8'),(379,'Geodetic survey data used','utf-8'),(380,'Measurement mode','utf-8'),(381,'2-dimensional measurement','utf-8'),(382,'3-dimensional measurement','utf-8'),(383,'Name of GPS processing method','utf-8'),(384,'Satellites used for measurement','utf-8'),(385,'Speed of GPS receiver','utf-8'),(386,'Kilometres per hour','utf-8'),(387,'Miles per hour','utf-8'),(388,'Knots','utf-8'),(389,'Speed unit','utf-8'),(390,'Receiver status','utf-8'),(391,'Measurement in progress','utf-8'),(392,'Measurement interoperability','utf-8'),(393,'GPS time (atomic clock)','utf-8'),(394,'Direction of movement','utf-8'),(395,'Reference for direction of movement','utf-8'),(396,'GPS tag version','utf-8'),(397,'Image title','utf-8'),(398,'Height','utf-8'),(399,'Unique image ID','utf-8'),(400,'Width','utf-8'),(401,'ISO speed rating','utf-8'),(402,'Offset to JPEG SOI','utf-8'),(403,'Bytes of JPEG data','utf-8'),(404,'Light source','utf-8'),(405,'Unknown','utf-8'),(406,'Daylight','utf-8'),(407,'Cloudy weather','utf-8'),(408,'Shade','utf-8'),(409,'Daylight fluorescent (D 5700 – 7100K)','utf-8'),(410,'Day white fluorescent (N 4600 – 5400K)','utf-8'),(411,'Cool white fluorescent (W 3900 – 4500K)','utf-8'),(412,'White fluorescent (WW 3200 – 3700K)','utf-8'),(413,'Standard light A','utf-8'),(414,'Standard light B','utf-8'),(415,'Standard light C','utf-8'),(416,'Fluorescent','utf-8'),(417,'D55','utf-8'),(418,'D65','utf-8'),(419,'D75','utf-8'),(420,'D50','utf-8'),(421,'ISO studio tungsten','utf-8'),(422,'Other light source','utf-8'),(423,'Tungsten (incandescent light)','utf-8'),(424,'Flash','utf-8'),(425,'Fine weather','utf-8'),(426,'Camera manufacturer','utf-8'),(427,'$1','utf-8'),(428,'Manufacturer notes','utf-8'),(429,'Maximum land aperture','utf-8'),(430,'Metering mode','utf-8'),(431,'Unknown','utf-8'),(432,'Average','utf-8'),(433,'CenterWeightedAverage','utf-8'),(434,'Other','utf-8'),(435,'Spot','utf-8'),(436,'MultiSpot','utf-8'),(437,'Pattern','utf-8'),(438,'Partial','utf-8'),(439,'Camera model','utf-8'),(440,'$1','utf-8'),(441,'Optoelectronic conversion factor','utf-8'),(442,'Orientation','utf-8'),(443,'Normal','utf-8'),(444,'Flipped horizontally','utf-8'),(445,'Rotated 180°','utf-8'),(446,'Flipped vertically','utf-8'),(447,'Rotated 90° CCW and flipped vertically','utf-8'),(448,'Rotated 90° CW','utf-8'),(449,'Rotated 90° CW and flipped vertically','utf-8'),(450,'Rotated 90° CCW','utf-8'),(451,'Pixel composition','utf-8'),(452,'RGB','utf-8'),(453,'YCbCr','utf-8'),(454,'Valid image height','utf-8'),(455,'Valid image width','utf-8'),(456,'Data arrangement','utf-8'),(457,'chunky format','utf-8'),(458,'planar format','utf-8'),(459,'Chromaticities of primarities','utf-8'),(460,'Pair of black and white reference values','utf-8'),(461,'Related audio file','utf-8'),(462,'Unit of X and Y resolution','utf-8'),(463,'Number of rows per strip','utf-8'),(464,'Number of components','utf-8'),(465,'Saturation','utf-8'),(466,'Normal','utf-8'),(467,'Low saturation','utf-8'),(468,'High saturation','utf-8'),(469,'Scene capture type','utf-8'),(470,'Standard','utf-8'),(471,'Landscape','utf-8'),(472,'Portrait','utf-8'),(473,'Night scene','utf-8'),(474,'Scene type','utf-8'),(475,'A directly photographed image','utf-8'),(476,'Sensing method','utf-8'),(477,'Undefined','utf-8'),(478,'One-chip color area sensor','utf-8'),(479,'Two-chip color area sensor','utf-8'),(480,'Three-chip color area sensor','utf-8'),(481,'Color sequential area sensor','utf-8'),(482,'Trilinear sensor','utf-8'),(483,'Color sequential linear sensor','utf-8'),(484,'Sharpness','utf-8'),(485,'Normal','utf-8'),(486,'Soft','utf-8'),(487,'Hard','utf-8'),(488,'Shutter speed','utf-8'),(489,'Software used','utf-8'),(490,'$1','utf-8'),(491,'Spatial frequency response','utf-8'),(492,'Spectral sensitivity','utf-8'),(493,'Bytes per compressed strip','utf-8'),(494,'Image data location','utf-8'),(495,'Subject area','utf-8'),(496,'Subject distance','utf-8'),(497,'$1 metres','utf-8'),(498,'Subject distance range','utf-8'),(499,'Unknown','utf-8'),(500,'Macro','utf-8'),(501,'Close view','utf-8'),(502,'Distant view','utf-8'),(503,'Subject location','utf-8'),(504,'DateTime subseconds','utf-8'),(505,'DateTimeDigitized subseconds','utf-8'),(506,'DateTimeOriginal subseconds','utf-8'),(507,'Transfer function','utf-8'),(508,'User comments','utf-8'),(509,'White Balance','utf-8'),(510,'Auto white balance','utf-8'),(511,'Manual white balance','utf-8'),(512,'White point chromaticity','utf-8'),(513,'Horizontal resolution','utf-8'),(514,'$1 dpc','utf-8'),(515,'$1 dpi','utf-8'),(516,'Color space transformation matrix coefficients','utf-8'),(517,'Y and C positioning','utf-8'),(518,'Subsampling ratio of Y to C','utf-8'),(519,'Vertical resolution','utf-8'),(520,'expires $1','utf-8'),(521,'Someone else has changed this page since you started editing it.\nThe upper text area contains the page text as it currently exists.\nYour changes are shown in the lower text area.\nYou will have to merge your changes into the existing text.\n<b>Only</b> the text in the upper text area will be saved when you\npress \"Save page\".<br />','utf-8'),(522,'Export pages','utf-8'),(523,'Export','utf-8'),(524,'Include only the current revision, not the full history','utf-8'),(525,'----\n\'\'\'Note:\'\'\' Exporting the full history of pages through this form has been disabled due to performance reasons.','utf-8'),(526,'You can export the text and editing history of a particular page or\nset of pages wrapped in some XML. This can be imported into another wiki using MediaWiki\nvia the Special:Import page.\n\nTo export pages, enter the titles in the text box below, one title per line, and\nselect whether you want the current version as well as all old versions, with the page\nhistory lines, or just the current version with the info about the last edit.\n\nIn the latter case you can also use a link, e.g. [[{{ns:Special}}:Export/{{int:mainpage}}]] for the page {{int:mainpage}}.','utf-8'),(527,'There was either an external authentication database error or you are not allowed to update your external account.','utf-8'),(528,'http://www.example.com link title','utf-8'),(529,'External link (remember http:// prefix)','utf-8'),(530,'FAQ','utf-8'),(531,'Project:FAQ','utf-8'),(532,'Feb','utf-8'),(533,'February','utf-8'),(534,'February','utf-8'),(535,'Invalid subscription feed type.','utf-8'),(536,'Feed:','utf-8'),(537,'Could not copy file \"$1\" to \"$2\".','utf-8'),(538,'Could not delete file \"$1\".','utf-8'),(539,'Summary','utf-8'),(540,'A file with this name exists already, please check $1 if you are not sure if you want to change it.','utf-8'),(541,'A file with this name exists already; please go back and upload this file under a new name. [[Image:$1|thumb|center|$1]]','utf-8'),(542,'A file with this name exists already in the shared file repository; please go back and upload this file under a new name. [[Image:$1|thumb|center|$1]]','utf-8'),(543,'$1KB, MIME type: <code>$2</code>','utf-8'),(544,'File missing','utf-8'),(545,'Filename','utf-8'),(546,'Could not find file \"$1\".','utf-8'),(547,'Could not rename file \"$1\" to \"$2\".','utf-8'),(548,'Files','utf-8'),(549,'Source','utf-8'),(550,'Copyright status','utf-8'),(551,'File $1 uploaded successfully.\nPlease follow this link: $2 to the description page and fill\nin information about the file, such as where it came from, when it was\ncreated and by whom, and anything else you may know about it. If this is an image, you can insert it like this: <tt><nowiki>[[Image:$1|thumb|Description]]</nowiki></tt>','utf-8'),(552,'Summary:','utf-8'),(553,'A file of this name has been previously uploaded and subsequently deleted. You should check the $1 before proceeding to upload it again.','utf-8'),(554,'Error: could not submit form','utf-8'),(555,'Fri','utf-8'),(556,'Friday','utf-8'),(557,'fetching file list','utf-8'),(558,'Go','utf-8'),(559,'\n<form method=\"get\" action=\"http://www.google.com/search\" id=\"googlesearch\">\n    <input type=\"hidden\" name=\"domains\" value=\"{{SERVER}}\" />\n    <input type=\"hidden\" name=\"num\" value=\"50\" />\n    <input type=\"hidden\" name=\"ie\" value=\"$2\" />\n    <input type=\"hidden\" name=\"oe\" value=\"$2\" />\n\n    <input type=\"text\" name=\"q\" size=\"31\" maxlength=\"255\" value=\"$1\" />\n    <input type=\"submit\" name=\"btnG\" value=\"$3\" />\n  <div>\n    <input type=\"radio\" name=\"sitesearch\" id=\"gwiki\" value=\"{{SERVER}}\" checked=\"checked\" /><label for=\"gwiki\">{{SITENAME}}</label>\n    <input type=\"radio\" name=\"sitesearch\" id=\"gWWW\" value=\"\" /><label for=\"gWWW\">WWW</label>\n  </div>\n</form>','utf-8'),(560,'Already have an account? $1.','utf-8'),(561,'Log in','utf-8'),(562,'Group:','utf-8'),(563,'(all)','utf-8'),(564,'Bots','utf-8'),(565,'Bot','utf-8'),(566,'Bureaucrats','utf-8'),(567,'Bureaucrat','utf-8'),(568,'Sysops','utf-8'),(569,'Sysop','utf-8'),(570,'{{ns:project}}:Bots','utf-8'),(571,'{{ns:project}}:Bureaucrats','utf-8'),(572,'{{ns:project}}:Administrators','utf-8'),(573,'User groups','utf-8'),(574,'Fill in from browser','utf-8'),(575,'Headline text','utf-8'),(576,'Level 2 headline','utf-8'),(577,'Help','utf-8'),(578,'Help:Contents','utf-8'),(579,'Hide','utf-8'),(580,'Hide results','utf-8'),(581,'hide','utf-8'),(582,'hist','utf-8'),(583,'Earliest','utf-8'),(584,'Latest','utf-8'),(585,'Diff selection: mark the radio boxes of the versions to compare and hit enter or the button at the bottom.<br />\nLegend: (cur) = difference with current version,\n(last) = difference with preceding version, M = minor edit.','utf-8'),(586,'Page history','utf-8'),(587,'Revision history for this page on the wiki','utf-8'),(588,'The requested page doesn\'t exist.\nIt may have been deleted from the wiki, or renamed.\nTry [[Special:Search|searching on the wiki]] for relevant new pages.','utf-8'),(589,'$1 at $2','utf-8'),(590,'Revision history','utf-8'),(591,'-','utf-8'),(592,'History','utf-8'),(593,'Warning: The page you are about to delete has a history:','utf-8'),(594,'Horizontal line (use sparingly)','utf-8'),(595,'Ignore warning and save file anyway.','utf-8'),(596,'Ignore any warnings','utf-8'),(597,'The filename \"$1\" contains characters that are not allowed in page titles. Please rename the file and try uploading it again.','utf-8'),(598,'Search','utf-8'),(599,'Example.jpg','utf-8'),(600,'Embedded image','utf-8'),(601,'Links','utf-8'),(602,'File list','utf-8'),(603,'','utf-8'),(604,'Date','utf-8'),(605,'Description','utf-8'),(606,'Name','utf-8'),(607,'Search for image name:','utf-8'),(608,'Size (bytes)','utf-8'),(609,'User','utf-8'),(610,'all','utf-8'),(611,'This shows only images uploaded by $1.','utf-8'),(612,'Below is a list of \'\'\'$1\'\'\' {{plural:$1|file|files}} sorted $2.','utf-8'),(613,'Limit images on image description pages to:','utf-8'),(614,'View image page','utf-8'),(615,'Revert to earlier version was successful.','utf-8'),(616,'del','utf-8'),(617,'desc','utf-8'),(618,'file','utf-8'),(619,'Legend: (cur) = this is the current file, (del) = delete\nthis old version, (rev) = revert to this old version.\n<br /><i>Click on date to see the file uploaded on that date</i>.','utf-8'),(620,'File history','utf-8'),(621,'Legend: (desc) = show/edit file description.','utf-8'),(622,'Go!','utf-8'),(623,'','utf-8'),(624,'Go to page','utf-8'),(625,'next page &rarr;','utf-8'),(626,'&larr; previous page','utf-8'),(627,'Source or destination title is of a special type; cannot move pages from and into that namespace.','utf-8'),(628,'Import pages','utf-8'),(629,'Copy all history versions for this page','utf-8'),(630,'Transfer pages into namespace:','utf-8'),(631,'Import','utf-8'),(632,'Select a wiki and page title to import.\nRevision dates and editors\' names will be preserved.\nAll transwiki import actions are logged at the [[Special:Log/import|import log]].','utf-8'),(633,'transwikied $1','utf-8'),(634,'$1 revision(s) from $2','utf-8'),(635,'imported $1 by file upload','utf-8'),(636,'$1 revision(s)','utf-8'),(637,'$1 {{PLURAL:$1|revision|revisions}}','utf-8'),(638,'Bad interwiki link','utf-8'),(639,'Couldn\'t open import file','utf-8'),(640,'Import failed: $1','utf-8'),(641,'Conflicting history revision exists (may have imported this page before)','utf-8'),(642,'Importing $1','utf-8'),(643,'Transwiki import','utf-8'),(644,'Import log','utf-8'),(645,'Administrative imports of pages with edit history from other wikis.','utf-8'),(646,'No import file was uploaded.','utf-8'),(647,'No pages to import.','utf-8'),(648,'No transwiki import sources have been defined and direct history uploads are disabled.','utf-8'),(649,'Empty or no text','utf-8'),(650,'Importing pages...','utf-8'),(651,'Import succeeded!','utf-8'),(652,'Please export the file from the source wiki using the Special:Export utility, save it to your disk and upload it here.','utf-8'),(653,'Unknown import source type','utf-8'),(654,'Upload of import file failed; perhaps the file is bigger than the allowed upload size.','utf-8'),(655,'infinite','utf-8'),(656,'Information','utf-8'),(657,'Information for page','utf-8'),(658,'Internal error','utf-8'),(659,'Interlanguage links','utf-8'),(660,'The e-mail address cannot be accepted as it appears to have an invalid\nformat. Please enter a well-formatted address or empty that field.','utf-8'),(661,'Invert selection','utf-8'),(662,'Invalid IP range.','utf-8'),(663,'IP Address','utf-8'),(664,'IP Address or username','utf-8'),(665,'\"$1\" is already blocked','utf-8'),(666,'Error: Block ID $1 not found. It may have been unblocked already.','utf-8'),(667,'Expiry time invalid.','utf-8'),(668,'Block anonymous users only','utf-8'),(669,'Prevent account creation','utf-8'),(670,'Expiry','utf-8'),(671,'List of blocked IP addresses and usernames','utf-8'),(672,'','utf-8'),(673,'The blocklist is empty.','utf-8'),(674,'2 hours:2 hours,1 day:1 day,3 days:3 days,1 week:1 week,2 weeks:2 weeks,1 month:1 month,3 months:3 months,6 months:6 months,1 year:1 year,infinite:infinite','utf-8'),(675,'Other time','utf-8'),(676,'other','utf-8'),(677,'Reason','utf-8'),(678,'Block this user','utf-8'),(679,'Unblock this address','utf-8'),(680,'ISBN','utf-8'),(681,'redirect page','utf-8'),(682,'inclusion','utf-8'),(683,'Italic text','utf-8'),(684,'Italic text','utf-8'),(685,'Problem with item \'$1\', invalid name...','utf-8'),(686,'Jan','utf-8'),(687,'January','utf-8'),(688,'January','utf-8'),(689,'Jul','utf-8'),(690,'July','utf-8'),(691,'July','utf-8'),(692,'Jump to:','utf-8'),(693,'navigation','utf-8'),(694,'search','utf-8'),(695,'Jun','utf-8'),(696,'June','utf-8'),(697,'June','utf-8'),(698,'Warning: Page may not contain recent updates.','utf-8'),(699,'It is recommended that files do not exceed $1 bytes in size; this file is $2 bytes','utf-8'),(700,'This file is bigger than the server is configured to allow.','utf-8'),(701,'last','utf-8'),(702,'This page was last modified $2, $1.','utf-8'),(703,'This page was last modified $2, $1 by $3.','utf-8'),(704,'Licensing','utf-8'),(705,'-','utf-8'),(706,'Line $1:','utf-8'),(707,'Link title','utf-8'),(708,'Internal link','utf-8'),(709,'(List of links)','utf-8'),(710,'/^(.*?)([a-zA-Z\\x80-\\xff]+)$/sD','utf-8'),(711,'The following pages link to \'\'\'[[:$1]]\'\'\':','utf-8'),(712,'The following pages link to this file:','utf-8'),(713,' cont.','utf-8'),(714,'List redirects','utf-8'),(715,'','utf-8'),(716,'User list','utf-8'),(717,'','utf-8'),(718,'Display users starting at:','utf-8'),(719,'Loading page history','utf-8'),(720,'loading revision for diff','utf-8'),(721,'Local time','utf-8'),(722,'Lock database','utf-8'),(723,'Yes, I really want to lock the database.','utf-8'),(724,'Lock database','utf-8'),(725,'Database lock succeeded','utf-8'),(726,'The database has been locked.\n<br />Remember to [[Special:Unlockdb|remove the lock]] after your maintenance is complete.','utf-8'),(727,'Locking the database will suspend the ability of all\nusers to edit pages, change their preferences, edit their watchlists, and\nother things requiring changes in the database.\nPlease confirm that this is what you intend to do, and that you will\nunlock the database when your maintenance is done.','utf-8'),(728,'The database lock file is not writable. To lock or unlock the database, this needs to be writable by the web server.','utf-8'),(729,'You did not check the confirmation box.','utf-8'),(730,'Logs','utf-8'),(731,'No matching items in log.','utf-8'),(732,'Log in','utf-8'),(733,'','utf-8'),(734,'Login error','utf-8'),(735,'Language: $1','utf-8'),(736,'* Deutsch|de\n* English|en\n* Esperanto|eo\n* Français|fr\n* Español|es\n* Italiano|it\n* Nederlands|nl','utf-8'),(737,'User login','utf-8'),(738,'<b>There has been a problem with your login.</b><br />Try again!','utf-8'),(739,'You must have cookies enabled to log in to {{SITENAME}}.','utf-8'),(740,'log in','utf-8'),(741,'You must $1 to view other pages.','utf-8'),(742,'Login Required','utf-8'),(743,'\'\'\'You are now logged in to {{SITENAME}} as \"$1\".\'\'\'','utf-8'),(744,'Login successful','utf-8'),(745,'Log out','utf-8'),(746,'<strong>You are now logged out.</strong><br />\nYou can continue to use {{SITENAME}} anonymously, or you can log in\nagain as the same or as a different user. Note that some pages may\ncontinue to be displayed as if you were still logged in, until you clear\nyour browser cache.','utf-8'),(747,'User logout','utf-8'),(748,'Orphaned pages','utf-8'),(749,'The following pages are not linked from other pages in this wiki.','utf-8'),(750,'<strong>ERROR: The text you have submitted is $1 kilobytes \nlong, which is longer than the maximum of $2 kilobytes. It cannot be saved.</strong>','utf-8'),(751,'Long pages','utf-8'),(752,'','utf-8'),(753,'<strong>WARNING: This page is $1 kilobytes long; some\nbrowsers may have problems editing pages approaching or longer than 32kb.\nPlease consider breaking the page into smaller sections.</strong>','utf-8'),(754,'Error sending mail: $1','utf-8'),(755,'E-mail password','utf-8'),(756,'No send address','utf-8'),(757,'You must be [[Special:Userlogin|logged in]]\nand have a valid e-mail address in your [[Special:Preferences|preferences]]\nto send e-mail to other users.','utf-8'),(758,'Main Page','utf-8'),(759,'Consult the [http://meta.wikimedia.org/wiki/Help:Contents User\'s Guide] for information on using the wiki software.\n\n== Getting started ==\n\n* [http://www.mediawiki.org/wiki/Help:Configuration_settings Configuration settings list]\n* [http://www.mediawiki.org/wiki/Help:FAQ MediaWiki FAQ]\n* [http://mail.wikimedia.org/mailman/listinfo/mediawiki-announce MediaWiki release mailing list]','utf-8'),(760,'<big>\'\'\'MediaWiki has been successfully installed.\'\'\'</big>','utf-8'),(761,'Make a user into a sysop','utf-8'),(762,'<b>User \"$1\" could not be made into a sysop. (Did you enter the name correctly?)</b>','utf-8'),(763,'Name of the user:','utf-8'),(764,'<b>User \"$1\" is now a sysop</b>','utf-8'),(765,'Make this user into a sysop','utf-8'),(766,'This form is used by bureaucrats to turn ordinary users into administrators.\nType the name of the user in the box and press the button to make the user an administrator','utf-8'),(767,'Make a user into a sysop','utf-8'),(768,'Mar','utf-8'),(769,'March','utf-8'),(770,'March','utf-8'),(771,'Mark as patrolled','utf-8'),(772,'[$1]','utf-8'),(773,'Mark this article as patrolled','utf-8'),(774,'Marked as patrolled','utf-8'),(775,'Cannot mark as patrolled','utf-8'),(776,'You need to specify a revision to mark as patrolled.','utf-8'),(777,'The selected revision has been marked as patrolled.','utf-8'),(778,'The query \"$1\" matched $2 page titles\nand the text of $3 pages.','utf-8'),(779,'Math','utf-8'),(780,'Can\'t write to or create math output directory','utf-8'),(781,'Can\'t write to or create math temp directory','utf-8'),(782,'Failed to parse','utf-8'),(783,'PNG conversion failed; check for correct installation of latex, dvips, gs, and convert','utf-8'),(784,'lexing error','utf-8'),(785,'Missing texvc executable; please see math/README to configure.','utf-8'),(786,'Insert formula here','utf-8'),(787,'syntax error','utf-8'),(788,'Mathematical formula (LaTeX)','utf-8'),(789,'unknown error','utf-8'),(790,'unknown function','utf-8'),(791,'May','utf-8'),(792,'May','utf-8'),(793,'May','utf-8'),(794,'Example.ogg','utf-8'),(795,'Media file link','utf-8'),(796,'\'\'\'Warning\'\'\': This file may contain malicious code, by executing it your system may be compromised.<hr />','utf-8'),(797,'View message page','utf-8'),(798,'Metadata','utf-8'),(799,'Hide extended details','utf-8'),(800,'Show extended details','utf-8'),(801,'EXIF metadata fields listed in this message will\nbe included on image page display when the metadata table\nis collapsed. Others will be hidden by default.\n* make\n* model\n* datetimeoriginal\n* exposuretime\n* fnumber\n* focallength','utf-8'),(802,'This file contains additional information, probably added from the digital camera or scanner used to create or digitize it. If the file has been modified from its original state, some details may not fully reflect the modified image.','utf-8'),(803,'Metadata (see [[{{ns:project}}:Metadata]] for an explanation):','utf-8'),(804,'MIME search','utf-8'),(805,'','utf-8'),(806,'MIME type:','utf-8'),(807,'File names must be at least three letters.','utf-8'),(808,'This is a minor edit','utf-8'),(809,'m','utf-8'),(810,'The database did not find the text of a page that it should have found, named \"$1\".\n\nThis is usually caused by following an outdated diff or history link to a\npage that has been deleted.\n\nIf this is not the case, you may have found a bug in the software.\nPlease report this to an administrator, making note of the URL.','utf-8'),(811,'Please enter a comment below.','utf-8'),(812,'<b>Missing image</b><br /><i>$1</i>','utf-8'),(813,'\'\'\'Reminder:\'\'\' You have not provided an edit summary. If you click Save again, your edit will be saved without one.','utf-8'),(814,'Mon','utf-8'),(815,'Monday','utf-8'),(816,'More...','utf-8'),(817,'Articles with the most categories','utf-8'),(818,'','utf-8'),(819,'Most linked to images','utf-8'),(820,'','utf-8'),(821,'Most linked to pages','utf-8'),(822,'','utf-8'),(823,'Most linked to categories','utf-8'),(824,'','utf-8'),(825,'Articles with the most revisions','utf-8'),(826,'','utf-8'),(827,'Move','utf-8'),(828,'Move page','utf-8'),(829,'moved to','utf-8'),(830,'Move log','utf-8'),(831,'Below is a list of page moved.','utf-8'),(832,'Not logged in','utf-8'),(833,'You must be a registered user and [[Special:Userlogin|logged in]]\nto move a page.','utf-8'),(834,'Move page','utf-8'),(835,'Move page','utf-8'),(836,'The associated talk page will be automatically moved along with it \'\'\'unless:\'\'\'\n*A non-empty talk page already exists under the new name, or\n*You uncheck the box below.\n\nIn those cases, you will have to move or merge the page manually if desired.','utf-8'),(837,'Using the form below will rename a page, moving all\nof its history to the new name.\nThe old title will become a redirect page to the new title.\nLinks to the old page title will not be changed; be sure to\ncheck for double or broken redirects.\nYou are responsible for making sure that links continue to\npoint where they are supposed to go.\n\nNote that the page will \'\'\'not\'\'\' be moved if there is already\na page at the new title, unless it is empty or a redirect and has no\npast edit history. This means that you can rename a page back to where\nit was just renamed from if you make a mistake, and you cannot overwrite\nan existing page.\n\n<b>WARNING!</b>\nThis can be a drastic and unexpected change for a popular page;\nplease be sure you understand the consequences of this before\nproceeding.','utf-8'),(838,'Reason','utf-8'),(839,'Move associated talk page','utf-8'),(840,'Move this page','utf-8'),(841,'HTML if possible or else PNG','utf-8'),(842,'MathML if possible (experimental)','utf-8'),(843,'Recommended for modern browsers','utf-8'),(844,'Always render PNG','utf-8'),(845,'HTML if very simple or else PNG','utf-8'),(846,'Leave it as TeX (for text browsers)','utf-8'),(847,'My contributions','utf-8'),(848,'My page','utf-8'),(849,'My preferences','utf-8'),(850,'My talk','utf-8'),(851,'Namespace:','utf-8'),(852,'all','utf-8'),(853,'Navigation','utf-8'),(854,'$1 {{PLURAL:$1|byte|bytes}}','utf-8'),(855,'$1 {{PLURAL:$1|category|categories}}','utf-8'),(856,'(New)','utf-8'),(857,'You\'ve followed a link to a page that doesn\'t exist yet.\nTo create the page, start typing in the box below\n(see the [[{{ns:help}}:Contents|help page]] for more info).\nIf you are here by mistake, just click your browser\'s \'\'\'back\'\'\' button.','utf-8'),(858,'{{int:newarticletext}}','utf-8'),(859,'newbies','utf-8'),(860,'Gallery of new files','utf-8'),(861,'','utf-8'),(862,'diff to penultimate revision','utf-8'),(863,'new messages','utf-8'),(864,'New page','utf-8'),(865,'N','utf-8'),(866,'New pages','utf-8'),(867,'','utf-8'),(868,'Username:','utf-8'),(869,'New password:','utf-8'),(870,',_','utf-8'),(871,'To new title','utf-8'),(872,'(opens in new window)','utf-8'),(873,'next','utf-8'),(874,'Next diff →','utf-8'),(875,'next $1','utf-8'),(876,'Next page ($1)','utf-8'),(877,'Newer revision→','utf-8'),(878,'$1 {{PLURAL:$1|link|links}}','utf-8'),(879,'$1 {{PLURAL:$1|member|members}}','utf-8'),(880,'There is currently no text in this page, you can [[{{ns:special}}:Search/{{PAGENAME}}|search for this page title]] in other pages or [{{fullurl:{{FULLPAGENAME}}|action=edit}} edit this page].','utf-8'),(881,'{{int:noarticletext}}','utf-8'),(882,'Sorry! The wiki is experiencing some technical difficulties, and cannot contact the database server. <br />\n$1','utf-8'),(883,'No changes were found matching these criteria.','utf-8'),(884,'{{SITENAME}} uses cookies to log in users. You have cookies disabled. Please enable them and try again.','utf-8'),(885,'The user account was created, but you are not logged in. {{SITENAME}} uses cookies to log in users. You have cookies disabled. Please enable them, then log in with your new username and password.','utf-8'),(886,'This site has restricted the ability to create new pages.\nYou can go back and edit an existing page, or [[Special:Userlogin|log in or create an account]].','utf-8'),(887,'Page creation limited','utf-8'),(888,'Creative Commons RDF metadata disabled for this server.','utf-8'),(889,'There is no credits info available for this page.','utf-8'),(890,'Could not select database $1','utf-8'),(891,'Dublin Core RDF metadata disabled for this server.','utf-8'),(892,'There is no e-mail address recorded for user \"$1\".','utf-8'),(893,'Specify an e-mail address for these features to work.','utf-8'),(894,'This user has not specified a valid e-mail address,\nor has chosen not to receive e-mail from other users.','utf-8'),(895,'No e-mail address','utf-8'),(896,'\'\'\'There is no page titled \"$1\".\'\'\' You can [[:$1|create this page]].','utf-8'),(897,'There is no edit history for this page.','utf-8'),(898,'No file by this name exists, you can $1.','utf-8'),(899,'upload it','utf-8'),(900,'Nothing to see.','utf-8'),(901,'None selected','utf-8'),(902,'No pages link to \'\'\'[[:$1]]\'\'\'.','utf-8'),(903,'There are no pages that link to this file.','utf-8'),(904,'Don\'t have a login? $1.','utf-8'),(905,'Create an account','utf-8'),(906,'You have not specified a valid user name.','utf-8'),(907,'\'\'\'Note\'\'\': Unsuccessful searches are\noften caused by searching for common words like \"have\" and \"from\",\nwhich are not indexed, or by specifying more than one search term (only pages\ncontaining all of the search terms will appear in the result).','utf-8'),(908,'<strong>WARNING: Your browser is not unicode compliant. A workaround is in place to allow you to safely edit articles: non-ASCII characters will appear in the edit box as hexadecimal codes.</strong>','utf-8'),(909,'You have requested an invalid special page, a list of valid special pages may be found at [[{{ns:special}}:Specialpages]].','utf-8'),(910,'No such action','utf-8'),(911,'The action specified by the URL is not\nrecognized by the wiki','utf-8'),(912,'No such special page','utf-8'),(913,'There is no user by the name \"$1\". Check your spelling, or create a new account.','utf-8'),(914,'There is no user by the name \"$1\". Check your spelling.','utf-8'),(915,'The wiki server can\'t provide data in a format your client can read.','utf-8'),(916,'Not a content page','utf-8'),(917,'You have not specified a target page or user\nto perform this function on.','utf-8'),(918,'No target','utf-8'),(919,'<strong>Note:</strong>','utf-8'),(920,'No page text matches','utf-8'),(921,'No page title matches','utf-8'),(922,'Not logged in','utf-8'),(923,'You have to specify a username.','utf-8'),(924,'Nov','utf-8'),(925,'November','utf-8'),(926,'November','utf-8'),(927,'You have no items on your watchlist.','utf-8'),(928,'Insert non-formatted text here','utf-8'),(929,'Ignore wiki formatting','utf-8'),(930,'$1 {{PLURAL:$1|revision|revisions}}','utf-8'),(931,'Category','utf-8'),(932,'Help page','utf-8'),(933,'File','utf-8'),(934,'Article','utf-8'),(935,'Media page','utf-8'),(936,'Message','utf-8'),(937,'Project page','utf-8'),(938,'Special','utf-8'),(939,'Template','utf-8'),(940,'User page','utf-8'),(941,'Number of distinct authors (article): $1','utf-8'),(942,'[$1]','utf-8'),(943,'[$1 watching user/s]','utf-8'),(944,'Number of edits (article): $1','utf-8'),(945,'Number of distinct authors (discussion page): $1','utf-8'),(946,'Number of edits (discussion page): $1','utf-8'),(947,'Number of watchers: $1','utf-8'),(948,'$1 {{PLURAL:$1|view|views}}','utf-8'),(949,'Oct','utf-8'),(950,'October','utf-8'),(951,'October','utf-8'),(952,'OK','utf-8'),(953,'Revision as of $1; $5<br />($6) $3 | $2 | $4 ($7)','utf-8'),(954,'Old password:','utf-8'),(955,'orig','utf-8'),(956,'Based on work by $1.','utf-8'),(957,'In other languages','utf-8'),(958,'others','utf-8'),(959,'Move succeeded','utf-8'),(960,'Page \"[[$1]]\" moved to \"[[$2]]\".','utf-8'),(961,'$1 - {{SITENAME}}','utf-8'),(962,'Someone (probably you, from IP address $1)\nrequested that we send you a new password for {{SITENAME}} ($4).\nThe password for user \"$2\" is now \"$3\".\nYou should log in and change your password now.\n\nIf someone else made this request or if you have remembered your password and\nyou no longer wish to change it, you may ignore this message and continue using\nyour old password.','utf-8'),(963,'Password reminder from {{SITENAME}}','utf-8'),(964,'A new password has been sent to the e-mail address\nregistered for \"$1\".\nPlease log in again after you receive it.','utf-8'),(965,'Your password is too short. It must have at least $1 characters.','utf-8'),(966,'The following data is cached and may not be up to date.','utf-8'),(967,'The following data is cached, and was last updated $1.','utf-8'),(968,'Sorry! This feature has been temporarily disabled because it slows the database down to the point that no one can use the wiki.','utf-8'),(969,'Here is a saved copy from $1:','utf-8'),(970,'Permanent link','utf-8'),(971,'Personal tools','utf-8'),(972,'Popular pages','utf-8'),(973,'','utf-8'),(974,'Community portal','utf-8'),(975,'Project:Community Portal','utf-8'),(976,'Post a comment','utf-8'),(977,'Search','utf-8'),(978,'Search in namespaces:<br />$1<br />$2 List redirects<br />Search for $3 $9','utf-8'),(979,'Preferences','utf-8'),(980,'','utf-8'),(981,'Prefix index','utf-8'),(982,'','utf-8'),(983,'* E-mail (optional): Enables others to contact you through your user or user_talk page without needing to reveal your identity.','utf-8'),(984,'This address is also used to send you e-mail notifications if you enabled the options.','utf-8'),(985,'* Real name (optional): if you choose to provide it this will be used for giving you attribution for your work.','utf-8'),(986,'Misc','utf-8'),(987,'User profile','utf-8'),(988,'Recent changes','utf-8'),(989,'Watchlist','utf-8'),(990,'Number of days to show in watchlist:','utf-8'),(991,'Number of edits to show in expanded watchlist:','utf-8'),(992,'Not logged in','utf-8'),(993,'You must be [[Special:Userlogin|logged in]] to set user preferences.','utf-8'),(994,'Preferences have been reset from storage.','utf-8'),(995,'Preview','utf-8'),(996,'This preview reflects the text in the upper text editing area as it will appear if you choose to save.','utf-8'),(997,'<strong>This is only a preview; changes have not yet been saved!</strong>','utf-8'),(998,'← Previous diff','utf-8'),(999,'←Older revision','utf-8'),(1000,'previous $1','utf-8'),(1001,'Print','utf-8'),(1002,'Printable version','utf-8'),(1003,'Privacy policy','utf-8'),(1004,'Project:Privacy_policy','utf-8'),(1005,'View project page','utf-8'),(1006,'Protect','utf-8'),(1007,'(default)','utf-8'),(1008,'Block unregistered users','utf-8'),(1009,'Sysops only','utf-8'),(1010,'You may view and change the protection level here for the page <strong>$1</strong>.','utf-8'),(1011,'Unlock move permissions','utf-8'),(1012,'Your account does not have permission to change\npage protection levels. Here are the current settings for the page <strong>$1</strong>:','utf-8'),(1013,'Reason for protecting','utf-8'),(1014,'protected \"[[$1]]\"','utf-8'),(1015,'This page provides interface text for the software, and is locked to prevent abuse.','utf-8'),(1016,'Protected page','utf-8'),(1017,'<strong>WARNING:  This page has been locked so that only users with sysop privileges can edit it.</strong>','utf-8'),(1018,'This page has been locked to prevent editing.\n\nYou can view and copy the source of this page:','utf-8'),(1019,'Protection log','utf-8'),(1020,'Below is a list of page locks and unlocks.','utf-8'),(1021,'Protect from moves only','utf-8'),(1022,'(Protecting \"$1\")','utf-8'),(1023,'Protect this page','utf-8'),(1024,'Proxy blocker','utf-8'),(1025,'Your IP address has been blocked because it is an open proxy. Please contact your Internet service provider or tech support and inform them of this serious security problem.','utf-8'),(1026,'Done.','utf-8'),(1027,'http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?cmd=Retrieve&db=pubmed&dopt=Abstract&list_uids=$1','utf-8'),(1028,'Browse','utf-8'),(1029,'Edit','utf-8'),(1030,'Find','utf-8'),(1031,'My pages','utf-8'),(1032,'Context','utf-8'),(1033,'This page','utf-8'),(1034,'Quickbar','utf-8'),(1035,'Special pages','utf-8'),(1036,'Random page','utf-8'),(1037,'Special:Random','utf-8'),(1038,'Random redirect','utf-8'),(1039,'The sysop ability to create range blocks is disabled.','utf-8'),(1040,'Limit to categories (separate with \"|\")','utf-8'),(1041,'Any','utf-8'),(1042,'Show last $1 changes in last $2 days<br />$3','utf-8'),(1043,'Show new changes starting from $1','utf-8'),(1044,'(to pages linked from \"$1\")','utf-8'),(1045,'Below are the last <strong>$1</strong> changes in the last <strong>$2</strong> days, as of $3.','utf-8'),(1046,'Below are the changes since <b>$2</b> (up to <b>$1</b> shown).','utf-8'),(1047,'Recent Changes Patrol disabled','utf-8'),(1048,'The Recent Changes Patrol feature is currently disabled.','utf-8'),(1049,'$1 anonymous users','utf-8'),(1050,'$1 bots','utf-8'),(1051,'$1 logged-in users','utf-8'),(1052,'$1 my edits','utf-8'),(1053,'$1 minor edits','utf-8'),(1054,'$1 patrolled edits','utf-8'),(1055,'Database locked','utf-8'),(1056,'The database has been automatically locked while the slave database servers catch up to the master','utf-8'),(1057,'The database is currently locked to new entries and other modifications, probably for routine database maintenance, after which it will be back to normal.\n\nThe administrator who locked it offered this explanation: $1','utf-8'),(1058,'<strong>WARNING: The database has been locked for maintenance,\nso you will not be able to save your edits right now. You may wish to cut-n-paste\nthe text into a text file and save it for later.</strong>','utf-8'),(1059,'Recent changes','utf-8'),(1060,'Special:Recentchanges','utf-8'),(1061,'all','utf-8'),(1062,'Titles in recent changes:','utf-8'),(1063,'Related changes','utf-8'),(1064,'Track the most recent changes to the wiki on this page.','utf-8'),(1065,'Recreate','utf-8'),(1066,'(Redirected from $1)','utf-8'),(1067,'Redirecting to [[$1]]...','utf-8'),(1068,'Redirect page','utf-8'),(1069,'Remember my login on this computer','utf-8'),(1070,'Remove checked items from watchlist','utf-8'),(1071,'Removed from watchlist','utf-8'),(1072,'The page \"[[:$1]]\" has been removed from your watchlist.','utf-8'),(1073,'Removing requested items from watchlist...','utf-8'),(1074,'Reset','utf-8'),(1075,'{{PLURAL:$1|one deleted edit|$1 deleted edits}}','utf-8'),(1076,'Restricted special pages','utf-8'),(1077,'Edit','utf-8'),(1078,'Move','utf-8'),(1079,'Hits per page:','utf-8'),(1080,'Retrieved from \"$1\"','utf-8'),(1081,'Return to $1.','utf-8'),(1082,'Retype new password:','utf-8'),(1083,'Re-upload','utf-8'),(1084,'Return to the upload form.','utf-8'),(1085,'(comment removed)','utf-8'),(1086,'<div class=\"mw-warning plainlinks\">\nThis page revision has been removed from the public archives.\nThere may be details in the [{{fullurl:Special:Log/delete|page={{PAGENAMEE}}}} deletion log].\n</div>','utf-8'),(1087,'<div class=\"mw-warning plainlinks\">\nThis page revision has been removed from the public archives.\nAs an administrator on this site you can view it;\nthere may be details in the [{{fullurl:Special:Log/delete|page={{PAGENAMEE}}}} deletion log].\n</div>','utf-8'),(1088,'(username removed)','utf-8'),(1089,'show/hide','utf-8'),(1090,'Hide edit comment','utf-8'),(1091,'Apply these restrictions to sysops as well as others','utf-8'),(1092,'Hide revision text','utf-8'),(1093,'Hide editor\'s username/IP','utf-8'),(1094,'Set revision restrictions:','utf-8'),(1095,'Log comment:','utf-8'),(1096,'changed revision visibility for [[$1]]','utf-8'),(1097,'You have not specified target revision or revisions\nto perform this function on.','utf-8'),(1098,'No target revision','utf-8'),(1099,'Selected revision of [[:$1]]:','utf-8'),(1100,'Apply to selected revision','utf-8'),(1101,'Deleted revisions will still appear in the page history,\nbut their text contents will be inaccessible to the public.\n\nOther admins on this wiki will still be able to access the hidden content and can\nundelete it again through this same interface, unless an additional restriction\nis placed by the site operators.','utf-8'),(1102,'Reverted to earlier revision','utf-8'),(1103,'rev','utf-8'),(1104,'revert','utf-8'),(1105,'Reverted edits by [[Special:Contributions/$2|$2]] ([[User_talk:$2|Talk]]); changed back to last version by [[User:$1|$1]]','utf-8'),(1106,'Revision history','utf-8'),(1107,'Revision as of $1','utf-8'),(1108,'Delete/undelete revisions','utf-8'),(1109,'Revision not found','utf-8'),(1110,'The old revision of the page you asked for could not be found.\nPlease check the URL you used to access this page.','utf-8'),(1111,'http://www.ietf.org/rfc/rfc$1.txt','utf-8'),(1112,'Rights:','utf-8'),(1113,'User rights log','utf-8'),(1114,'changed group membership for $1 from $2 to $3','utf-8'),(1115,'This is a log of changes to user rights.','utf-8'),(1116,'(none)','utf-8'),(1117,'Roll back edits','utf-8'),(1118,'Rollback','utf-8'),(1119,'Rollback failed','utf-8'),(1120,'rollback','utf-8'),(1121,'Rows:','utf-8'),(1122,'Sat','utf-8'),(1123,'Saturday','utf-8'),(1124,'Save page','utf-8'),(1125,'Your preferences have been saved.','utf-8'),(1126,'Save file','utf-8'),(1127,'Save','utf-8'),(1128,'Save User Groups','utf-8'),(1129,'[Interwiki transcluding is disabled]','utf-8'),(1130,'[Template fetch failed for $1; sorry]','utf-8'),(1131,'[URL is too long; sorry]','utf-8'),(1132,'Search','utf-8'),(1133,'Go','utf-8'),(1134,'Search','utf-8'),(1135,'Search for articles containing \'\'$1\'\'.','utf-8'),(1136,'{{SITENAME}} search is disabled. You can search via Google in the meantime. Note that their indexes of {{SITENAME}} content may be out of date.','utf-8'),(1137,'Search full text','utf-8'),(1138,'Search for articles named \'\'$1\'\'.','utf-8'),(1139,'Search results','utf-8'),(1140,'Search','utf-8'),(1141,'For more information about searching {{SITENAME}}, see [[{{ns:project}}:Searching|Searching {{SITENAME}}]].','utf-8'),(1142,'You searched for \'\'\'[[:$1]]\'\'\'','utf-8'),(1143,'You searched for \'\'\'$1\'\'\'','utf-8'),(1144,'→','utf-8'),(1145,'Select a newer version for comparison','utf-8'),(1146,'Select an older version for comparison','utf-8'),(1147,'Source and destination titles are the same; can\'t move a page over itself.','utf-8'),(1148,'\'\'\'Note:\'\'\' This page has been locked so that only registered users can edit it.','utf-8'),(1149,'Sep','utf-8'),(1150,'September','utf-8'),(1151,'September','utf-8'),(1152,'Server time','utf-8'),(1153,'<strong>Sorry! We could not process your edit due to a loss of session data.\nPlease try again. If it still doesn\'t work, try logging out and logging back in.</strong>','utf-8'),(1154,'<strong>Sorry! We could not process your edit due to a loss of session data.</strong>\n\n\'\'Because this wiki has raw HTML enabled, the preview is hidden as a precaution against JavaScript attacks.\'\'\n\n<strong>If this is a legitimate edit attempt, please try again. If it still doesn\'t work, try logging out and logging back in.</strong>','utf-8'),(1155,'There seems to be a problem with your login session;\nthis action has been canceled as a precaution against session hijacking.\nPlease hit \"back\" and reload the page you came from, then try again.','utf-8'),(1156,'<b>User rights for \"$1\" could not be set. (Did you enter the name correctly?)</b>','utf-8'),(1157,'Set user rights','utf-8'),(1158,'Set bureaucrat flag','utf-8'),(1159,'-','utf-8'),(1160,'This file is a shared upload and may be used by other projects.','utf-8'),(1161,'Please see the $1 for further information.','utf-8'),(1162,'file description page','utf-8'),(1163,'Short pages','utf-8'),(1164,'','utf-8'),(1165,'Show','utf-8'),(1166,'Download high resolution version ($1x$2, $3 KB)','utf-8'),(1167,'Show changes','utf-8'),(1168,'($1 bots)','utf-8'),(1169,'Showing below up to <b>$1</b> results starting with #<b>$2</b>.','utf-8'),(1170,'Showing below <b>$3</b> results starting with #<b>$2</b>.','utf-8'),(1171,'Show last $1 files sorted $2.','utf-8'),(1172,'Live preview','utf-8'),(1173,'Show preview','utf-8'),(1174,'show','utf-8'),(1175,'\n* navigation\n** mainpage|mainpage\n** portal-url|portal\n** currentevents-url|currentevents\n** recentchanges-url|recentchanges\n** randompage-url|randompage\n** helppage|help\n** sitesupport-url|sitesupport','utf-8'),(1176,'Your signature with timestamp','utf-8'),(1177,'{{int:loginend}}','utf-8'),(1178,'-','utf-8'),(1179,'{{SITENAME}} statistics','utf-8'),(1180,'There are \'\'\'$1\'\'\' total pages in the database.\nThis includes \"talk\" pages, pages about {{SITENAME}}, minimal \"stub\"\npages, redirects, and others that probably don\'t qualify as content pages.\nExcluding those, there are \'\'\'$2\'\'\' pages that are probably legitimate\ncontent pages. \n\n\'\'\'$8\'\'\' files have been uploaded.\n\nThere have been a total of \'\'\'$3\'\'\' page views, and \'\'\'$4\'\'\' page edits\nsince the wiki was setup.\nThat comes to \'\'\'$5\'\'\' average edits per page, and \'\'\'$6\'\'\' views per edit.\n\nThe [http://meta.wikimedia.org/wiki/Help:Job_queue job queue] length is \'\'\'$7\'\'\'.','utf-8'),(1181,'','utf-8'),(1182,'Donations','utf-8'),(1183,'Project:Site support','utf-8'),(1184,'{{SITENAME}}','utf-8'),(1185,'{{SITENAME}} user $1','utf-8'),(1186,'{{SITENAME}} user(s) $1','utf-8'),(1187,'Skin','utf-8'),(1188,'(Preview)','utf-8'),(1189,'SORBS DNSBL','utf-8'),(1190,'Your IP address is listed as an open proxy in the [http://www.sorbs.net SORBS] DNSBL. You cannot create an account','utf-8'),(1191,'Your IP address is listed as an open proxy in the [http://www.sorbs.net SORBS] DNSBL.','utf-8'),(1192,'Source filename','utf-8'),(1193,'For newbies','utf-8'),(1194,'Newer $1','utf-8'),(1195,'Newest','utf-8'),(1196,'Older $1','utf-8'),(1197,'Oldest','utf-8'),(1198,'Show new images starting from $1','utf-8'),(1199,'All revisions contained links to $1, blanking','utf-8'),(1200,'Reverting to last version not containing links to $1','utf-8'),(1201,'MediaWiki spam cleanup','utf-8'),(1202,'The following text is what triggered our spam filter: $1','utf-8'),(1203,'The page you wanted to save was blocked by the spam filter. This is probably caused by a link to an external site.','utf-8'),(1204,'Spam protection filter','utf-8'),(1205,'Title:','utf-8'),(1206,'User:','utf-8'),(1207,'Special Page','utf-8'),(1208,'Special pages','utf-8'),(1209,'','utf-8'),(1210,'Special pages for all users','utf-8'),(1211,'(SQL query hidden)','utf-8'),(1212,'Statistics','utf-8'),(1213,'Most viewed pages','utf-8'),(1214,'Stored version','utf-8'),(1215,'Threshold for stub display:','utf-8'),(1216,'Subcategories','utf-8'),(1217,'There {{PLURAL:$1|is one subcategory|are $1 subcategories}} to this category.','utf-8'),(1218,'Subject/headline','utf-8'),(1219,'Successful upload','utf-8'),(1220,'Summary','utf-8'),(1221,'Sun','utf-8'),(1222,'Sunday','utf-8'),(1223,'No results','utf-8'),(1224,'First page','utf-8'),(1225,'Last page','utf-8'),(1226,'Show $1 items per page','utf-8'),(1227,'Go','utf-8'),(1228,'Next page','utf-8'),(1229,'Previous page','utf-8'),(1230,'From {{SITENAME}}','utf-8'),(1231,'Discussion','utf-8'),(1232,'\'\'\'The page itself was moved successfully, but the talk page could not be moved because one already exists at the new title. Please merge them manually.\'\'\'','utf-8'),(1233,'Discuss this page','utf-8'),(1234,'The corresponding talk page was also moved.','utf-8'),(1235,'The corresponding talk page was <strong>not</strong> moved.','utf-8'),(1236,'<!-- MediaWiki:talkpagetext -->','utf-8'),(1237,'View template page','utf-8'),(1238,'Templates used on this page:','utf-8'),(1239,'Editing','utf-8'),(1240,'Page text matches','utf-8'),(1241,'View or restore $1?','utf-8'),(1242,'Thu','utf-8'),(1243,'Enlarge','utf-8'),(1244,'Error creating thumbnail: $1','utf-8'),(1245,'Thumbnail size:','utf-8'),(1246,'Thursday','utf-8'),(1247,'Time zone','utf-8'),(1248,'Offset¹','utf-8'),(1249,'The number of hours your local time differs from server time (UTC).','utf-8'),(1250,'Article title matches','utf-8'),(1251,'Contents','utf-8'),(1252,'Mark edits I make as patrolled','utf-8'),(1253,'Edit pages on double click (JavaScript)','utf-8'),(1254,'Enable section editing via [edit] links','utf-8'),(1255,'Enable section editing by right clicking<br /> on section titles (JavaScript)','utf-8'),(1256,'Edit box has full width','utf-8'),(1257,'E-mail me also for minor edits of pages','utf-8'),(1258,'Reveal my e-mail address in notification mails','utf-8'),(1259,'E-mail me when my user talk page is changed','utf-8'),(1260,'E-mail me when a page I\'m watching is changed','utf-8'),(1261,'Expand watchlist to show all applicable changes','utf-8'),(1262,'Use external diff by default','utf-8'),(1263,'Use external editor by default','utf-8'),(1264,'Raw signatures (without automatic link)','utf-8'),(1265,'Prompt me when entering a blank edit summary','utf-8'),(1266,'Hide minor edits in recent changes','utf-8'),(1267,'Format broken links <a href=\"\" class=\"new\">like this</a> (alternative: like this<a href=\"\" class=\"internal\">?</a>).','utf-8'),(1268,'Justify paragraphs','utf-8'),(1269,'Mark all edits minor by default','utf-8'),(1270,'Disable page caching','utf-8'),(1271,'Auto-number headings','utf-8'),(1272,'Show preview on first edit','utf-8'),(1273,'Show preview before edit box','utf-8'),(1274,'Remember my login on this computer','utf-8'),(1275,'Enable \"jump to\" accessibility links','utf-8'),(1276,'Show the number of watching users','utf-8'),(1277,'Show table of contents (for pages with more than 3 headings)','utf-8'),(1278,'Show edit toolbar (JavaScript)','utf-8'),(1279,'Underline links:','utf-8'),(1280,'Use live preview (JavaScript) (Experimental)','utf-8'),(1281,'Enhanced recent changes (JavaScript)','utf-8'),(1282,'Add pages I create to my watchlist','utf-8'),(1283,'Add pages I edit to my watchlist','utf-8'),(1284,'Hide bot edits from the watchlist','utf-8'),(1285,'Hide my edits from the watchlist','utf-8'),(1286,'Toolbox','utf-8'),(1287,'See the differences between the two selected versions of this page. [alt-v]','utf-8'),(1288,'Show which changes you made to the text. [alt-v]','utf-8'),(1289,'Mark this as a minor edit [alt-i]','utf-8'),(1290,'Preview your changes, please use this before saving! [alt-p]','utf-8'),(1291,'Recreate the page despite it has been deleted','utf-8'),(1292,'Save your changes [alt-s]','utf-8'),(1293,'Search {{SITENAME}} [alt-f]','utf-8'),(1294,'Add this page to your watchlist [alt-w]','utf-8'),(1295,'; $4$5 : [$2 $1]','utf-8'),(1296,'<div id=\"mw_trackbacks\">\nTrackbacks for this article:<br />\n$1\n</div>','utf-8'),(1297,'The trackback was successfully deleted.','utf-8'),(1298,'; $4$5 : [$2 $1]: <nowiki>$3</nowiki>','utf-8'),(1299,'Trackback','utf-8'),(1300,' ([$1 Delete])','utf-8'),(1301,'Try exact match','utf-8'),(1302,'Tue','utf-8'),(1303,'Tuesday','utf-8'),(1304,'View the last $1 changes; view the last $2 days.','utf-8'),(1305,'Below are this user\'s last <b>$1</b> changes in the last <b>$2</b> days.','utf-8'),(1306,' (top)','utf-8'),(1307,'User ID:','utf-8'),(1308,'[[User:$1|$1]] has been unblocked','utf-8'),(1309,'Unblock user','utf-8'),(1310,'Use the form below to restore write access\nto a previously blocked IP address or username.','utf-8'),(1311,'unblock','utf-8'),(1312,'unblocked $1','utf-8'),(1313,'Uncategorized categories','utf-8'),(1314,'','utf-8'),(1315,'Uncategorized images','utf-8'),(1316,'','utf-8'),(1317,'Uncategorized pages','utf-8'),(1318,'','utf-8'),(1319,'View deleted pages','utf-8'),(1320,'Undelete {{PLURAL:$1|one edit|$1 edits}}','utf-8'),(1321,'Restore deleted page','utf-8'),(1322,'Restore','utf-8'),(1323,'Comment:','utf-8'),(1324,'restored \"[[$1]]\"','utf-8'),(1325,'$1 file(s) restored','utf-8'),(1326,'<big>\'\'\'$1 has been restored\'\'\'</big>\n\nConsult the [[Special:Log/delete|deletion log]] for a record of recent deletions and restorations.','utf-8'),(1327,'$1 revisions restored','utf-8'),(1328,'$1 revisions and $2 file(s) restored','utf-8'),(1329,'To restore the entire page, leave all checkboxes deselected and\nclick \'\'\'\'\'Restore\'\'\'\'\'. To perform a selective restoration, check the boxes corresponding to the\nrevisions to be restored, and click \'\'\'\'\'Restore\'\'\'\'\'. Clicking \'\'\'\'\'Reset\'\'\'\'\' will clear the\ncomment field and all checkboxes.','utf-8'),(1330,'If you restore the page, all revisions will be restored to the history.\nIf a new page with the same name has been created since the deletion, the restored\nrevisions will appear in the prior history, and the current revision of the live page\nwill not be automatically replaced.','utf-8'),(1331,'This article has been deleted. The reason for deletion is\nshown in the summary below, along with details of the users who had edited this page\nbefore deletion. The actual text of these deleted revisions is only available to administrators.','utf-8'),(1332,'View and restore deleted pages','utf-8'),(1333,'The following pages have been deleted but are still in the archive and\ncan be restored. The archive may be periodically cleaned out.','utf-8'),(1334,'Reset','utf-8'),(1335,'Deleted revision as of $1','utf-8'),(1336,'$1 revisions archived','utf-8'),(1337,'Always','utf-8'),(1338,'Browser default','utf-8'),(1339,'Never','utf-8'),(1340,'Unexpected value: \"$1\"=\"$2\".','utf-8'),(1341,'px','utf-8'),(1342,'Unlock database','utf-8'),(1343,'Yes, I really want to unlock the database.','utf-8'),(1344,'Unlock database','utf-8'),(1345,'Database lock removed','utf-8'),(1346,'The database has been unlocked.','utf-8'),(1347,'Unlocking the database will restore the ability of all\nusers to edit pages, change their preferences, edit their watchlists, and\nother things requiring changes in the database.\nPlease confirm that this is what you intend to do.','utf-8'),(1348,'unprotect','utf-8'),(1349,'Reason for unprotecting','utf-8'),(1350,'unprotected \"[[$1]]\"','utf-8'),(1351,'(Unprotecting \"$1\")','utf-8'),(1352,'Unprotect this page','utf-8'),(1353,'Unused categories','utf-8'),(1354,'The following category pages exist although no other article or category make use of them.','utf-8'),(1355,'Unused files','utf-8'),(1356,'<p>Please note that other web sites may link to an image with\na direct URL, and so may still be listed here despite being\nin active use.</p>','utf-8'),(1357,'Unused templates','utf-8'),(1358,'This page lists all pages in the template namespace which are not included in another page. Remember to check for other links to the templates before deleting them.','utf-8'),(1359,'other links','utf-8'),(1360,'Unwatch','utf-8'),(1361,'Unwatched pages','utf-8'),(1362,'','utf-8'),(1363,'Stop watching','utf-8'),(1364,'(Updated)','utf-8'),(1365,'updated since my last visit','utf-8'),(1366,'Upload file','utf-8'),(1367,'The upload directory ($1) is not writable by the webserver.','utf-8'),(1368,' (a file on your computer)','utf-8'),(1369,' (a valid, publicly accessible URL)','utf-8'),(1370,'Upload file','utf-8'),(1371,'The file is corrupt or has an incorrect extension. Please check the file and upload again.','utf-8'),(1372,'Uploads disabled','utf-8'),(1373,'File uploads are disabled on this wiki.','utf-8'),(1374,'Uploaded files','utf-8'),(1375,'uploaded \"[[$1]]\"','utf-8'),(1376,'Upload error','utf-8'),(1377,'upload log','utf-8'),(1378,'Upload log','utf-8'),(1379,'Below is a list of the most recent file uploads.','utf-8'),(1380,'Upload a new version of this file','utf-8'),(1381,'Not logged in','utf-8'),(1382,'You must be [[Special:Userlogin|logged in]]\nto upload files.','utf-8'),(1383,'This file contains HTML or script code that may be erroneously be interpreted by a web browser.','utf-8'),(1384,'Use the form below to upload files, to view or search previously uploaded images go to the [[Special:Imagelist|list of uploaded files]], uploads and deletions are also logged in the [[Special:Log/upload|upload log]].\n\nTo include the image in a page, use a link in the form\n\'\'\'<nowiki>[[{{ns:image}}:File.jpg]]</nowiki>\'\'\',\n\'\'\'<nowiki>[[{{ns:image}}:File.png|alt text]]</nowiki>\'\'\' or\n\'\'\'<nowiki>[[{{ns:media}}:File.ogg]]</nowiki>\'\'\' for directly linking to the file.','utf-8'),(1385,'The file contains a virus! Details: $1','utf-8'),(1386,'Upload warning','utf-8'),(1387,'<b>User rights for \"$1\" updated</b>','utf-8'),(1388,'<strong>Tip:</strong> Use the \'Show preview\' button to test your new CSS/JS before saving.','utf-8'),(1389,'\'\'\'Remember that you are only previewing your user CSS, it has not yet been saved!\'\'\'','utf-8'),(1390,'Username entered already in use. Please choose a different name.','utf-8'),(1391,'\'\'\'Warning:\'\'\' There is no skin \"$1\". Remember that custom .css and .js pages use a lowercase title, e.g. User:Foo/monobook.css as opposed to User:Foo/Monobook.css.','utf-8'),(1392,'\'\'\'Remember that you are only testing/previewing your user JavaScript, it has not yet been saved!\'\'\'','utf-8'),(1393,'Log in / create account','utf-8'),(1394,'Log out','utf-8'),(1395,'Mail object returned error:','utf-8'),(1396,'Username:','utf-8'),(1397,'View user page','utf-8'),(1398,'User rights management','utf-8'),(1399,'Edit user groups','utf-8'),(1400,'Available groups:','utf-8'),(1401,'Select groups you want the user to be removed from or added to.\nUnselected groups will not be changed. You can deselect a group with CTRL + Left Click','utf-8'),(1402,'Member of:','utf-8'),(1403,'Manage user groups','utf-8'),(1404,'','utf-8'),(1405,'Enter a username:','utf-8'),(1406,'User statistics','utf-8'),(1407,'There are \'\'\'$1\'\'\' registered users, of which\n\'\'\'$2\'\'\' (or \'\'\'$4%\'\'\') are $5.','utf-8'),(1408,'kk','utf-8'),(1409,'kk-cn','utf-8'),(1410,'kk-kz','utf-8'),(1411,'kk-tr','utf-8'),(1412,'sr','utf-8'),(1413,'sr-ec','utf-8'),(1414,'sr-el','utf-8'),(1415,'sr-jc','utf-8'),(1416,'sr-jl','utf-8'),(1417,'zh','utf-8'),(1418,'cn','utf-8'),(1419,'hk','utf-8'),(1420,'sg','utf-8'),(1421,'tw','utf-8'),(1422,'Version','utf-8'),(1423,'Version $1 of MediaWiki required','utf-8'),(1424,'Version $1 of MediaWiki is required to use this page. See [[Special:Version]]','utf-8'),(1425,'This page has been accessed {{plural:$1|one time|$1 times}}.','utf-8'),(1426,'View $1?','utf-8'),(1427,'View deleted pages','utf-8'),(1428,'View help page','utf-8'),(1429,'View logs for this page','utf-8'),(1430,'View ($1) ($2) ($3).','utf-8'),(1431,'Views','utf-8'),(1432,'View source','utf-8'),(1433,'for $1','utf-8'),(1434,'View discussion','utf-8'),(1435,'Wanted categories','utf-8'),(1436,'','utf-8'),(1437,'Wanted pages','utf-8'),(1438,'','utf-8'),(1439,'Watch','utf-8'),(1440,'* {{PLURAL:$1|$1 page|$1 pages}} watched not counting talk pages\n* [[Special:Watchlist/edit|Show and edit complete watchlist]]\n* [[Special:Watchlist/clear|Remove all pages]]','utf-8'),(1441,'Here\'s an alphabetical list of your\nwatched content pages. Check the boxes of pages you want to remove from your watchlist and click the \'remove checked\' button\nat the bottom of the screen (deleting a content page also deletes the accompanying talk page and vice versa).','utf-8'),(1442,'My watchlist','utf-8'),(1443,'all','utf-8'),(1444,'all','utf-8'),(1445,'Please $1 to view or edit items on your watchlist.','utf-8'),(1446,'Clear watchlist','utf-8'),(1447,'Your watchlist has been cleared. {{PLURAL:$1|$1 item was|$1 items were}} removed.','utf-8'),(1448,'Are you sure you wish to remove them?','utf-8'),(1449,'Your watchlist contains $1 pages.','utf-8'),(1450,'\'\'\'You have {{PLURAL:$1|$1 item|$1 items}} on your watchlist, including talk pages.\'\'\'','utf-8'),(1451,'(for \'\'\'$1\'\'\')','utf-8'),(1452,'checking watched pages for recent edits','utf-8'),(1453,'checking recent edits for watched pages','utf-8'),(1454,'None of your watched items was edited in the time period displayed.','utf-8'),(1455,'Not logged in','utf-8'),(1456,'You must be [[Special:Userlogin|logged in]] to modify your watchlist.','utf-8'),(1457,'Watch this page','utf-8'),(1458,'Watch this page','utf-8'),(1459,'Watch this page','utf-8'),(1460,'Wed','utf-8'),(1461,'Wednesday','utf-8'),(1462,'== Welcome, $1! ==\n\nYour account has been created. Don\'t forget to change your {{SITENAME}} preferences.','utf-8'),(1463,'What links here','utf-8'),(1464,'&lt;','utf-8'),(1465,'','utf-8'),(1466,'To be allowed to create accounts in this Wiki you have to [[Special:Userlogin|log]] in and have the appropriate permissions.','utf-8'),(1467,'You are not allowed to create an account','utf-8'),(1468,'You have to $1 to edit pages.','utf-8'),(1469,'Login required to edit','utf-8'),(1470,'You have to [[Special:Userlogin|login]] to read pages.','utf-8'),(1471,'Login required to read','utf-8'),(1472,'$1×$2','utf-8'),(1473,'Done.','utf-8'),(1474,'* E-mail notification is enabled.','utf-8'),(1475,'* Pages which have been changed since you last visited them are shown in \'\'\'bold\'\'\'','utf-8'),(1476,'$1 bot edits','utf-8'),(1477,'$1 my edits','utf-8'),(1478,'Below are the last $1 changes in the last <b>$2</b> hours.','utf-8'),(1479,'This is a saved version of your watchlist.','utf-8'),(1480,'Show last $1 hours $2 days $3','utf-8'),(1481,'Incorrect parameters to wfQuery()<br />\nFunction: $1<br />\nQuery: $2','utf-8'),(1482,'Incorrect password entered. Please try again.','utf-8'),(1483,'Password entered was blank. Please try again.','utf-8'),(1484,'You have $1 ($2).','utf-8'),(1485,'You have new messages on $1','utf-8'),(1486,'Differences','utf-8'),(1487,'Your domain','utf-8'),(1488,'E-mail *:','utf-8'),(1489,'Language:','utf-8'),(1490,'Username','utf-8'),(1491,'Nickname:','utf-8'),(1492,'Password','utf-8'),(1493,'Retype password','utf-8'),(1494,'Real name *:','utf-8'),(1495,'Your text','utf-8'),(1496,'Variant','utf-8');
UNLOCK TABLES;
/*!40000 ALTER TABLE `text` ENABLE KEYS */;

--
-- Table structure for table `trackbacks`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@trackbacks`;
CREATE TABLE `@@DB_MAIN_PREFIX@@trackbacks` (
  `tb_id` int(11) NOT NULL auto_increment,
  `tb_page` int(11) default NULL,
  `tb_title` varchar(255) NOT NULL default '',
  `tb_url` varchar(255) NOT NULL default '',
  `tb_ex` text,
  `tb_name` varchar(255) default NULL,
  PRIMARY KEY  (`tb_id`),
  KEY `tb_page` (`tb_page`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `trackbacks`
--


/*!40000 ALTER TABLE `trackbacks` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@trackbacks` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `trackbacks` ENABLE KEYS */;

--
-- Table structure for table `transcache`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@transcache`;
CREATE TABLE `@@DB_MAIN_PREFIX@@transcache` (
  `tc_url` varchar(255) NOT NULL default '',
  `tc_contents` text,
  `tc_time` int(11) NOT NULL default '0',
  UNIQUE KEY `tc_url_idx` (`tc_url`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `transcache`
--


/*!40000 ALTER TABLE `transcache` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@transcache` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `transcache` ENABLE KEYS */;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@user`;
CREATE TABLE `@@DB_MAIN_PREFIX@@user` (
  `user_id` int(5) unsigned NOT NULL auto_increment,
  `user_name` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `user_real_name` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `user_password` tinyblob NOT NULL,
  `user_newpassword` tinyblob NOT NULL,
  `user_email` tinytext NOT NULL,
  `user_options` blob NOT NULL,
  `user_touched` varchar(14) character set latin1 collate latin1_bin NOT NULL default '',
  `user_token` varchar(32) character set latin1 collate latin1_bin NOT NULL default '',
  `user_email_authenticated` varchar(14) character set latin1 collate latin1_bin default NULL,
  `user_email_token` varchar(32) character set latin1 collate latin1_bin default NULL,
  `user_email_token_expires` varchar(14) character set latin1 collate latin1_bin default NULL,
  `user_registration` varchar(14) character set latin1 collate latin1_bin default NULL,
  PRIMARY KEY  (`user_id`),
  UNIQUE KEY `user_name` (`user_name`),
  KEY `user_email_token` (`user_email_token`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `user`
--


/*!40000 ALTER TABLE `user` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@user` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@user` VALUES (1,'@@ADMIN_LOGIN@@','',MD5(CONCAT(1,'-',MD5('@@ADMIN_PASSWD@@'))),'','@@ADMIN_EMAIL@@','quickbar=1\nunderline=2\ncols=80\nrows=25\nsearchlimit=20\ncontextlines=5\ncontextchars=50\nskin=\nmath=1\nrcdays=7\nrclimit=50\nwllimit=250\nhighlightbroken=1\nstubthreshold=0\npreviewontop=1\neditsection=1\neditsectiononrightclick=0\nshowtoc=1\nshowtoolbar=1\ndate=default\nimagesize=2\nthumbsize=2\nrememberpassword=0\nenotifwatchlistpages=0\nenotifusertalkpages=1\nenotifminoredits=0\nenotifrevealaddr=0\nshownumberswatching=1\nfancysig=0\nexternaleditor=0\nexternaldiff=0\nshowjumplinks=1\nnumberheadings=0\nuselivepreview=0\nwatchlistdays=3\nvariant=en\nlanguage=@@LOCALE@@\nsearchNs0=1','20061229001832','0b886b51dab3d7bc175d1333116c5f87',NULL,NULL,NULL,'20061229001827');
UNLOCK TABLES;
/*!40000 ALTER TABLE `user` ENABLE KEYS */;

--
-- Table structure for table `user_groups`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@user_groups`;
CREATE TABLE `@@DB_MAIN_PREFIX@@user_groups` (
  `ug_user` int(5) unsigned NOT NULL default '0',
  `ug_group` char(16) NOT NULL default '',
  PRIMARY KEY  (`ug_user`,`ug_group`),
  KEY `ug_group` (`ug_group`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `user_groups`
--


/*!40000 ALTER TABLE `user_groups` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@user_groups` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@user_groups` VALUES (1,'bureaucrat'),(1,'sysop');
UNLOCK TABLES;
/*!40000 ALTER TABLE `user_groups` ENABLE KEYS */;

--
-- Table structure for table `user_newtalk`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@user_newtalk`;
CREATE TABLE `@@DB_MAIN_PREFIX@@user_newtalk` (
  `user_id` int(5) NOT NULL default '0',
  `user_ip` varchar(40) NOT NULL default '',
  KEY `user_id` (`user_id`),
  KEY `user_ip` (`user_ip`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `user_newtalk`
--


/*!40000 ALTER TABLE `user_newtalk` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@user_newtalk` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `user_newtalk` ENABLE KEYS */;

--
-- Table structure for table `watchlist`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@watchlist`;
CREATE TABLE `@@DB_MAIN_PREFIX@@watchlist` (
  `wl_user` int(5) unsigned NOT NULL default '0',
  `wl_namespace` int(11) NOT NULL default '0',
  `wl_title` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `wl_notificationtimestamp` varchar(14) character set latin1 collate latin1_bin default NULL,
  UNIQUE KEY `wl_user` (`wl_user`,`wl_namespace`,`wl_title`),
  KEY `namespace_title` (`wl_namespace`,`wl_title`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `watchlist`
--


/*!40000 ALTER TABLE `watchlist` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@watchlist` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `watchlist` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

